Introducing Payroll

Welcome to Payroll
More information

Payroll help version

Working with and processing Payroll for one pay period

Welcome to Payroll

Payroll tracks employee information and calculates payroll checks, including the calculation of deductions, taxes, and fringe benefits. Payroll keeps track of month-, quarter-, and year-to-date totals and generates the information needed to file the appropriate government reports.

When posting payroll checks, entries can be created for these interfacing applications:

  • General Ledger—Sends earnings information to General Ledger accounts.
  • Job Cost—Associates employee earnings with the cost of a job by sending cost entries to Job Cost.
  • Equipment Cost—Associates employee earnings with the cost or revenue of equipment by sending cost and revenue entries to Equipment Cost.
  • Cash Management—Aids reconciliation of bank statements by sending check entries to Cash Management.
  • Billing—Associates employee earnings with the cost of a contracted job by sending earnings and burden cost entries to Billing.

Payroll conforms to your specific needs, and automates check calculations and generates an efficient and accurate payroll.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Specifying Payroll settings

Payroll settings are specified when you first set up Payroll. We recommend not changing the Payroll settings after processing has begun.

To specify the settings:

  1. In Payroll, select File > Company Settings > PR Settings.
  2. Accept the prefilled current month and year end date for which you want to begin entering payroll, or enter different dates. The year-end date should be the calendar year end, not your fiscal year end (if it's different from the calendar year end).
  3. Select either the check date or period end date as the Accounting date.
  4. Make selections for Retain distributions in history, Write voided check to new file, Prorate Employer Burden By, and Prorate Auto Pays By.
  5. Click [Interface Settings] to determine how Payroll interfaces with other Sage 300 Construction and Real Estate applications. How?
  6. Click [CM Entry Settings] to indicate how Payroll should treat voided and manual check numbers sent to Cash Management. How?
  7. Click [GL Entry Settings] to specify default General Ledger accounts, journals, and other settings. How?
  8. Click [JC Entry Settings] to specify default Job Cost summary options. How?
  9. Click [EQ Entry Settings] to specify default Equipment Cost summary options. How?
  10. Click [BL Entry Settings] to specify default Billing summary options. How?
  11. Click [Journal Options] to specify the default journals to use when printing the Time, Check and EQ Detail journals. How?
  12. Click [ACA Settings] to open the ACA Settings window, where you can specify default settings for recording information for complying with the Affordable Care Act (ACA).
  13. Click [OK].

Note: Access is limited to some PR settings by security settings. Ask your application administrator to check your account settings in the Security Administration tool if you encounter any access issues.

Setting up intercompany accounting

Moving checks from a current file to a history file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Specifying interface settings

Overview

You can specify if an interface to another application is active, and if entries should be created for activated applications. If creating entries for other Sage 300 Construction and Real Estate applications, select if you want to post entries automatically or manually to General Ledger, Job Cost, Billing, and/or Equipment Cost.

Changes can be made to these settings at any time, but Sage 300 Construction and Real Estate recommends making changes only under the direction of a Certified Consultant or Customer support.

  1. From the File menu, select Company Settings, PR settings.
  2. Click [Interface Settings].
  3. To activate an interface with other Sage 300 Construction and Real Estate applications, mark the appropriate box for General Ledger, Job Cost, Billing and/or Equipment Cost (Cash Management is always activated).
  4. To create entries for activated applications, mark the appropriate box for Cash Management, Job Cost, Billing, Equipment Cost, and/or General Ledger, and select manual or automatic posting (Cash Management always automatically creates entries if Create entries is marked). If you mark Create entries for Billing, you must also mark Create entries for Job Cost.
  5. Click [OK], then [OK] again.

Notes:

  • Entries are manually posted in Payroll using Post Checks.
  • If you do not want entries created for General Ledger, Job Cost, Billing, or Equipment Cost, or if these Sage 300 Construction and Real Estate applications are not used, you can still track the additional information by activating the interface but not marking Create entries in step 4.

Specifying Payroll settings

Setting up the interface to Billing

Setting up the interface to Cash Management

Setting up the interface to Equipment Cost

Setting up the interface to General Ledger

Setting up the interface to Job Cost

Specifying General Ledger entry settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Specifying General Ledger entry settings

  1. From the File menu, select Company Settings, PR Settings.
  2. Click [GL Entry Settings]. If this button is not available, click [Interface Settings], mark Activate interface for General Ledger, optionally mark Create entries for General Ledger, and click [OK].
  3. Make selections for Intercompany accounting, Retrieve prefixes, and the Summarize items. If you marked Intercompany accounting, also enter Intercompany payable and Intercompany receivable accounts.
  4. Enter the General Ledger journal numbers to use for Payroll checks.
  5. Enter the necessary default General Ledger account numbers to use if no other account is entered during earnings entry.
  6. Click [OK], then [OK] again.

Note: Entry settings can be changed at any time, but changes only impact tasks performed after the change.

How General Ledger expense accounts are assigned

How General Ledger accounts are assigned

Setting up intercompany accounting

Setting up the interface to General Ledger

Specifying Payroll settings

Specifying interface settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying Equipment Cost entry settings

  1. From the File menu, select Company Settings, PR Settings.
  2. Click [EQ Entry Settings]. If this button is not available, click [Interface Settings], mark Activate interface for Equipment Cost, optionally mark Create entries for Equipment Cost, and click [OK].
  3. Select how to summarize entries as they are sent from Payroll to Equipment Cost.
  4. Determine how you want the Job Cost Cost Code on the EQ Detail Entries grid to prefill, and mark Use the Cost Code entered on the time record if appropriate.
  5. Click [OK], then [OK] again.

Note: Entry settings can be changed at any time, but changes only impact tasks performed after the change.

Setting up the interface to Equipment Cost

Specifying Payroll settings

Specifying interface settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying Job Cost entry settings

  1. From the File menu, select Company Settings, PR Settings.
  2. Click [JC Entry Settings]. If this button is not available, click [Interface Settings], mark Activate interface for Job Cost, optionally mark Create entries for Job Cost, and click [OK]. If you mark Create entries for Billing, you must mark Create entries for Job Cost.
  3. Select how to summarize entries as they are sent from Payroll to Job Cost.
  4. Click [OK], then [OK] again.

Note: Entry settings can be changed at any time, but changes only impact tasks performed after the change.

Specifying Payroll settings

Specifying interface settings

Setting up the interface to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying Billing entry settings

  1. From the File menu, select Company Settings, PR Settings.
  2. Click [BL Entry Settings]. If this button is not available, click [Interface Settings], mark Activate interface for Billing, optionally mark Create entries for Billing, and click [OK]. If you mark Create entries for Billing, you must also mark Create entries for Job Cost.
  3. Select how to summarize burden information as it is sent from Payroll to Billing. The boxes in the BL Entry Settings window prefill from the JC Entry Settings window. Any items marked in JC Entry Settings must also be marked in BL Entry Settings.
  4. Click [OK], then [OK] again.

Note: Entry settings can be changed at any time, but changes only impact tasks performed after the change.

Specifying Payroll settings

Specifying interface settings

Setting up the interface to Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying default journals

  1. From the File menu, select Company Settings, PR Settings.
  2. Click [Journal Options].
  3. Accept the prefilled journals, or click [. . .] to select a different report design for each journal.
  4. Click [OK], then [OK] again.

Note: If using a different report design, do not change the sort order of the report design when using Report Designer.

Specifying Payroll settings

Specifying interface settings

Setting up the interface to General Ledger

Changing the information that prints on Time, Check and EQ Detail journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Affordable Care Act compliance and reporting

In 2015, there are new reporting requirements concerning health care coverage to ensure compliance with the Affordable Care Act (ACA). If you have 50 or more full-time equivalent employees during any month, your company will likely need to file two additional tax forms.

  • Form 1094-C Transmittal of Employer-Provided Health Insurance Offer and Coverage Information Returns
    One form for your company.
    This form lists the number of full-time employees and total number of employees each month. It also includes additional information if your company is a member of an Aggregated ALE (Applicable Large Employer) Group.
  • Form 1095-C Employer-Provided Health Insurance Offer and Coverage
    One form for every full-time employee.
    This form indicates if minimum essential health insurance was offered by the company to the employee and family, the employee share of the lowest-cost coverage, and who was covered (if the employee enrolled in an employer self-insured plan).

    • Note: If the health insurance plan your company offered employees was not a self-insured plan, the issuer of the plan will also send form 1095-B to the employees with their coverage information.

Note: For more information about ACA requirements, see the Internal Revenue Service website. You may also want to contact your tax advisor to determine whether your company needs to file the 1094-C and 1095-C forms.

Specifying the pays used to determine full-time equivalent status for employees

The pays with this setting will be included when you run the Time Sheet Report and select the Only show ACA pays check box.

  1. In Payroll, select Setup > Pays.
  2. In the Pay Setup window, click [List], double-click a pay, and press TAB.
  3. If this pay is to be used to determine hours for ACA reporting, select the Include in ACA hours check box.
  4. Click [Save] to save the pay.
  5. Repeat steps 2 - 4 for any other pays that you want to include in the hours worked calculations for ACA compliance.
  6. When finished, click [Close] to exit the Pays Setup window.
Specifying default Affordable Care Act settings
  1. In Payroll, select File > Company Settings > PR Settings.
  2. In the PR Settings window, click [ACA Settings].
  3. In the ACA Settings window, enter the default settings to use for your employees.
  4. Click [OK] to save these settings and return to the PR Settings window.
  5. Click [OK] to exit the PR Settings window.
Entering ACA information for your employees
  1. In Payroll, select Setup > Employees.
  2. In the Employee Setup window, click [List], double-click the employee, and press TAB.
  3. Click the ACA Coverage tab.
  4. Select the ACA settings for this employee.
  5. If the exempt status or other ACA settings change during the year, specify the settings by month:
    1. Click [Employee/Dependent Detail].
    2. In the Affordable Care Act Compliance Details window, change the exempt status or ACA settings for the months that are different.
    3. Click [Save] to save these details and return to the ACA Coverage tab.
  6. If your company offered a self-insured health plan and this employee enrolled in the plan, enter the individuals covered:
    1. Click [Employee/Dependent Detail].
    2. In the Affordable Care Act Compliance Details window, click below the heading of the lower table to add a row to the table.
    3. Enter the name and the social security number (or birth date) of a covered individual, such as a spouse or dependent.
    4. Select the check boxes for the months that individual was covered by the health plan.
    5. Repeat steps b - d for each covered individual.
    6. Click [Save] to save these details and return to the ACA Coverage tab.
  7. Click [Save] to save these settings.
  8. Repeat steps 2 - 7 for other employees.
  9. When finished, click [Close] to exit the Employee Setup window.

Tip: You can run the ACA Employee Coverage report (PR ACA Hour Allocation.rpt) and the ACA Dependent Coverage report (PR ACA Dependent Coverage.rpt) to verify the information entered in the Affordable Care Act Compliance Details window. These reports must be manually added to the Reports menu.

Calculating the number of full time and full-time equivalent employees each month

Use the information in the Affordable Care Act Compliance window to help determine the number of full-time (FT) employees and full-time equivalent (FTE) employees per month for ACA reporting.

  1. Run the Time Sheet Report (by selecting Reports > Pay Period Processing > Time Sheet Report) and select the Only show ACA pays check box to see the hours worked by employees per pay period.
  2. Because pay periods can include hours worked in two months, use the report and other records (such as employee time cards) to determine the hours worked each month for each part-time employee.
  3. In Payroll, select Tasks > ACA Compliance.
  4. In the Affordable Care Act Compliance window, select the year.
  5. For each part-time employee, type the hours worked each month, as determined in step 2.
  6. View the totals at the bottom of the table:
    • FT Count: The number of employees designated full time (where Full-time was selected for ACA exempt) plus the number of employees working 130 or more hours in the month. This information will be used on Part III in column b of the federal 1094-C form.
    • FTE Count: The FT Count plus the total number of hours worked by each part-time employee (but no more than 120) divided by 120.
  7. Click [Save] to save your entries.

Tip: You can run the ACA Hour Allocation report (PR ACA Hour Allocation.rpt) to verify the information entered in the table in the Affordable Care Act Compliance window. This report must be manually added to the Reports menu.

Caution! This FTE calculation is used only for ACA reporting purposes. Do not use the FTE Count for other purposes, such as for tax credits, because they have a different method for calculating FTE.

In January 2016, you can use Aatrix to generate the 1094-C and 1095-C forms.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the current month

The current month is specified in PR Settings when you are setting up Payroll for the first time. After specifying it once, Payroll automatically keeps track of the current month for you. The current month is accessed when using these commands:

  • Post Checks—The current month is compared to the check date on each check being posted to determine whether the check should be posted.
  • Void Checks—The current month is compared to the check date on each check being voided to determine whether the reversing entries should affect accumulated totals or if the totals should not be updated until a new month begins.
  • Close Month—The current month is automatically advanced to the next month, and the appropriate accumulated to-date totals (such as pays, hours, and taxes) are cleared.

Closing the month

Posting checks

Specifying Payroll settings

Voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the year end date

The current year end date is specified in PR Settings when you are setting up Payroll for the first time. After specifying it once, Payroll automatically keeps track of the current year end date for you. The year end date is accessed when using these commands:

  • Post Checks—The current year end date is compared to the check date on each check being posted to determine whether the check should be posted.
  • Void Checks—The current year end date is compared to the check date on each check being voided to determine whether the reversing entries should affect accumulated totals or if the totals should not be updated until a new year begins.
  • Close Year—The current year end date is automatically advanced to the next year end date, and the appropriate accumulated to-date totals (such as pays, hours, and taxes) are cleared.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering beginning balances

Refer to the Payroll Setup Training Workbook for detailed information about entering beginning balances for Payroll.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefilling setup information in Payroll

Overview

Prefilling is available while setting up many items in Payroll. By prefilling during setup, enter information once in a window to automatically prefill that information while setting up employees, pays, deductions, fringes, etc.

A common use for using this prefill method is to streamline the initial setup of employees. For example, enter common information about employees (such as, state, ZIP Code, your most common pay group ID, ethnic type, pay, union, local, class, and department), then begin setting up new employees. The common information prefills as the default for each new employee.

  1. From the Setup menu, select Employees.
  2. Click [Prefills].
  3. Enter the information you want to prefill automatically when setting up employees during this entry session.
  4. Click [Save].
  5. Enter the employee ID and description of the first employee to set up using the prefill information.
  6. Change any necessary prefilled information, and enter the additional information required to finish setting up the employee.
  7. Click [Save].
  8. Enter information for additional employees, or click [Close].

Notes:

  • These steps can be used for prefilling many different items while setting up in Payroll, such as, pays, fringes, deductions, etc.
  • The prefill information is available for only one entry session. For example, upon closing the Employee Setup window, the prefill information entered in step 3 is not saved for the next time you set up employees.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the interface to Cash Management

Overview

Interfacing with Cash Management allows you to reconcile checks with your bank statements, print check registers which include Accounts Payable and Payroll checks, and keep a record of voided checks in order to reconcile bank statements.

  1. From the File menu, select Company Settings, PR Settings to specify interface settings for Cash Management.

How?

  2. While still in the PR Settings window, click [CM Entry Settings] to specify the default Cash Management settings.

How?

  3. Set up the bank account in Cash Management to use for Payroll checks. Be sure to select a Payroll check format and enter a Payroll cash account for the bank if you are interfacing with General Ledger.

How?

  4. From the Payroll Setup menu, select Pay Groups and enter the bank account for the appropriate pay groups.

Note: The Cash Management interface is always activated. However, for Payroll to create entries for Cash Management, you will need to mark Create entries in the Interface Settings window.

How Payroll information is maintained in Cash Management

How Payroll tasks affect the register balance in Cash Management

Setting up the interface to Equipment Cost

Setting up the interface to General Ledger

Setting up the interface to Job Cost

Setting up pay groups

Posting checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a new payroll bank account

Overview

You can use multiple bank accounts for your payroll by setting up separate banks in Cash Management. Since only one bank can be assigned to a pay group in Payroll, you also need to set up multiple pay groups if using multiple bank accounts. In addition, to use more than one General Ledger cash account, you must set up a bank account and pay group for each cash account.

For additional information about setting up Payroll bank accounts, refer to the Payroll Setup Training Workbook and Cash Management Help.

  1. All banks must be set up and activated using the Setup Assistant in Cash Management. Depending on whether the payroll bank is the first bank or an additional bank that you are setting up, different steps need to be followed. Refer to the Cash Management Help topics Setting up the first bank account and Setting up additional bank accounts for assistance.
  2. After setting up the bank in Cash Management, select Pay Groups from the Setup menu in Payroll. Assign the payroll bank account to the appropriate pay group.

Setting up pay groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Payroll information is maintained in Cash Management

Payroll checks are tracked in Cash Management if Create entries is marked for Cash Management using File, Company Settings, PR Settings.

When in Payroll

This happens in Cash Management

Printing checks, or accepting manual checks (using Enter Checks)

Check information is created for the printed or manual check. The Register balance for the Payroll bank account is updated. To view the Register balance, select Tasks, Edit Register in Cash Management, and select the Payroll bank account.

Posting checks

Cash detail records are created. The batch number and GL journal are updated on CM transactions.

Reprinting Checks

If reprinting a check with a new check number, the old check is voided and assigned a batch number and marked as posted in the Cash Management register in order to allow it to be cleared and moved to history.

Voiding Checks

If voiding a posted check (from the Current Transaction file), the check is automatically updated in Cash Management by marking the Void box, assigning a Void amount, and entering the accounting date as the Void date. A reversing Cash Detail transaction is also created.

If voiding a non-posted, printed or manual check (from the New Transaction file), the corresponding transaction record in CM is automatically updated by marking the Void box, assigning a Void amount, and entering the accounting date as the Void date.

If voiding a posted direct deposited check (or partial direct deposit), the original direct deposit withdrawal amount in Cash Management is not changed. However, an adjusting entry is sent to CM for reconciliation purposes. If voiding an unposted check that has been direct deposited, the original CM withdrawal transaction is reduced.

Note: You can view the changes made in CM as a result of voiding checks in Payroll using the CM Check window. To open this window in Cash Management, select Edit Register from the Tasks menu, and click in the Edit column for the check that was voided.

Generating direct deposits

Withdrawal information is created for the direct deposit entry. The Register balance for the Payroll bank account is updated.

Setting up the interface to Cash Management

How Payroll tasks affect the register balance in Cash Management

Posting checks

Printing checks

Voiding checks

Enter Checks - Manual Check window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Payroll tasks affect the register balance in Cash Management

Whenever you print or void checks, generate direct deposits, or accept a manual check, the register balance is affected in Cash Management. For example, if you print a check for $1000 in Payroll, the register balance in Cash Management is decreased by $1000. However, the detail for the check entry is not sent to Cash Management until you post entries. When you post checks, the remainder of the check information, batch number, and GL journal information for the posted entries in the New Transaction file (such as NEW.PRT) are sent to Cash Management.

Because the Payroll tasks indicated above can affect CM prior to posting, you should not delete the New Transaction file. Doing so can cause Payroll to be out of balance with interfacing applications. If you find that the register balance in CM is not accurate and a New Transaction file has been deleted, follow these steps to correct the register balance:

  1. Rename the Cash Management register:
  2. In Payroll: Tools, File Tools, select Rename.
  3. Click, [Next].
  4. In the file list, highlight "Register.CMT".
  5. In New File Name field, type "savregister". Click [Next].
  6. Click [Start] to rename the file.
  7. Click [Finish].
  2. Reenter the printed, voided, direct deposited or manual checks that were in the deleted New Transaction file.
  3. Process in Enter Checks or Process Payroll.
  4. Use Print Checks or Generate Direct Deposits to recreate the transactions. You will see the message "Register file not found and one will be created".
  5. Rename the new Cash Management register to "delregister".
  6. Rename the old Cash Management register from "savregister" to "register".
  7. Resume normal workflow.

Setting up the interface to Cash Management

Entering checks

Entering time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the interface to General Ledger

Overview

The interface with General Ledger allows you to track Payroll items in the proper General Ledger accounts. In addition to creating entries for General Ledger, if interfacing and creating entries for Equipment Cost, Job Cost, Billing, or Cash Management, entries are created for each appropriate application when using Generate Accrual Entries or Post Checks.

You should begin creating entries for General Ledger only after you have set up a chart of accounts. Decide at what level you want to track Payroll information. For Job Cost related entries, decide if earnings should accumulate in separate General Ledger accounts assigned to jobs, or in a single default cost account. For non-job related earnings, decide if earnings should accumulate in a single account or in separate accounts assigned to pays or pay groups.

We recommend creating entries for General Ledger only after beginning balances are entered. Refer to the Payroll Setup Training Workbook for information about entering beginning balances.

Setting up the interface to General Ledger is optional.

  1. Set up the General Ledger chart of accounts in General Ledger. For a list of accounts you should set up at a minimum, click here.
  2. From the File menu, select Company Settings, PR Settings to specify interface settings for General Ledger.

How?

  3. While still in the PR Settings window, click [GL Entry Settings] to specify the default General Ledger settings.

How?

  4. From the Setup menu, select Pays, and for each appropriate pay, mark Distribute to GL and/or enter an expense account. If the pay is an Accrual pay, you can enter a liability account. If the pay is an Other pay with In/Out marked, you can enter a liability account by clicking [Deducts].
  5. From the Setup menu, select Deductions and for each appropriate deduction, enter liability account.
  6. From the Setup menu, select Fringes and for each appropriate fringe, mark Distribute to GL and/or enter a liability and expense account.
  7. From the Setup menu, select Taxes, Tax Rates, enter the liability account for each appropriate tax. Mark Distribute to GL and/or enter an expense account for each appropriate employer tax.
  8. From the Setup menu, select Pay Groups and for each appropriate pay group (if any), enter a pay expense and burden expense account, or a pay prefix and burden prefix if you are retrieving prefixes.
  9. From the Setup menu, select Departments and for each appropriate department (if any), enter a pay expense and burden expense account, or a pay prefix and burden prefix if you are retrieving prefixes.
  10. From the Setup menu, select Unions, Locals and for each appropriate union class, enter a liability account.
  11. If necessary, from the Tools menu, select Customize Time Entry and create or modify time entry views and EQ detail views with account columns.

How?

  12. From the Job Cost File menu, select Company Settings, JC Settings, click [GL Entry Settings] and select a cost account retrieval method.
  13. From the Cash Management Setup menu, select Bank Accounts and enter the Payroll cash account you want credited when checks are written on the Payroll bank account.

Note: Whether you enter account information in each step above depends on the item and your setup requirements. Refer to What's This Help in Payroll for additional information about each item.

Setting up a new payroll bank account

Setting up the interface to Cash Management

Setting up the interface to Equipment Cost

Setting up the interface to Job Cost

About the General Ledger accounts to set up

How General Ledger expense accounts are assigned

How General Ledger liability accounts are assigned

Setting up intercompany accounting

About General Ledger control accounts entered in Payroll

Specifying Payroll settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the General Ledger accounts to set up

When interfacing Payroll with General Ledger, you should set up these General Ledger accounts, at a minimum:

  • Cost account—For Job Cost related earnings, you can set up a single cost account or a separate cost account for each job, cost code, or category.
  • Earnings account—Typically, Payroll earnings are tracked in one or more expense accounts. You can set up a single default earnings account per company or a separate earnings account for each pay group, department, or pay.
  • Deductions account—Typically, Payroll deductions are tracked in one or more liability accounts. You can separate specific deductions into individual accounts and group others together. If you are processing a union payroll, you might want to set up separate deduction credit accounts for union deductions.
  • Fringes account—Typically, Payroll fringe benefits are tracked in one or more liability accounts. You can separate specific fringes into individual accounts and group others together. If you are processing a union payroll, you might want to set up separate fringe credit accounts for union fringes.
  • Tax account—Typically Payroll taxes are tracked in one or more liability accounts and, for employer taxes, one or more expense accounts. You can separate specific taxes into individual accounts for each tax, and for each state in which you process payroll.
  • Cash account—Typically, Payroll checks are tracked in one or more cash accounts. You can separate specific pay groups into individual accounts and group all other pay groups together.

Note: The number of accounts you set up depends on how you want to track earnings, deductions, fringes, taxes, and checks.

Refer to the Payroll Setup Training Workbook and General Ledger Help for additional information.

Setting up a new payroll bank account

Setting up pay groups

Setting up a union payroll

How General Ledger expense accounts are assigned

How General Ledger liability accounts are assigned

Setting up the interface to General Ledger

About General Ledger control accounts entered in Payroll

Setting up the interface to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How General Ledger accounts are assigned

Payroll retrieves the General Ledger account number it needs for any entry by searching through Payroll, Job Cost, and Equipment Cost. As soon as a complete General Ledger account is located, that account is used for the entry. During the search process, if an account cannot be found in one location, the next level of the hierarchy is searched to determine the account to be assigned.

In general, how accounts are searched and retrieved is determined by:

  • Payroll Setup—PR Settings is used to indicate whether you are using intercompany accounting, retrieving prefixes, default account numbers, etc.
  • Job Cost Setup—JC Settings is used to indicate how General Ledger accounts should be retrieved for all Job Cost entries, even if accounts are entered in Payroll. The retrieval method specified in the GL Entry Settings window determines if General Ledger accounts are retrieved from the job, cost code, or category for Job Cost entries entered in Payroll. For additional information, refer to the Job Cost Help topic, Cost account retrieval.
  • Equipment Cost Setup—EQ Settings is used to indicate if intercompany accounting is used in Equipment Cost, and if account tables are used.

Specifically, there is a hierarchical structure that is used to determine how expense accounts and liability accounts are assigned to various entries.

How General Ledger expense accounts are assigned

How General Ledger liability accounts are assigned

How intercompany entries are generated for General Ledger during Generate Accrual Entries

About intercompany entries generated for Equipment Cost revenue

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About General Ledger control accounts entered in Payroll

This table shows the Payroll commands that allow the entry of General Ledger accounts, and lists the control account type for every account you can enter.

Command | Account | Valid Control Account
CompanySettings, PR Settings | Earnings expense account | Other or any non-control account
 |  | Deduct/Tax/Fringe liability account
 |  | Burden expense account
 |  | Accrual account
 |  | Intercompany payable account
 |  | Intercompany receivable account
Pays | Expense account | any non-control account
 |  | Liability account (for accrual and in/out pays)
Taxes, Tax Rates | Expense account (for employer taxes) | any non-control account
 |  | Liability account
Deductions | Liability account | Other
 |  | Liability account for direct deposits
Fringes | Expense account | any non-control account
 |  | Liability account
Unions, Locals | Liability account | Other
Departments | Pay expense account | any non-control account
 |  | Burden expense account
Pay Groups | Pay expense account | any non-control account
 |  | Burden expense account
Enter Time, Enter Checks, and Change Unposted Time | Expense account (for non-job earnings) | any non-control account
 |  | Expense account (for job earnings)
Enter Time -, Enter Checks -, and Change Unposted Time - EQ Detail Entries windows | Expense Account (if job, JC extra, cost code, or category are entered) | JC Cost
 |  | Expense Account (if no job, JC extra, cost code, or category are entered)
 |  | Liability Account

Setting up the interface to General Ledger

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How intercompany entries are generated for General Ledger during Post Checks

When Post Checks is used, the prefixes for all earnings and burden are compared to the prefix of the cash account for the check. If the prefixes are different, intercompany payable and intercompany receivable accounts are generated for General Ledger as follows:

  • Intercompany payable account—Uses the prefix from the earnings or burden. Uses the intercompany payable base account assigned to the cash account prefix on the GL Prefix Record. If a GL intercompany payable base account does not exist for the cash account, the default intercompany payable account entered in the GL Entry Settings window in Payroll (File, Company Settings, PR Settings) is used. If using multiple prefixes, all prefixes to the right of the balance sheet level prefix are filled with zeros.
  • Intercompany receivable account—Uses the prefix from the cash account for the check. Uses the intercompany receivable base account assigned to the earnings or burden prefix on the GL Prefix Record. If a GL intercompany receivable base account does not exist for the earnings or burden, the default intercompany receivable account entered in the GL Entry Settings window in Payroll (File, Company Settings, PR Settings) is used.

For example, in General Ledger the balance sheet level is set to A and you are using prefixes A and B. Intercompany accounts are not set up on the GL prefix record. In Payroll, a cash account of 10-00-1001 is used for payroll checks, and you have set up intercompany accounting to use an intercompany payable account of 2007 and an intercompany receivable account of 1205. The following earnings generate intercompany payable and intercompany receivable entries.

Entered Earnings
Employee 100 | Reg pay 20-00-4320 | 500.00
Employee 100 | Reg pay 30-00-4320 | 200.00
Employee 200 | Reg pay 10-00-4320 | 300.00
Employee 200 | Reg pay 20-00-4320 | 250.00
Intercompany payable and Intercompany receivable Detail
Employee 100 | I/C payable 20-00-2007 | 500.00
 | I/C receivable 10-00-1205 | 500.00
Employee 100 | I/C payable 30-00-2007 | 200.00
 | I/C receivable 10-00-1205 | 200.00
Employee 200 | No I/C payable or I/C receivable entries |
Employee 200 | I/C payable 20-00-2007 | 250.00
 | I/C receivable 10-00-1205 | 250.00
Summary of Resulting Intercompany payable and Intercompany receivable Entries
I/C payable 20-00-2007 | 750.00 |
I/C payable 30-00-2007 | 200.00 |
I/C receivable 10-00-1205 | 950.00 |

Notes:

  • Payroll retrieves the intercompany receivable base account from the earnings/burden account prefix in order to reduce the setup steps in General Ledger. Because each intercompany receivable is specific to a company (prefix), you only need to set up a single intercompany receivable account for each GL prefix.
  • If you generate accrual entries prior to posting checks, Post Checks will create intercompany entries only for the burden associated with the accrued earnings. In addition, Post Checks will generate intercompany entries for any unaccrued earnings that remain in the New file.

How General Ledger expense accounts are assigned

How General Ledger liability accounts are assigned

Setting up intercompany accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How intercompany entries are generated for General Ledger during Generate Accrual Entries

When Generate Accrual Entries is used, the prefixes for all earnings are compared to the prefix of the Accrual account entered in the GL Entry Settings window in Payroll (File, Company Settings, PR Settings). If a full account was entered, the prefix on the Accrual account is compared to the prefix on the cash account for the check. If the prefixes are the same, intercompany entries are created as shown in the example below. If the prefixes are different, no intercompany entries are created. If only a base accrual account was entered, the prefixes for earnings are compared to the prefix of the cash account for the check. If the prefixes are different, intercompany payable and intercompany receivable accounts are generated for General Ledger as follows:

  • Intercompany payable account—Uses the prefix from the earnings. Uses the intercompany payable base account assigned to the cash account prefix on the GL Prefix Record. If a GL intercompany payable base account does not exist for the cash account, the intercompany payable account entered in the GL Entry Settings window in Payroll (File, Company Settings, PR Settings) is used. If using multiple prefixes, all prefixes to the right of the balance sheet level prefix are filled with zeros.
  • Intercompany receivable account—Uses the prefix from the cash account for the check. Uses the intercompany receivable base account assigned to the earnings prefix on the GL Prefix Record. If a GL intercompany receivable base account does not exist for the earnings, the intercompany receivable account entered in the GL Entry Settings window in Payroll (File, Company Settings, PR Settings) is used.

For example, in General Ledger the balance sheet level is set to A and you are using prefixes A and B. Intercompany accounts are not set up on the GL prefix record. In Payroll, a cash account of 10-00-1001 is used for payroll checks, and you have set up intercompany accounting to use an intercompany payable account of 2007 and an intercompany receivable account of 1205. The following earnings generate intercompany payable and intercompany receivable entries.

Entered Earnings
Employee 100 | Accrued earnings 20-00-4320 | 1000.00
Employee 100 | Accrued earnings 30-00-4320 | 700.00
Employee 200 | Accrued earnings 10-00-4320 | 800.00
Employee 200 | Accrued earnings 20-00-4320 | 750.00
Intercompany payable and Intercompany receivable Detail
Employee 100 | I/C payable 20-00-2007 | 1000.00
 | I/C receivable 10-00-1205 | 1000.00
Employee 100 | I/C payable 30-00-2007 | 700.00
 | I/C receivable 10-00-1205 | 700.00
Employee 200 | No I/C payable or I/C receivable entries |
Employee 200 | I/C payable 20-00-2007 | 750.00
 | I/C receivable 10-00-1205 | 750.00
Summary of Resulting Intercompany payable and Intercompany receivable Entries
I/C payable 20-00-2007 | 1750.00 |
I/C payable 30-00-2007 | 700.00 |
I/C receivable 10-00-1205 | 2450.00 |

Note: If you generate accrual entries prior to posting checks, Post Checks will create intercompany entries only for the burden associated with the accrued earnings. In addition, Post Checks will generate intercompany entries for any unaccrued earnings that remain in the New file.

How General Ledger expense accounts are assigned

How General Ledger liability accounts are assigned

Setting up intercompany accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the interface to Job Cost

O [image] verview

The interface with Job Cost allows you to create cost entries for Job Cost when work performed by an employee is associated with a job. For example, if an employee works 8 hours on a job, enter the appropriate job information when entering earnings for the employee.

In addition to creating costs for Job Cost, if interfacing and creating entries for Billing, Equipment Cost, General Ledger, or Cash Management, entries are created for each appropriate application when using Generate Accrual Entries or Post Checks.

We recommend creating entries for Job Cost only after beginning balances are entered. Refer to the Payroll Setup Training Workbook for information about entering beginning balances.

Setting up the interface to Job Cost is optional.

  1. From the File menu, select Company Settings, PR Settings to specify interface settings for Job Cost.

How?

  2. While still in the PR Settings window, verify the options for prorating. Employer burden is automatically prorated by job, JC extra, cost code, and category. For auto pays to be prorated by job information, the Job/Equipment Info box must be marked.
  3. While still in the PR Settings window, click [JC Entry Settings] to specify how Job Cost entries should be summarized when sent from Payroll to Job Cost.

How?

  4. From the Setup menu, select Employees, and on the Entry Info tab, enter a job and JC cost code for each appropriate employee (if the employee consistently works on the same job).
  5. From the Setup menu, select Pays, mark Distribute to JC and enter a JC category for each appropriate pay.
  6. From the Setup menu, select Fringes, and mark Distribute to JC and/or enter a JC cost code and category for each appropriate fringe.
  7. From the Setup menu, select Taxes, Tax Rates, and mark Distribute to JC and/or enter a JC cost code and category for each appropriate employer tax.
  8. From the Setup menu, select Unions, Job Local Tables and set up a job local table if you want to determine union information based on the job entered for employee earnings.

How?

  9. From the Setup menu, select Other Tables, Pay Rate Tables and set up a pay rate table if you want to retrieve certain rates of pay based on the job, JC cost code, and/or category entered for employee earnings.

How?

  10. From the Setup menu, select Other Tables, Cost Code WC Tables and set up a cost code workers' compensation table if you want to determine workers' compensation rates based on the JC cost code entered for employee earnings.

How?

  11. If necessary, from the Tools menu, select Customize Time Entry to create or modify time entry views and EQ detail views with columns for job information.

How?

  12. From the Job Cost File menu, select Company Settings, JC Settings and verify whether or not categories are always used and if JC extras are tracked.
  13. From the Job Cost Setup menu, select Jobs, and in the Job Setup window (Scope, PR, and EQ tab), select the daily entry control for Payroll, and enter a workers' comp group, state, and local.

Note: Whether you enter job information in each step above depends on the item and your setup requirements. Refer to What's This Help in Payroll for additional information about each item.

Setting up the interface to Cash Management

Setting up the interface to Equipment Cost

Setting up the interface to General Ledger

Setting up employees

Setting up fringe benefits

Setting up pays

Setting up tax rates

Setting up a union payroll

About employer burden

Entering earnings associated with job costs

How items prefill when entering job information

Specifying Payroll settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How items prefill when entering job information

As earnings information is entered, some columns may prefill based on your entries and selections when using Employees in Payroll and Jobs in Job Cost.

This item Prefills

Job With the job ID entered in the Employee Setup window (Entry Info tab). Depending on the job ID, a rate of pay can prefill if using a pay rate table. Also depending on the job ID, union information can prefill if using a job local table. The workers' comp group, work state, work local, and the ability for daily entry are determined if specified for the job in Job Cost. The cost account can prefill depending on the Cost Account Retrieval Method specified in Job Cost.

JC cost code With the JC cost code ID entered in the Employee Setup window (Entry Info tab). Depending on the JC cost code ID, the workers' compensation code can prefill if using a cost code workers compensation table. The rate of pay can prefill if using a pay rate table. The cost account can prefill depending on the Cost Account Retrieval Method specified in Job Cost.

Category With the category ID entered for the pay in the Pay Setup window (only if the Category column is to the right of the Pay ID column in the time entry view, or if the Category column is not included in the time entry view).

Note: The above prefills are for the initial entry line for an employee. If a second line of earnings is entered (below the first line), the items prefill from the line above.

Correcting errors found in earnings entries

Setting up employees

Entering time

Entering checks

Setting up the interface to Job Cost

Setting up pay rate tables

Setting up cost code workers' compensation tables

Entering earnings associated with job costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick-adding a job, cost code, or extra

Overview

A new job, cost code, or extra can be added from Payroll. This is helpful when entering earnings in Payroll and you need to enter earnings for a job, cost code, or extra that is not set up in Job Cost. By quick-adding the job, cost code, or extra in Payroll, you can finish entering earnings before starting Job Cost to complete the setup. The job, cost code, or extra is only partially set up in Payroll, so be sure to use Job Cost to complete the job, cost code, or extra setup before using Post Checks in Payroll.

  1. When using Enter Time, Enter Checks, or setting up Job Local Tables, enter the job, cost code, or extra ID you want to add in the appropriate grid column.
  2. When asked if you want to add the job, cost code, or extra, click [Yes].
  3. Enter the applicable information in the quick-add window.
  4. Click [OK] and continue entering earnings information.
  5. After completing your Payroll entries, select Jobs from Job Cost Setup menu to complete the set up of the job, cost code, or extra you quick-added.

Setting up job local tables

Setting up the interface to Job Cost

Entering time

Entering checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the interface to Equipment Cost

Overview

The interface with Equipment Cost allows you to create cost, revenue, miscellaneous, and meter entries for Equipment Cost when work performed by an employee is associated with equipment. For example, if an employee operates a piece of equipment for 8 hours, enter equipment revenue information when entering earnings for the employee. If an employee maintains or repairs equipment, enter equipment cost information. Enter the amount of gasoline used for equipment as miscellaneous entry information. Enter the meter reading of a piece of equipment as meter information.

In addition to creating entries for Equipment Cost, if interfacing and creating entries for Job Cost, Billing, General Ledger, or Cash Management, entries are created for each appropriate application when using Generate Accrual Entries or Post Checks.

We recommend creating entries for Equipment Cost only after beginning balances are entered. Refer to the Payroll Setup Training Workbook for information about entering beginning balances.

Setting up the interface to Equipment Cost is optional.

  1. From the File menu, select Company Settings, PR Settings to specify interface settings for Equipment Cost.

How?

  2. While still in the PR Settings window, verify the options for prorating. Employer burden is automatically prorated by equipment and EQ cost code. For auto pays to be prorated by equipment and EQ cost code, the Job/Equipment Info box must be marked.
  3. While still in the PR Settings window, click [EQ Entry Settings] to specify how Equipment Cost entries should be summarized when sent from Payroll.

How?

  4. From the Setup menu, select Employees, and on Entry Info tab, enter an equipment ID and equipment cost code ID for each appropriate employee.
  5. To automatically generate revenue entries in Equipment Cost for employee earnings, mark Auto bill EQ revenue on the Miscellaneous tab for each appropriate employee. For additional information, click here.
  6. From the Setup menu, select Pays and for each appropriate pay, mark Distribute to EQ.
  7. From the Setup menu, select Fringes and for each appropriate fringe, mark Distribute to EQ and/or enter an equipment cost code ID.
  8. From the Setup menu, select Taxes, Tax Rates and for each appropriate employer tax, mark Distribute to EQ and/or enter an equipment cost code ID.
  9. From the Setup menu, select Other Tables, Pay Rate Tables and set up a pay rate table if you want to retrieve certain rates of pay based on the equipment and/or equipment type entered for employee earnings.
  10. If necessary, from the Tools menu, select Customize Time Entry and create or modify time entry views and EQ detail views with columns for equipment information.

How?

Note: Whether you enter equipment information in each step above depends on the item and your setup requirements. Refer to What's This Help in Payroll for additional information about each item.

About automatically creating revenue entries for Equipment Cost

About the entries created when entering equipment information

Entering earnings associated with job costs

Entering earnings associated with equipment revenue

Setting up the interface to General Ledger

Setting up the interface to Job Cost

Setting up the interface to Cash Management

Setting up employees

Setting up fringes for individual employees

Setting up tax rates

PR Settings window

About auto pays

About employer burden

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the entries created when entering equipment information

If you have entered equipment information for employee earnings, the entries created for Equipment Cost, General Ledger, and Job Cost depend on the equipment information entered. These entries are created when generating accrual entries or posting checks.

When entering These entries are created

Costs Cost entries for Equipment Cost using the units, rate, and amount from the earnings and the resulting employer burden. (Cost entries for burden are not generated when using Generate Accrual Entries, but are generated when using Post Checks.)

Revenue Revenue entries for Equipment Cost using the equipment ID, revenue code, job information (if any), General Ledger accounts, units, rate, and amount entered or prefilled in the EQ Detail Entry window.

Cost entries for Job Cost if there is a job, JC extra, cost code, category, units, rate, and amount entered in the EQ Detail Entry window. These cost entries are separate from the cost entries generated in Job Cost for Payroll earnings.

Debit and credit entries for General Ledger using the accounts retrieved when entering earnings using the General Ledger account retrieval methods set up in Equipment Cost.

Intercompany payable and intercompany receivable entries for General Ledger are generated for Equipment Cost revenue. For more information about these intercompany entries, click here.

Misc. Entries Miscellaneous entries for Equipment Cost using the value entered in the miscellaneous code columns.

Meter Meter entries for Equipment Cost using the value entered in the Meter column.

Notes:

  • In order to create entries for Equipment Cost, Create entries must be marked for Equipment Cost in the Payroll Interface Settings window.
  • Employer burden is automatically prorated by equipment and EQ cost code. Auto pays are prorated by equipment and EQ cost code only if Job/Equipment Info is marked for prorating auto pays in PR Settings.
  • When creating entries for other applications using Generate Accrual Entries or Post Checks, the Equipment Cost entries are summarized by equipment, EQ cost code, job, JC extra, JC cost code, category, GL account, accounting date, rate if it varies, and can be summarized by employee and pay ID, depending on your selections in the EQ Entry Settings window in PR Settings.

Generating accrual entries

Correcting errors found in earnings entries

About automatically creating revenue entries for Equipment Cost

Entering earnings associated with equipment costs

Entering earnings associated with equipment revenue

Setting up the interface to Equipment Cost

Posting checks

Working with and processing Payroll for one pay period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About automatically creating revenue entries for Equipment Cost

The interface with Equipment Cost can be set up to automatically generate revenue entries for Equipment Cost when entering earnings charged to a job in Payroll. Simply mark Auto bill EQ revenue in the Employee Setup window (Misc Info tab) if the same number of units entered for earnings will be used when generating the revenue entry. Earnings charged to equipment only will not automatically generate revenue entries.

When accepting earnings, a revenue entry is automatically created if an equipment ID and the number of units are entered. The equipment ID, job ID, JC extra ID, and units are used from the entered earnings, along with the following information that prefills.

This item Prefills from

Revenue code Equipment in Equipment Cost, or if not found there, from the default revenue code entered in EQ Settings in Equipment Cost.

JC Cost code Equipment in Equipment Cost.

JC Category Equipment in Equipment Cost.

Rate Revenue rate tables in Equipment Cost. Depending on your selections in Equipment Cost for EQ Settings, if more than one rate is found in Equipment Cost, the highest or lowest rate may be used, or you may be prompted to select from a list of rates found when you accept earnings entries in Payroll.

Accounts Debit and credit accounts depending on the General Ledger account retrieval method in Equipment Cost.

For information about how an automatically generated revenue entry is maintained, click here .

About the entries created when entering equipment information

Entering earnings associated with equipment revenue

Setting up the interface to Equipment Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How an automatically generated Equipment Cost revenue entry is maintained

An Equipment Cost revenue entry that is automatically generated when accepting an earnings entry is maintained in the following ways:

  • When the earnings entry that automatically generated the revenue entry is deleted, the corresponding revenue entry is also deleted.
  • If you change an existing earnings entry, appropriate adjustments are automatically made to the automatically generated revenue entry (such as equipment ID, job information, units, etc.).
  • If you manually change the revenue entry in the EQ Detail Entries window, the revenue entry is no longer associated with the earnings entry. Therefore, if the earnings entry is edited or deleted, you may need to manually edit or delete the revenue entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About intercompany entries generated for Equipment Cost revenue

When entering Equipment Cost revenue in Payroll, intercompany payable and intercompany receivable entries are created for General Ledger.

Intercompany payable entries are generated by first comparing the Credit Account prefix to the Debit account prefix for each Equipment revenue entry in the EQ Detail Entries window in Payroll. If the prefixes are different, an Intercompany payable entry is generated using the Intercompany payable base account in the EQ Settings - Entry Settings window in Equipment Cost and the prefix from the Debit Account for the revenue entry in the EQ Detail Entries window.

The intercompany receivable entry is generated using the Intercompany receivable base account in Equipment Cost and the prefix from the Credit Account for the revenue entry in the EQ Detail Entries window. If you are using multiple prefixes, all prefixes to the right of the balance sheet level prefix are filled with zeros when creating the intercompany payable and intercompany receivable entries.

For example, in General Ledger, the balance sheet level is set to A and you are using prefixes A and B. In Equipment Cost, intercompany accounting is used and you have set up an Intercompany payable account of 2200 and an Intercompany receivable accounting of 1500. In Payroll, you have entered revenue entries in the Enter Checks - EQ Detail Entries window that will generate the following intercompany payable and intercompany receivable entries:

Entered Revenue
Equipment | Debit Account | Credit Account | Amount
12000 | 20-20-1201 | 10-20-4001 | 500.00
11000 | 30-20-1032 | 20-11-4211 | 200.00
15000 | 10-10-1202 | 10-22-4211 | 300.00
15000 | 30-10-1222 | 10-10-4005 | 250.00
Detail of Intercompany payable and Intercompany receivable
12000 | I/C payable | 20-00-2200 | 500.00
 | I/C receivable | 10-00-1500 | 500.00
11000 | I/C payable | 30-00-2200 | 200.00
 | I/C receivable | 20-00-1500 | 200.00
15000 | No I/C payable or I/C receivable Entries |  |
15000 | I/C payable | 30-00-2200 | 250.00
 | I/C receivable | 10-00-1500 | 250.00
Summary of Resulting Intercompany payable and Intercompany receivable Entries
I/C payable | 20-00-2200 | 500.00 |
I/C payable | 30-00-2200 | 450.00 |
I/C receivable | 10-00-1500 | 750.00 |
I/C receivable | 20-00-1500 | 200.00 |

Note: If there are no Intercompany payable and Intercompany receivable accounts entered in Equipment Cost (in the EQ Settings - Entry Settings window), intercompany entries are not generated for Equipment revenue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the interface to Billing

Overview

The interface with Billing allows you to create cost entries for Billing when work performed by an employee is associated with the burden and earnings costs for a contracted job. In addition to creating entries for Billing, if interfacing and creating entries for Equipment Cost, Job Cost, General Ledger, and/or Cash Management, entries are created for each appropriate application when using Generate Accrual Entries or Post Checks. When Payroll generates an entry for Billing, a WIP ID will be assigned to the Job Cost entry and to all corresponding Billing entries so that the billable items can be referenced from the Job Cost entry.

We recommend creating entries for Billing only after beginning balances are entered. Refer to the Payroll Setup Training Workbook for information about entering beginning balances.

Setting up the interface to Billing is optional.

  1. From the File menu, select Company Settings, PR Settings to specify interface settings for Billing.

How?

  2. While still in the PR Settings window, click [BL Entry Settings] to specify how burden entries should be summarized when sent from Payroll to Billing.

How?

  3. From the Setup menu, select Pays, and mark Distribute to BL for each appropriate pay.
  4. From the Setup menu, select Fringes, and mark Distribute to BL for each appropriate fringe.
  5. From the Setup menu, select Taxes, Tax Rates, and mark Distribute to BL for each appropriate employer tax.
  6. Using Enter Time, Change Unposted Time, Change Posted Time, or Enter Checks, verify that you have entered a Job, JC Cost Code, and JC Category (if categories are used) for each applicable employee's earnings.

Note: Whether you enter billing information in each step above depends on the item and your setup requirements. Refer to What's This Help in Payroll for additional information about each item.

How Payroll determines what entries to create for Billing

Setting up the interface to Equipment Cost

Setting up the interface to Equipment Cost

Setting up the interface to General Ledger

Setting up the interface to Job Cost

Specifying Payroll settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Payroll determines what entries to create for Billing

If you have entered earnings information for an employee working on a contracted job, the burden and earnings cost entries created for Billing depend on the Billing type selected in the Contract setup. If the Billing type is:

  • Cost-based (such as, Time & Materials or Cost Plus to Maximum), Payroll automatically sends burden and earnings cost entries to Billing.
  • Contract-based (such as, Progress Billing, Lump Sums, or Unit Priced), Payroll does not send burden and earnings cost entries to Billing unless Send cost to Billing is marked for this contract.

Based on the terms of the contract, Payroll can send entries to Billing for both non-salary and salary pays. For non-salary pays, cost entries can be generated during Generate Accrual Entries or Post Checks. The cost entries Payroll sends to Billing for salary pays can be of two types: Normal or Actual depending on the Type of salary cost selected for the contract.

If a contract has not yet been set up for this job, or if the Type of salary cost selected is To Be Decided, Payroll sends entries for both normal (during Generate Accrual Entries or Post Checks) and actual costs (during Post Checks only). After the contract is set up, or Normal or Actual is selected as the Type of salary cost, Billing removes unwanted entries as appropriate.

To view a table that summarizes the Payroll rules for sending cost entries to Billing, click here.

Notes:

  • In order to create entries for Billing, Create entries must be marked for Billing and for Job Cost in the Payroll Interface Settings window.
  • When creating entries for other applications using Generate Accrual Entries or Post Checks, applicable earnings and EQ revenue entries are sent to Billing in full detail (no summarization is applied). For burden entries sent to Billing, detail is summarized by job, JC extra, JC cost code, JC category, and can be summarized by employee, tax, and fringe ID, depending on your selections in the BL Entry Settings window in PR Settings.

Generating accrual entries

Correcting errors found in earnings entries

Setting up the interface to Billing

Posting checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the interface to Service Management

Overview

The interface with Service Management allows you to create entries for Payroll when work performed by an employee is associated with the burden and earnings costs for a job in Service Management. Service Management creates Payroll entries during Post Time Entries in Service Management. The entries are then transferred to Payroll when Tasks > Post Time Entries is run in Service Management.

Setting up the interface to Service Management is optional.

To include entries from Service Management with an employee's earnings, entries are required in Service Management:

In Service Management:

  1. Select File > Company Settings > SM Settings.
  2. Select Activate Interface and Create Entries for Payroll.
  3. Click [OK].

Setting up the interface to Billing

Setting up the interface to Cash Management

Setting up the interface to General Ledger

Setting up the interface to Equipment Cost

Setting up the interface to Job Cost

Specifying Payroll settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Service Management sends time entries to Payroll

Service Management creates Payroll entries during Post Time Entries in Service Management if:

  • Payroll - Create Entries was selected on the Interface Setting tab in the SM Settings window in Service Management.
  • The Send Time to Payroll check box was selected on the Payroll tab in Employee Proporties in Service Management.
  • The Service Management Employee check box was selected on the General tab in Employee Setup in Payroll.

When a time entry is created by Service Management, it may include job cost information as well as the payroll entries.

After the time entries are posted to Payroll, they are processed with the rest of the time entries for the pay period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About pay types

Pay types determine how pays accumulate, the available tax status options, and the options used to calculate and track pay amounts.

This pay type Is used for

Regular Both hourly pays and salaries. The actual rate per hour or salary per pay period for each employee is entered in a pay rate table using Other Tables, Pay Rate Tables or for the employee using Setup, Employees.

Overtime Overtime pays. For each overtime pay you set up, enter a factor and the regular pay rate that calculates overtime wages.

Other Pays other than salaries and regular or overtime hourly wages. You can set up In/Out, Straight, and Supplemental pays. For Other pays marked as Distribute to JC in the Pay Setup window, only the amount of the pay is sent to Job Cost, not the units.

Reimbursement Employee non-taxable reimbursement pays. Reimbursement pays add to the employee's net wages but are not taxed or included in gross pay.

Accrual Pays that have no effect on gross, net, or taxes, but are accrued for each employee, such as sick days or vacation days. For Accrual pays marked as Distribute to JC, the units for the pay are sent to Job Cost if you mark the Units box for the Accrual pay and the Pay ID detail box in the JC Entry Settings window (Company Settings, PR Settings).

Cash fringe Pays required for certified reporting if a minimum hourly rate for fringes is not met by normal fringes paid by an employer.

About In/Out pays

About supplemental wages

Setting up a weighted average overtime pay

Creating accrual pays

Setting up other pays

Setting up overtime pays

Setting up pays

Setting up regular pays

Setting up reimbursement pays

Entering a bonus check

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up pays

Overview

You can set up a standard list of pays that employees may receive. Since several pays are included with Payroll, you are not required to set up additional pays. Review the pays that are automatically set up with Payroll to be sure they meet your needs. You can create regular, overtime, other, accrual, and reimbursement pays.

For additional information about setting up pays, refer to the Getting Started manual.

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID and Description for this pay. When assigning pay IDs, note that accumulated pay totals for employees are listed by pay ID in the Employee Setup - Pays window.
  3. Select a Pay type from the list. The items in the window may change based on the Pay type you select.
  4. Enter the applicable information for this pay. Note that when marking the applications for which this pay should create entries, if Distribute to JC is not marked, or if this is an Accrual Pay type, Distribute to BL is not available.
  5. Click [Save], then [Close].
  6. Customize this pay for an employee or set up this pay to automatically calculate for an employee by entering and modifying the pay in the Employee Setup - Pays window.

How?

  7. Customize this pay (other than regular and overtime pays) to automatically calculate for employees associated with a union class by entering and modifying the pay in the Union Class Setup window.

How?

  8. If the rate of pay received by an employee changes based on, for example, the job and cost code or classification of work, consider setting up a pay rate table.

How?

Notes:

  • The highest rate prefills when entering earnings if a rate is entered in one of the following places: for an Amount in the Pay Setup window, the Employee Setup - Pays window, and as the Rate in the Pay Rate Table Setup window.
  • For Other pays marked as Distribute to JC, only the amount of the pay is sent to Job Cost, not the units. For Accrual pays marked as Distribute to JC, the units for the pay are sent to Job Cost if you mark the Units box for the Accrual pay and the Pay ID detail box in the JC Entry Settings window (Company Settings, PR Settings).

About auto pays

Setting up pays to calculate automatically

About calculation methods

Setting up pay groups

Setting up pay rate tables

About pay types

About supplemental wages

Tracking absences

Tracking injuries

Setting up other pays

Setting up overtime pays

Creating accrual pays

Gross, Taxable, and Subject-to as defined by Payroll

Setting up cash fringe pays

Prefilling setup information in Payroll

About rate changes in the middle of a pay period

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up regular pays

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID and Description for this pay.
  3. Select Regular as the Pay type.
  4. Enter the applicable information for this regular pay. If setting up a salary pay, be sure to mark Salary.
  5. Click [Save], then [Close].
  6. Customize this pay for an employee by entering and modifying it in the Employee Setup - Pays window.

How?

Tip: Set up regular pays for both hourly wages and salaries. If some employees are paid by the hour and others receive a salary, you should set up at least two regular pays (one for hourly pays and the other for salary pays).

About auto pays

Setting up pays to calculate automatically

About calculation methods

Setting up pay groups

Setting up pay rate tables

About pay types

Setting up pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up overtime pays

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID and Description for this pay.
  3. Select Overtime as the Pay type. The items in the window change to reflect this selection.
  4. Enter the applicable information for this overtime pay, including the Factor and Regular pay ID.
  5. Click [Save], then [Close].
  6. Customize this pay for an employee by entering and modifying it in the Employee Setup - Pays window.

How?

Note: If you use an overtime rate other than time and a half or double time (these overtime pays are automatically set up for you), set up additional overtime pays for each overtime pay rate in order to track wages paid by each overtime pay rate.

About auto pays

Setting up pays to calculate automatically

About calculation methods

Setting up pays

Setting up automatic overtime

Setting up pay groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up other pays

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID and Description for this pay.
  3. Select Other as the Pay type. The items in the window change to reflect this selection.
  4. Enter additional information for this other pay. If you mark any Other pays as Distribute to JC, only the amount of the pay is sent to Job Cost, not the units.
  5. If this pay is included in gross pay and is taxed, but is not included in the employee's net pay (suchn as a car allowance), mark In/Out, then click [Deduct] to set up the deduction portion of this pay.
  6. If this pay is included in the base pay for workers' compensation, mark Straight pay (the Calc method in the Fringe Setup - Workers' Comp Table window should also be Straight pay). If you are not calculating workers' comp by Straight pay, you may be required to set up a formula that includes the desired pays.
  7. If the tax on this pay should be calculated at a flat federal and/or state withholding tax rate, mark Supplemental. For example, you may want to set up a year-end bonus pay to be taxed at a flat 28% federal withholding tax rate. In this case, you should also enter a Supplemental Rate for the appropriate tax(es) in the Tax Rate Setup window after setting up the pay.

Note If you mark a pay as exempt from one or more employee/employer taxes, the pay is not included in taxable or subject-to earnings when the tax is calculated.

  5. When finished entering information for this pay, click [Save], then [Close].
  6. Customize this pay for an employee by entering and modifying it in the Employee Setup - Pays window.

How?

Note: Other pays can be used for pays other than salaries and hourly wages, such as a bonus or vacation pay.

About auto pays

Setting up pays to calculate automatically

About calculation methods

Setting up pay groups

Setting up pay rate tables

About pay types

About supplemental wages

Setting up pays

About vacation pay accrual formulas

Setting up workers' compensation

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up cash fringe pays

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID and Description for this pay (or select pay ID 10, the cash fringe pay already set up, from the list of available pays).
  3. Select Cash fringe as the Pay type, and enter any necessary information for this cash fringe pay. Select Formula as the Calc method.
  4. Review the certified cash fringe formula. This formula uses 2080 total annual hours as the basis for calculating the paid fringe rate.

How?

If you decide to use the certified cash fringe formula after reviewing it, enter its formula name, PR Cash Fringe Rate, in Formula. If using a different formula, enter that formula name in Formula. The formula entered for the cash fringe calculation method must include a field from the Time Record.

  5. Click [Save], then [Close].
  6. Customize this pay for an employee by entering and modifying it in the Employee Setup - Pays window. Be sure to mark Auto and select a Calc frequency for this pay.

How?

Note:

  • A cash fringe is set up in order to meet certified reporting requirements if the hourly rate and fringe benefits paid to employees do not meet minimum hourly rate requirements.
  • To calculate the paid fringe rate based on either actual or certified hours worked for the current pay period (instead of 2080 total annual hours), modify the PR Cash Fringe Rate formula to use either the PR Paid Cert Fringe2 or PR Paid Cert Fringe Rate3 formula in place of the PR Paid Cert Fringe Rate formula. Be sure to modify the PR Cash Fringe Rate formula in both places where the PR Paid Cert Fringe Rate formula is used. See How certified fringe are calculated in Payroll Help for more information about these formulas.

Setting up pays to calculate automatically

About auto pays

About calculation methods

How certified cash fringes are calculated

Reviewing the certified cash fringe formula

Setting up a certified payroll

Setting up pay groups

Setting up pay rate tables

Setting up pays

About pay types

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up pay groups

Overview

At least one pay group must be set up prior to setting up employees and entering earnings since each employee must be assigned a pay group. You can set up as many pay groups as you need depending on how your company processes payroll.

Employees can be grouped based on the expense General Ledger account for earnings, the frequency of pay periods, the default hours, days and weeks worked, or the bank account.

  1. Set up each of your company's payroll bank accounts in Cash Management.

How?

  2. From the Setup menu in Payroll, select Pay Groups.
  3. Enter a Pay Group ID and Description, such as Field, Field Mgmt, Admin, Executive.
  4. Mark Auto Salary if you want employees in this pay group to be paid automatically when using Process Payroll (optional).
  5. To assign expense accounts for earnings and burden (employer taxes and fringes) in this pay group, enter either full General Ledger accounts or enter the General Ledger prefixes used to build the accounts.
  6. In Pay Frequency, select how often the employees in each pay group are paid (this item also provides the basis for the annualization of earnings so that taxes can be calculated).
  7. In Days and Weeks, enter the number of days and/or weeks that should accumulate for the employee each time an employee in this pay group is paid (optional).
  8. In Salary Hours, enter the number of hours that should accumulate for the employee each time an employee in this pay group is paid (optional). This field is used only for employees who are paid using a pay set up as Salary. For pay groups that include salary employees, if you are posting salary pays to Billing, you must make an entry in Salary Hours.
  9. Enter the bank account ID to use when Payroll checks are printed for employees within this pay group.
  10. Select the order in which checks print in Custom Sort and your rounding preference in Round Net (typically, round net is only used for Australian Payroll).
  11. Click [Accept line] to accept the current line.
  12. If desired, continue setting up more pay groups.
  13. Click [Accept table].

Notes:

  • The number of days, weeks, and hours an employee works can be used as one of the calculation methods used to calculate pays, deductions, and fringes.
  • Pay groups must be entered for each employee during employee setup.

Setting up employee salaries to automatically calculate

About calculation methods

Setting up departments

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up pay rate tables

Overview

Pay rate tables are commonly used for employees whose rate of pay fluctuates based on the type of work performed. For example, you can set up a pay rate for each job or cost code which is then retrieved automatically during earnings entry. Unions and prevailing wages are other common uses of pay rate tables.

If using pay rate tables, the highest rate of pay always prefills when entering earnings. For example, if $22.00/hour is the pay rate entered for an employee and Job 101 is in a rate table for the employee at $45.00/hour, the pay rate prefills $45.00 when the employee works on Job 101. If the employee works on a different job with a pay rate of $18.00/hour, the rate prefills $22.00. The highest rate of pay also prefills if a rate of pay is also entered as an Amount in the Pay Setup window, or Employee Setup - Pays window.

For additional information about setting up pay rate tables, refer to the Getting Started manual.

  1. From the Setup menu, select Other Tables, Pay Rate Tables.
  2. Enter a rate table ID and description for this pay rate table.
  3. Enter the pay ID for which you are setting up this rate table (only regular pays and overtime pays that are not used for weighted average overtime can be entered).
  4. Mark the Table Columns you want used to determine the rate of pay during Enter Time and Enter Checks.
  5. Click [Table].
  6. Enter a line of detail and click [Accept line] for each rate of pay.
  7. Click [Accept table], then [Save].
  8. Set up another rate table if necessary using steps 2 - 8.
  9. Click [Close].

Tip: You can create a pay rate table that includes only employee IDs to quickly make changes to pay rates for large payrolls. For example, a 5% raise given to all employees is quickly entered using a rate table, and at a later time, you can edit the Employee Setup - Pays window to include the new rates of pay.

Note: If you are setting up a certified pay rate table and you are using certified cash fringes, refer to the second note under the topic Setting up a certified cash fringe in Payroll Help for special information. Click here to go to this topic now.

About pay types

Prefilling setup information in Payroll

Setting up a certified cash fringe

Setting up a certified payroll

Setting up pays for individual employees

Setting up pays to calculate automatically

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About calculation methods

Calculation methods determine how amounts are calculated. You can select a calculation method while setting up or modifying pays, deductions, and fringes, and while customizing how pays, deductions, and fringes calculate for a particular employee or union.

Calculation method list

Customizing calculation methods for employees

Customizing calculation methods for unions

How Calc Methods prefill for union items

How Amounts prefill for union items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Gross, Taxable, and Subject-to as defined by Payroll

Since terminology can differ between state and federal governments, the following definitions are provided for your reference when using Payroll.

  • Gross pay/earnings: Total earnings.
  • Taxable earnings: Gross earnings - [Exempt pays + Pre-tax deductions].

Exempt pays are any pays marked Employee/Employer taxes exempt in the Pay Setup window.

Example: $1000 (gross) - $100 (Exempt Pay) = $900 (taxable).

Pre-tax deductions are any deductions marked Before Employee/Employer taxes in the Deduction Setup window.

Example: $1000 (gross) - $100 (401(k) deduction) = $900 (taxable).

The taxable amount is specific to each tax. Many states refer to taxable as gross.

  • Subject-to earnings: Taxable earnings up to the limit, if any, specified in the Tax Rate Setup window. The subject-to amount is specific to each tax.

Example: FUTA_E Taxable = $52,000

FUTA_E Subject-to = $7000

About 401(k)

Setting up deductions

Setting up pays

Setting up overtime pays

Setting up states for individual employees

Setting up taxes for individual employees

Recalculate Subject-to

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating accrual pays

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID and Description for this pay.
  3. Select Accrual as the Pay type. The items in the window change to reflect this selection.
  4. Enter the applicable information for this accrual pay. Tax items and the Distribute to BL box are not available since accrual pays do not affect taxes or billing. For Accrual pays marked as Distribute to JC, the units for the pay are sent to Job Cost if you mark the Units box for the Accrual pay and the Pay ID detail box in the JC Entry Settings window (Company Settings, PR Settings).
  5. Click [Save], then [Close].
  6. Customize this pay for an employee by entering and modifying it in the Employee Setup - Pays window.

How?

Notes:

  • Accrual pays track information that has no effect on gross, net, or taxes. For example, an accrual pay can track sick days or vacation days that accrue each pay period.
  • To change the calculation of an accrual pay that uses a formula, change the formula using Tools, Formulas.

Setting up pays to calculate automatically

Tracking absences

Tracking injuries

Setting up pays

About pay types

Setting up pay groups

Setting up pay rate tables

About calculation methods

About auto pays

Changing formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About auto pays

Auto pays can be set up for pays that occur on a regular basis. Auto pay amounts are calculated when using Process Payroll. The amounts are used to create entries for General Ledger, Job Cost, Billing, and Equipment Cost when using Post Checks.

Examples of prorating auto pays

How information is determined when creating entries for auto pays

Setting up employee salaries to calculate automatically

Setting up pays to calculate automatically

Setting up pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up pays to calculate automatically

Overview

Pays that occur on a regular basis can be set up to automatically calculate. After setting up an auto pay, earnings are entered and checks are processed normally. As checks are processed, auto pays are automatically calculated.

For example, use an auto pay to accumulate vacation time on a weekly basis based on a percentage of regular pay hours. Set up an auto pay (vacation pay) for employees, or enter the vacation pay for the appropriate union class, and vacation hours are calculated automatically when processing checks.

  1. From the Setup menu, select Pays to set up a pay.
  2. Decide whether you want to associate the pay with an employee or union.
  3. If associating the pay with a union, select Unions, Locals from the Setup menu and add the pay to the appropriate union class. If associating the pay with an employee, continue to step 4.
  4. If associating the pay with an employee, select Employees from the Setup menu.
  5. Select the employee who you want to set up the auto pay for, and click [Pays].
  6. Enter the pay ID, and be sure to mark Auto and select a Calc Frequency. Accept the windows.
  7. From the File menu, select Company Settings, PR Settings.
  8. Verify that the Prorate Auto Pays By boxes are appropriately marked according to how you want to prorate auto pays. If you need to make changes, you must first mark Audit setup activity by selecting Options from the Tools menu.

Notes:

  • You must have the appropriate security permissions to enable the Audit setup activity feature. To have these permissions assigned, contact your application administrator.
  • Auto pays, auto deductions, and auto fringes are processed if a calculation frequency selected in step 6 matches the calculation frequency selected when processing payroll. After posting, you can generate accrual entries or post check to generate expense entries for General Ledger, and cost entries for Job Cost, Billing, and Equipment Cost.
  • Pays set up for union classes are treated as auto pays.

About auto pays

Setting up cash fringe pays

Setting up pays

Processing hourly checks

Processing salary checks

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How information is determined when creating entries for auto pays

When calculating auto pays, information prefills depending on how you have set up Payroll and other applications.

This item Is assigned

Expense account Using the account retrieval method set up in Job Cost if job information is entered for earnings. For additional information, refer to the Job Cost Help topic, Cost account retrieval. If job information is not entered for earnings, the account hierarchy in Payroll is used to retrieve the account.

JC category The JC category entered in the Pay Setup window, and if not found there, using the JC category entered for earnings.

About auto pays

How General Ledger expense accounts are assigned

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How auto pays, auto deductions, and auto fringes are processed

Checks, pays, deductions, and fringes that are set up to calculate automatically are processed depending on the calculation frequency for the pay, deductions, and fringe. If a calculation frequency selected while processing payroll matches a calculation frequency set up for an item in the Union Class Setup window, or in the Employee Setup - Pays, Employee Setup - Deductions, or Employee Setup - Fringes windows, the pay, deduction, or fringe is calculated for the employee.

For example, if you mark Weekly when using Process Checks or [Process] in Enter Checks, all pays, deductions, and fringes set up for employees or union classes with a weekly calculation frequency are calculated.

Notes:

  • The State and Local that prefill when calculating auto pays are from the State and Local for the job in the Job Setup - Payroll & Equipment Information window in Job Cost if a job is entered for earnings, or from the Work State and Work Local in the Employee Setup window (Entry Info tab).
  • Auto pay amounts are automatically prorated by job, JC extra, cost code, category, equipment, equipment cost code, workers' compensation code, workers' compensation state, account, department, work place, and certified class.
  • Flat amount pays, deductions, and fringes are calculated automatically only for the first check in a pay period.

Setting up pays to calculate automatically

Employee Setup - Deductions window

Employee Setup - Fringes window

Employee Setup - Pays window

Processing hourly checks

Processing salary checks

Setting up a union payroll

About processing payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About In/Out pays

Pays that need to be included in an employee's gross pay but not included in the employee's net pay (for example a car allowance or a clothing allowance) are in/out pays. An in/out pay is entered as an earning for applicable employees but is subtracted as a deduction from the employee's net pay after taxes have been taken. In Payroll, In/Out pays are set up as Other pays using the Pay Setup window.

About pay types

Setting up other pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up reimbursement pays

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID and Description for this pay.
  3. Select Reimbursement as the Pay type. The items in the window change to reflect this selection.
  4. Enter the applicable information for this reimbursement pay.
  5. Click [Save], then [Close].
  6. Customize this pay for an employee by entering and modifying it in the Employee Setup - Pays window.

How?

Notes:

  • Set up a reimbursement pay for expenses incurred by an employee that are not part of taxable wages, e.g., mileage reimbursement and gasoline reimbursement.
  • Tax items in the Pay Setup window are not available when Reimbursement is the Pay type since reimbursement pays are not taxed.

About auto pays

Setting up pays to calculate automatically

About calculation methods

Setting up pay groups

Setting up pay rate tables

About pay types

Setting up pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About vacation pay accrual formulas

A vacation pay accrual is commonly calculated according to a hire date or a union start date and is based on length of employment. For example, in a bi-monthly payroll, the following accrual might occur:

Service | Vacation / Month | Bi-monthly | Accrual / Pay period
3 mths - 5 yrs | 6.67 x | 12/24 | = 3.335
5 - 10 yrs | 10.00 x | 12/24 | = 5.000
10+ yrs | 13.33 x | 12/24 | = 6.665

To accrue vacation pay based on this bi-monthly payroll, specific pay IDs and formulas are set up in order as listed below. This vacation pay accrual setup assumes that hours accrue per pay period and that vacation hours earned and taken, plus the dollar equivalent, need to be tracked. Click the following items for details.

Pay IDs used in vacation pay accrual formulas

Example Formula 1: Vacation Hours Accrual

Example Formula 2: Vacation Dollars Accrual

Example Formula 3: Vacation Dollars Paid

Note: Use the formula examples provided as guidelines only. Your individual reporting needs most likely will warrant a formula setup different from the examples provided.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About supplemental wages

Supplemental wages are those pays included on an employee's check that should be taxed at a flat federal and/or state withholding tax rate. For example, you may want to tax a year-end bonus pay at a flat 28% federal withholding tax rate. To create supplemental wages for a check:

  1. For any pays that should be taxed at a flat federal and/or state withholding tax rate (pay type Other only), mark Supplemental in the Pay Setup window. Click here for additional information.
  2. After setting up the pay in step 1 above, enter a Supplemental Rate (percent or formula) for the appropriate federal and state withholding tax(es) in the Tax Rate Setup window. Click here for additional information.

If a Supplemental Rate (percent or formula) was entered in step 2, Process Payroll calculates the tax for any supplemental wages included on a check using the Supplemental Rate. However, if this same check includes nonsupplemental wages for which the tax amount equals zero, the nonsupplemental and supplemental wages are added together and Process Payroll uses the nonsupplemental rate to calculate taxes for the total amount of these wages. If a Supplemental Rate was not entered, Process Payroll calculates the tax on any supplemental wages included on a check using the nonsupplemental rate.

If the employee's check includes any deductions marked as Before employee/employer taxes in the Deduction Setup window, Payroll prorates the deduction across the nonsupplemental and supplemental wages. For example, an employee earns gross wages of $6000. His nonsupplemental wages equal $1000, and his supplemental wages equal $5000. The employee has a 401(k) deduction of $500. The employee's supplemental and nonsupplemental taxable amounts calculate as follows:

Supplemental taxable | Nonsupplemental taxable
5000 - (5000/6000*500) = 4583.33 | 1000 - (1000/6000*500) = 916.66

Notes:

  • If an employee's individual tax record includes an Adjustment Method other than No Adjustment, No tax, or Exempt, Payroll ignores that Adjustment Method when calculating taxes for supplemental wages.
  • The Check Tax Record combines the total taxable and tax amounts for supplemental and nonsupplemental wages.

Setting up deductions

Employee Setup - Taxes window

Entering a bonus check

Processing hourly checks

Processing salary checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About weighted average overtime

Weighted average overtime is a method of calculating overtime wages based on an average hourly rate of pay.

An employee's weighted average overtime rate equals the employee's regular rate multiplied by the weighted average overtime factor entered in the Pay Setup window:

Calculation 1 Total regular pay / Total Regular hours = Regular rate

Calculation 2 Regular rate x WAOT Factor = WAOT rate

Click on an item in the list below for examples of weighted average overtime calculations.

Calculating WAOT for two or more jobs of similar work

Calculating WAOT for multiple certified classes

Setting up a certified payroll

Setting up a weighted average overtime pay

Entering weighted average overtime

Reprocessing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a weighted average overtime pay

Overview

Weighted average overtime is a method of calculating overtime wages based on an average hourly rate of pay. Refer to About weighted average overtime in Payroll Help for examples.

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID (for example WAOT) and Description (such as Weighted Average Overtime) for this pay.
  3. Select Overtime as the Pay type. The items in the window change to reflect this selection.
  4. Mark the box for Weighted average.
  5. Enter the applicable information for this overtime pay, including the Factor and Regular pay ID.
  6. Click [Save], then [Close].
  7. Customize this pay for an employee by entering and modifying it in the Employee Setup - Pays window.

How?

Setting up overtime pays

Setting up pays

About weighted average overtime

Setting up a weighted average overtime pay

Setting up a certified payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How automatic overtime is processed

Automatic overtime is calculated when checks are processed using Process Payroll or by clicking [Process] during Enter Checks. When checks are processed, the number of regular hours entered for earnings is evaluated and overtime pay is generated as needed. Automatic overtime calculations occur only the first time the check is processed (when the check status is New). After automatic overtime has been generated for a check, if you make changes to the check using Change Unposted Time or Enter Checks, automatic overtime is not re-applied, even if the check is re-processed. If you need to make changes to a check (add earnings, change distributions and so on) after a check has been processed, you must make sure the appropriate pay IDs are used.

Automatic overtime is processed in the following order:

  1. Level 2 daily overtime for all days of the week is processed.
  2. Level 2 weekly overtime is processed. Depending on the remaining regular hours, more Level 2 overtime is added for the earnings (or day) on which the weekly limit is reached.
  3. Level 1 daily overtime is processed. Depending on the remaining regular hours for each day of the week, the Level 1 daily limit is applied to each day to determine Level 1 overtime.
  4. Level 1 weekly overtime is processed. Depending on the remaining regular hours, more Level 1 overtime is added for the earnings (or day) on which the limit is reached.

Examples of automatic overtime

Automatic Overtime Setup window

Automatic Overtime Setup - Overtime Table window

Processing hourly checks

Processing salary checks

How the check status can prevent a check from printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Calc Methods prefill for union pays, union deductions, and union fringes

When processing earnings information, the calculation method used for union pays, union deductions, and union fringes prefills from the following places in order.

Prefills from When

Employee The Calc Method is entered for the pay, deduction, or fringe using Setup, Employees, and the Calc Method selected for the employee is not Default.

Union The Calc Method selected for the employee is Default, or the pay, deduction, or fringe was not entered using Setup, Employees.

Pay, deduct, fringe The Calc Method selected for the Union is Default.

How amounts prefill for union pays, union deductions, and union fringes

Customizing calculation methods for employees

About calculation methods

Calculation method list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Amounts prefill for union pays, union deductions, and union fringes

When processing earnings information, the amount (or percent, depending on the Calc Method) used for union pays, union deductions, and union fringes prefills from the following places in order.

Prefills from When

Employee The Amount was entered for the employee (regardless of the Calc Method entered).

Union The Amount was not entered for the employee but it was entered for the pay, deduction, or fringe on the Union Class Setup Table (using Setup, Unions, Locals).

Pay, deduct, fringe The Amount was not entered on the Union Class Setup Table, but it was entered using Pays, Deductions, or Fringes (on the Setup menu).

Note:

  • If the pay Amount is a rate of pay, the rate can also prefill from a pay rate table set up using Other Tables, Pay Rate Tables. The highest rate of pay prefills from the employee, pay, or pay rate table.
  • The Limit and Limit Period prefill in the same way as the Amount does during processing.

How calc methods prefill for union pays, union deductions, and union fringes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tracking absences

Overview

Use this procedure to track absences not related to approved vacation time. Tracking employee absences can help you increase productivity and improve safety conditions for other workers. You may also track absences for the purposes of distributing bonuses or other rewards to employees who practice good attendance.

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID and Description for this pay, such as Absences.
  3. Select Accrual as the Pay type. The items in the window change to reflect this selection.
  4. Mark the Units box.
  5. Make certain no Distribute to boxes are marked for any interfacing applications (creating entries for this pay in other applications is not necessary).
  6. Select Flat amt as the Calc method.
  7. Click [Save], then [Close].
  8. Record an employee's absence on his/her time card. For example, one unit may equal one day.
  9. During Enter Time, enter any absences in the Pay ID column using the accrual pay ID from step 2 above, noting the day of the week, shift, and any other relevant information. In the Units column, enter 1.
  10. Design a report that sorts based on employee and the number of absences. See Report Designer Help for assistance with creating a new report design.

Creating accrual pays

Tracking injuries

Entering time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tracking injuries

Overview

Use Payroll to track injuries that occur on a project and record details about the injury, e.g., when it occurred, how, equipment involved, and also to associate the injury with a project manager. This information can help you analyze trends and make decisions about how to improve safety on the job.

  1. From the Setup menu, select Pays.
  2. Enter a Pay ID and Description for this pay, such as Injuries.
  3. Select Accrual as the Pay type. The items in the window change to reflect this selection.
  4. Mark the Units box.
  5. Make certain no Distribute to boxes are marked for any interfacing applications (creating entries for this pay in other applications is not necessary).
  6. Select Flat amt as the Calc method.
  7. Click [Save], then [Close].
  8. When an injury occurs, record it on the employee's time card. For example, one unit may equal one injury.
  9. During Enter Time, enter the injury in the Pay ID column using the accrual pay ID from step 2 above. Also, enter any other information applicable to the injury, such as job, JC extra, JC cost code, equipment, shift, and description. In the Units column, enter 1.
  10. Design a report that sorts based on project manager/job and that shows injuries by equipment, day of the week, and location/cost code. See Report Designer Help for assistance with creating a new report design.

Creating accrual pays

Tracking absences

Entering time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up employee salaries to automatically calculate

Set Up Pays > Setting up employee salaries to calculate automatically

Setting up employee salaries to calculate automatically

Overview

Employee salaries can be set up to automatically calculate when processing payroll. For these types of salaries, you do not have to enter earnings using Enter Time or Enter Checks.

For example, you can set up a pay group for all employees whose earnings information does not vary from one pay period to the next. Then, instead of entering the same earnings information each pay period, use Process Payroll to automatically calculate employee earnings and other auto pays, auto deductions, auto fringes, and taxes based on the specifications for each employee.

  1. From the Setup menu, select Pay Groups and set up a pay group specifically for salaried employees by entering a new pay group ID and marking Auto Salary. If some salaried employees are paid monthly and others are paid semi-monthly, set up a pay group for each group of employees. Click [Accept table] when finished.
  2. From the Setup menu, select Pays and enter a new pay ID for the salary pay, select Regular as the Pay Type, and mark Salary. Click [Save], then [Close] when finished.
  3. From the Setup menu, select Employees.
  4. Select the desired salaried employee and verify that the Pay Group is correct on the General tab. If necessary, enter the appropriate salary pay group ID.
  5. Click the Entry Info tab and enter a Pay ID that will prefill if manually entering earnings for salaried employees.
  6. Click [Pays] and enter the salary pay ID, enter the salary amount in Amount, mark Auto, and select a Calc Frequency.
  7. Repeat steps 4-6 for each salaried employee, and click [Accept table], [Save], then [Close].
  8. Process payroll when you are ready to generate the earnings for your salaried employees.

How?

Notes:

  • Earnings are calculated for the salaried employee only if the calculation frequency selected for the employee in step 6 matches the selected calculation frequency when processing payroll. Other auto pays, auto deductions, auto fringes are also calculated if a calculation frequency match is found.
  • After or during the auto salary setup process, set up the employee as you would other employees, for example, set up any deductions, fringes, custom taxes, etc.

Setting up employees

S etting up pays

Setting up pay groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About rate changes in the middle of a pay period

If union, pay, tax, deduction, fringe, or workers' compensation rates or calculation methods change in the middle of a pay period, print two checks for the employee for that pay period to compensate for the rate change. The first check amount is calculated based on the old rates and calculation methods, and the second check amount is calculated based on the new rates.

For example, if workers' compensation rates change mid-pay period, the following steps are necessary.

  1. Enter and process a check for the affected employees as you would during a normal pay period, using a Check sequence of First.
  2. Change the workers' compensation rates to the new amounts in the Fringe Setup - Workers' Comp Table window.
  3. Enter and process another check for the affected employee for the current pay period, using a Check sequence of Second. Print both checks during your normal Payroll workflow.

This process is similar to entering multiple checks for an employee in a single pay period; however, before the second check is entered, the appropriate rate or calculation method change must be made.

Entering checks

Multiple checks per employee

About the special considerations for multiple checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How deductions print

Up to 15 deductions can print on an employee's check. Deductions print based on the following hierarchy:

  1. federal employee taxes
  2. state employee taxes
  3. local employee taxes
  4. other deductions (in alphabetical order)

If an employee's check includes more than 30 deductions, you can design a custom report that details the deductions beyond the first 30 and include this report with the employee's check.

Setting up deductions

Employee Deductions - Direct Deposit Info window

Printing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up deductions

Overview

Miscellaneous deductions can be taken from an employee's earnings. For example, you can set up 401(k) plans, cafeteria plans, United Way, garnishments, union dues, and direct deposits to bank accounts. Setting up deductions is optional.

You can print up to a maximum of 30 deductions on an employee's check stub by using the available check formats. However, if an employee's check includes more than 30 deductions, you can design a custom report that details the deductions beyond the first 30 and include this report with the employee's check. Click here for example formulas.

For additional information about setting up deductions, refer to the Getting Started manual.

  1. From the Setup menu, select Deductions.
  2. Enter a Deduction ID, such as, 401K, and Description.
  3. Select a Deduction type. If Direct deposit or Net direct deposit is selected, click here for more information about setting up direct deposits.
  4. Enter a Printed description, and, if desired, enter a Liability account and mark Retain YTD totals at close year.
  5. For deductions that are calculated consistently for applicable employees, select a Calc method and enter an Amount, Percent, or Formula. To customize calc methods by employee, see step 9.
  6. If this deduction should be subtracted from the employee's gross pay prior to calculating certain taxes, for example, a 401(k) deduction, mark the appropriate boxes for Before employee taxes and Before employer taxes.
  7. If this deduction should be subtracted from the WC fringe basis before the fringe amount is calculated, mark Before WC fringe. NOTE: If any fringes exist that have both Workers' comp table and Certified fringe marked in the Fringe Setup window, you will receive a message that this deduction cannot be saved as Before WC fringe. To continue with the save in this case, select Fringes from the Setup menu, and unmark Certified fringe for all fringes with WC tables. These fringes will no longer be included in the cash fringe pay calculation.
  8. Click [Save], then [Close].
  9. To customize this deduction by employee, and/or to set up this deduction to automatically calculate when processing payroll, enter and modify the deduction in the Employee Setup - Deductions window.

How?

  10. To customize this deduction to automatically calculate for employees associated with a union class, enter and modify the deduction in the Union Class Setup window.

How?

Notes:

  • If a check includes multiple WC codes, Payroll prorates the total Before WC fringe deduction amount across the WC codes based on the percent of earnings for each code. Click here for an example.
  • To automatically calculate a deduction for an employee, mark Auto in the Employee Setup - Deductions window.
  • Appropriate taxes vary depending on the type of deduction and your local tax regulations. Refer to your local tax advisor for specific information about setting up deduction taxes.

About 401(k)

About calculation methods

Examples of prorating "before tax" deductions across local/nonresident taxes

How deductions print

Setting up a union payroll

Setting up direct deposits

About supplemental wages

Gross, Taxable, and Subject-to as defined by Payroll

Setting up other pays

Prefilling setup information in Payroll

About rate changes in the middle of a pay period

Employee Deductions - Direct Deposit Info window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up fringe benefits

Overview

Create fringes to store employer paid benefits, such as 401(k) matching, pension plan contributions, and workers' compensation. Fringes can automatically calculate for employees when processing payroll, or when assigned to individual employees, fringes can be calculated when using Process Payroll or the [Process] button in Enter Checks. If necessary, you can manually enter or change fringe amounts when using Enter Checks.

For additional information about setting up fringes, refer to the Getting Started manual.

  1. From the Setup menu, select Fringes.
  2. Enter a new fringe ID and description, for example, 401K MATCH for 401(k) Matching, PEN for Pension Fund.
  3. Enter in Printed desc the description that prints on Payroll checks, W-2 forms and other reports.
  4. Mark the applications for which this fringe should create entries. Note that if Distribute to JC is not marked for this fringe, Distribute to BL is not available. Optionally, enter the desired Liability account and Expense account if interfacing with General Ledger, the Cost Code and Category if interfacing with Job Cost, and the EQ cost code if interfacing with Equipment Cost.
  5. If you want to retain the year-to-date employee total for this fringe after closing the year, mark Retain YTD totals at close year.
  6. To automatically calculate this fringe for all employees when using Process Payroll, mark Automatic employee fringe.
  7. To include this fringe when totaling qualified fringes paid to employees who work on certified jobs, mark Certified fringe.
  8. To set up a workers' comp table, mark Workers' comp table, and proceed with the table setup.

How?

  9. Select a Calc method and depending on the Calc method, enter an Amount, Percent, or Formula.
  10. Click [Save] and continue setting up fringes if desired.
  11. Click [Close].
  12. Customize fringes for an employee or set up fringes to automatically calculate for an employee by entering and modifying fringes for each employee in the Employee Setup - Fringes window. (This step is not necessary for fringes marked Automatic employee fringe unless you want to customize the fringe for an individual employee.)

How?

  13. To customize this fringe to automatically calculate for employees associated with a union class, enter and modify the fringe in the Union Class Setup window.

How?

Notes:

  • If any deductions have been saved as Before WC fringe, you cannot mark both Workers' comp table and Certified fringe in the Fringe Setup window.
  • To automatically calculate a fringe when processing payroll, the fringe must be marked as an Automatic employee fringe in the Fringe Setup window (calculated for all employees), entered in the Union Class Setup window, or entered in the Employee Setup - Fringes window and marked Auto for each appropriate employee.

About 401(k)

About calculation methods

About rate changes in the middle of a pay period

Example 1: Typical 401(k) matching fringe formula

Example 2: 401(k) fringe match using a flat amount employee deduction

Example 3: 401(k) fringe match using a multi-tier structure

Prefilling setup information in Payroll

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About 401(k)

A 401(k) plan is a retirement plan that qualifies for certain tax benefits under Section 401(k) of the Internal Revenue Code. Once approved by the IRS, the plan allows employees to contribute a portion of their pay before taxes to a retirement trust. The earnings on the invested contributions in the trust are tax deferred until the funds are withdrawn, i.e., upon an employee's retirement or other designated condition.

An employer may also make contributions to a retirement trust on behalf of employees. Employer contributions to the trust are not taxable to employees at the time of contribution.

A 401(k) plan is different from other retirement plans such as corporate pension plans and IRAs. For additional information about 401(k) plans, consult with your Certified Public Accountant.

About 401(k) matching fringe formulas

Setting up deductions

Setting up fringe benefits

Gross, Taxable, and Subject-to as defined by Payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About 401(k) matching fringe formulas

A 401(k) matching fringe formula is designed to calculate a company's 401(k) fringe match for each applicable employee. Applicable employees are those set up with a 401(k) deduction (Employee Setup - Deductions window) and with a 401(k) fringe match that uses Default as the Calculation method (Employee Setup - Fringes window). If a Calculation method other than Formula, such as Flat Amount, is selected for this employee's 401(k) fringe match, it is not necessary to set up a 401(k) matching fringe formula.

Use the following examples as guidelines when setting up a 401(k) fringe match. However, keep in mind that these are general examples and that your individual reporting needs might warrant a different formula setup.

Example 1: Typical 401(k) matching fringe formula

Example 2: 401(k) match using a Flat Amount employee deduction

Example 3: 401(k) match using a multi-tier structure

About 401(k)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About employer burden

Employer burden includes costs incurred by employers, such as employer taxes (FUTA, FICA, SUI, etc.) and fringes (life and health insurance, 401(k) plans, etc.). Employer burden amounts are calculated when using Process Payroll. You can print reports to show burden detail after processing payroll. The amounts are used to create entries for General Ledger, Job Cost, Billing, and Equipment Cost when using Post Checks.

Examples of prorating employer burden

How employer burden amounts are calculated

How information is determined when creating entries for employer burden

Setting up how employer burden calculates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How employer burden amounts are calculated

When processing checks, burden information is generated for the expenses associated with employer taxes and fringes calculated for the check. The total amount of the tax or fringe is prorated (or divided out) over the distributions (job, cost code, category, General Ledger account, etc.) entered for the earnings. For examples of how employer burden amounts are prorated, click here.

This burden item

Is calculated

Employer taxes

Based on taxable earnings from 1) the Employee record and 2) the New Transaction file with the same period end date as the one you are using to process payroll. For example, when calculating and prorating FUTA tax, wages from a check with one or more sequences, and with the same period end date as the one you are processing payroll for, are considered taxable for FUTA.

Fringes

According to the calculation method specified for the fringe, employee, or union.

Workers' compensation

As any other employer tax or fringe if workers' compensation is set up without a workers' compensation table.

If workers' compensation is set up using a table, burden is calculated by evaluating each earnings entry. The WC code and WC State for the employee are used to look up the appropriate rate from the workers' compensation table. The rate from the table is multiplied by the amount of earnings associated with a given WC code and WC State to derive the amount for burden.

Notes:

  • Burden amounts are rounded to the nearest penny. This may result in a fringe or tax burden amount that is one cent less or one cent more than the actual fringe or employer tax.
  • Burden amounts are automatically prorated by job, JC extra, cost code, category, General Ledger account, equipment, and equipment cost code. You can select whether burden amounts are prorated by employee, workers' compensation code, and/or department in PR Settings.
  • Entries are summarized for General Ledger, Job Cost, Billing, and Equipment Cost according to your selections in the GL Entry Settings, JC Entry Settings, BL Entry Settings, and EQ Entry Settings windows in Current Folder Properties, PR Settings.

About calculation methods

About employer burden

Entering checks

Entering time

Processing hourly checks

Processing salary checks

Setting up a workers' compensation tax

Setting up tax rates

Setting up a workers' compensation fringe

Setting up fringe benefits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How information is determined when creating entries for employer burden

When calculating employer burden, information is retrieved depending on how you have set up Payroll and other applications.

This item | Is assigned
EQ cost code | The EQ cost code entered in the Tax Rate Setup or Fringe Setup window, and if not found there, using the EQ cost code entered for earnings.
Expense account | Using the account retrieval method set up in Job Cost if job information is entered for earnings. For additional information, refer to the Job Cost Help topic, Cost account retrieval. If job information is not entered for earnings, the account hierarchy in Payroll is used to retrieve the account.
JC cost code and JC category | The JC cost code and JC category entered in the Tax Rate Setup or Fringe Setup window, and if not found there, using the JC cost code and JC category entered for earnings.

How General Ledger expense accounts are assigned

About employer burden

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About cost code WC formulas

Two different workers' comp codes are sometimes assigned to the same workers' comp classification, depending on the hourly earnings rate. For example, in some states electrical wiring under $21.00/hour might be WC code 5190, whereas electrical wiring at $21.00 or higher/hour might be WC code 5140. When setting up the Cost Code Workers' Comp table, you can enter a formula to determine the WC code based on the base hourly rate and on the range of cost codes. Refer to the following formula as an example.

Formula name WC_Code

Formula If (Rate[PR - Time] = 0 or (Rate[PR - Time] / Rate_Factor[Public Formula] >= 21.00), "5140", "5190")

Formula Symbols

Explanation This formula assigns WC Code 5140 to an earnings entry for which the base hourly rate is greater than or equal to $21.00 or for which the hourly rate equals zero, i.e., for a salary pay ID. If the rate is less than $21.00 and does not equal zero, the formula assigns WC Code 5190 to the earnings entry.

The WC_Code formula uses the Rate_Factor formula to determine the employee's base hourly rate of pay. For details about the Rate_Factor formula, click here.

Note: The only two fields that can be used in a cost code WC formula are the Rate and Pay ID fields from the PR Time Record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up workers' compensation

  1. Obtain a list of your workers' compensation classification codes, their corresponding rates, and a list of active jobs and cost codes for those jobs.
  2. Set up workers' compensation as a fringe or a tax. Typically, workers' compensation is set up as a fringe, but some states, for example, Washington, may require workers' compensation to be reported as a tax.

How to set up as a fringe?

How to set up as a tax?

  3. If workers' compensation rates are dependent on Job Cost cost codes, set up a cost code workers' comp table by selecting Other Tables, Cost Code WC Tables from the Setup menu.

How?

  4. From the Setup menu, select Employees, click the Entry Info tab, and enter the default WC code for each appropriate employee.

Note Enter a WC State on the Entry Info tab only if workers' compensation should be calculated for a state other than the State entered or prefilled for earnings. The WC state entered on the Entry Info tab overrides the State entered for the job in Job Cost. If you want the WC state to follow the Job State where the employee works, leave this item blank.

  5. If you have set up workers' compensation as a fringe and did not mark Automatic employee fringe while setting up the fringe, click [Fringes] while still in the Employee Setup window and enter the workers' compensation fringe and mark Auto for each applicable employee.
  6. In Job Cost, select Jobs from the Setup menu, and on the Scope, PR, and EQ tab, enter the workers' comp ID for the Workers' comp group for each appropriate job.

Notes

  • Workers' compensation is calculated when a check is processed based on the selection in calculation method and the amount or rate entered for the fringe or tax set up in step 2.
  • If you receive new or revised workers' compensation rates, change the rates for the fringe or tax set up in step 2.
  • Enter the two character workers' compensation state for this employee only if workers' compensation should be calculated for a state other than the State entered or prefilled for earnings. Refer to your workers' compensation insurance documentation for further guidelines regarding which state's workers' comp rates apply. You can click [List] to select a workers' compensation state

Setting up employees

How WC codes prefill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a workers' compensation fringe

Overview

Workers' compensation insurance is typically paid by the employer and is set up as an employee fringe. If a state (such as, Washington) requires the employer to pay workers' compensation as a tax, set up workers' compensation as a tax (not a fringe).

Use these steps to set up a workers' compensation fringe, and to change workers' compensation rates if you receive new or revised workers' compensation rates.

  1. From the Setup menu, select Fringes.
  2. Enter "WC" for the Fringe ID and "Workers' Comp" for the Description. Certain reports and formulas included with Payroll look for "WC" as the ID when searching for workers' compensation information. If another ID is used, you must edit the reports and formulas used to calculate workers' compensation.

How?

  3. In Distribute to, mark the applications where you want to distribute costs.
  4. If you want workers' compensation to be calculated automatically for all employees, mark Automatic employee fringe.
  5. Mark Workers' comp table and press [Enter]. If you want deductions marked as Before WC fringe (in the Deduction Setup window) to be subtracted from the basis of this WC fringe before the fringe amount is calculated, you must set up a WC Table with the appropriate Calc method (see step 8).
  6. If there is a year-to-date wage limit, enter a Limit.
  7. Click [Table].
  8. Select a Calc method, such as Straight pay, to determine the basis of the calculation. For WC fringes from which you want Payroll to subtract any deductions marked as Before WC fringe, select one of the following calc methods: Regular pay, Overtime pay, Total pay, Straight pay, Net pay, or Gross pay.
  9. Enter the various states, codes, and rates that employees may incur.
  10. Click [Accept], then [Save].
  11. If workers' compensation rates are dependent on Job Cost cost codes, set up a cost code workers' compensation table.

How?

Tip: If one state recognizes a Before WC fringe deduction that another state does not, you can set up two different workers' comp fringes to accommodate this. For example, you could set up one WC fringe with a Calc method of Straight pay, or other appropriate calc method (see step 8 above) when Before WC fringe deductions apply, and the other with a Calc method of Formula.

Notes:

  • If any deductions have been saved as Before WC fringe, you cannot mark both Workers' comp table and Certified fringe in the Fringe Setup window.
  • Do not enter a WC state for an employee in the Employee Setup window (Entry Info tab) unless the employee always pays workers' compensation to the same state regardless of the location of the job.
  • As you enter earnings information, you can either accept the prefilled WC code or enter a different code as necessary in the Detail window for Enter Time or Enter Checks.

About calculation methods

About the reports and formulas used to calculate workers' compensation

How WC codes prefill

Setting up a workers' compensation tax

Setting up cost code workers' compensation tables

Setting up other pays

Setting up workers' compensation

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a workers' compensation tax

Overview

Workers' compensation is set up as a tax only if your state requires it. For example, the State of Washington requires employees to pay a portion of workers' compensation as a tax (this tax is automatically set up for you, but you must enter rate information). Typically, workers' compensation is set up as a fringe.

Use these steps to set up a workers' compensation tax, and to change workers' compensation rates if you receive new or revised workers' compensation rates.

  1. From the Setup menu, select Taxes, Tax Rates.
  2. Click [List] to review the tax list and select an existing tax, such as WAMED or WAWC_E. If the tax is not found, enter a new tax ID, description, and select the appropriate tax selections, including Workers' comp table as the Table type.
  3. Click [Table].
  4. Select a Calc method, such as Straight pay, to determine the basis of the calculation.
  5. For each line in the grid, enter a WC code, its description, and a rate (in the Amount column). If the workers' compensation tax for a WC code is based on a formula, leave the Amount column blank for that code and enter a formula ID in the Formula column.
  6. Click [Accept table], [Save], then [Close].
  7. If you added a new tax in step 2, select Taxes, Tax Groups from the Setup menu and add the workers' compensation tax to the appropriate tax group.

How?

  8. If workers' compensation rates are dependent on Job Cost cost codes, set up a cost code workers' comp table.

How?

Note: When entering earnings information, you can either accept the prefilled WC code or enter a different code as necessary in the Detail window for Enter Time or Enter Checks.

Setting up workers' compensation

Setting up other pays

Setting up cost code workers' compensation tables

Setting up a workers' compensation fringe

How WC codes prefill

About calculation methods

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up cost code workers' compensation tables

Overview

Use cost code workers' compensation tables to link the jobs and cost codes employees work on to the appropriate workers' compensation codes. Each table is identified by a workers' comp group ID which is then entered for a job in Job Cost. As you enter a job and cost code for earnings in Enter Time, Change Unposted Time, and Enter Checks, the appropriate WC codes automatically prefill, which you can accept or change as necessary in the Detail window. Set up as many of these tables as you need to accommodate WC codes that vary by state.

  1. Set up a workers' compensation fringe, or in some states, for example Washington, set up a workers' compensation tax.

How to set up a workers' comp fringe?

How to set up a workers' comp tax?

  2. From the Setup menu, select Other Tables, Cost Code WC Tables.
  3. Enter a workers' comp group ID used to identify this cost code workers' comp table.
  4. Specify a range of cost codes for each WC code.
  5. Enter either a WC Code or a Formula used to determine the WC Code. You must make an entry in either WC Code or Formula before saving the table. See About cost code WC formulas in Payroll Help for a sample formula.
  6. In Job Cost, select Jobs from the Setup menu and on the Scope, PR, and EQ tab, enter this workers' comp group ID for the Workers' comp group for each appropriate job.

Setting up workers' compensation

Setting up a workers' compensation tax

How WC codes prefill

About cost code WC formulas

Setting up a workers' compensation fringe

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How WC codes prefill

The workers' comp code prefills when entering earnings using Enter Time, Enter Checks, and Change Unposted Time.

Prefills from | When
Cost Code WC Tables | First if interfacing with Job Cost, entering earnings with job information, and a Workers' comp group is entered for the job in the Job Setup window (Scope, PR, and EQ tab). The Workers' comp group identifies which cost code workers' compensation table to use in Payroll, then the JC cost code entered for the earnings is compared to the JC cost codes entered for the table. If a match is found, the WC code prefills (first from the WC Code column, and if not there, from the Formula column) for the earnings entry.
Employees | Second if the WC code cannot be retrieved from Cost Code WC Tables, and if there is a WC code entered for the employee in the Employee Setup window (Entry Info tab).

Note: When entering earnings information, if you enter an employee ID first, the WC code column prefills from Employees. After entering a job and cost code, the WC code column prefills, if able to, from Cost Code WC Tables.

Setting up employees

Setting up cost code workers' compensation tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the reports and formulas used to calculate workers' compensation

The following reports use formulas that assume the fringe ID set up for workers' compensation is named "WC". If another workers' compensation ID is used, you must edit each of these reports and formulas to use the workers' compensation fringe ID that you have set up.

PR Workers' Comp Detail Report

Formulas used:

  • PR W/C Amount
  • PR W/C Basis
  • PR W/C Rate

PR Workers' Comp Summary Report

Formulas used:

  • PR W/C Amount
  • PR W/C Basis
  • PR W/C Description
  • PR W/C Rate

Notes on editing the formulas and reports

  • Each of the formulas listed above is an application formula that must be copied to Public Formulas before editing. For help with copying and changing the formulas, see the Help topics Copying formulas and Changing formulas.
  • To edit the formulas, change the workers' comp fringe ID in quotation marks, "WC", to match the workers' comp fringe ID you have set up. Make certain to include the quotation marks around the fringe ID you use.
  • To edit the reports, delete the columns for the formulas you changed from the report design, and replace them with the new public formulas. Refer to the Print Design to confirm that the attributes and print controls of the new columns match the original columns.

Setting up a workers' compensation fringe

Copying formulas

Changing formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Payroll taxes

In the explanation below, C:\...\Timberline Office represents the drive and folder where your Sage 300 Construction and Real Estate software is stored.

New Install

If you install Payroll tax as part of a new install, the PVData directory is created in your C:\...\Timberline Office\Misc folder. The NEW_PRX folder which contains the latest version of the Payroll tax file is copied to this directory. The NEW.PRX pointer file and PR_FRM.TAX are installed to your C:\... \Timberline Office\Misc folder. The next time you start Payroll, the NEW_PRX folder will be renamed TAX_PRX, and the NEW.PRX file will be renamed TAX.PRX, and moved to the data folder specified for PR Tax in the File Locations window (File, Company Settings, File Locations). If this path is blank, the files will be moved to your current data folder. Payroll will copy the PR_FRM.TAX file to the Sage 300 Construction and Real Estate application \Formula directory and rename it PR.FRM.

Tax Update

If you installed Payroll tax as a tax update and you did not run Update Taxes, start Payroll and select Tools > Update Taxes to replace the old taxes with new ones. If you have multiple tax files (for different companies), you will need to open the data folder for each company and run download and update taxes again. Update Taxes replaces tax records in the PVData\TAX_PRX folder with tax records from the NEW_PRX folder if the tax in the NEW_PRX folder has a later effective date. Update Taxes also replaces the existing information in the PR.FRM file with the information from the PR_FRM.TAX file.

Payroll Tax file definitions

NEW_PRX Folder on the Payroll Tax diskette that contains the latest Payroll taxes.

NEW.PRX The Payroll Tax pointer file located in the PR_TAX.zip file on the Payroll Tax diskette.

TAX_PRX The directory within your C:\...\Timberline Office\Your company data\PVData folder that contains Payroll Tax information after you install the tax diskette and open Payroll for the first time (for new installs only) or update taxes. Substitute the name of your company data folder in the path given.

TAX.PRX The Payroll Tax pointer file as it exists in your C:\..\Timberline\Your company data folder after you install the tax diskette (for new installs only) or update taxes. Substitute the name of your company data folder in the path given. The TAX.PRX file may alternatively be located in a data folder specified for PR Tax in the File Locations window (File, Company Settings, File Locations).

PR_FRM.TAX The Payroll formula file located in the PR_TAX.zip file on the Payroll Tax diskette.

PR.FRM The name of the Payroll formula file as it exists in your C:\...\Timberline\Formula folder after you install the tax diskette (for new installs only) or update taxes.

Updating Payroll tax rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About tax calculation variables in Payroll

Tax calculation variables are temporary variables accumulated on the fly during check processing. When setting up formulas, tax calculation variables are used to replace LOOKUP functions, allowing you to retrieve data more easily.

This variable | Is retrieved from / Is equal to
Filing Status | Filing Status in the Employee Setup window (Entry Info tab) or from Status in the Employee Setup - State window, depending on whether the formula is calculating a federal or a state tax. When calculating a local tax, the federal filing status is retrieved. If you want to use the state status when calculating a local tax, a LOOKUP function must be used. Refer to the PR MASWH formula as an example.
Exemptions | Personal exemptions in the Employee Setup window (Entry Info tab) or from Personal exemptions in the Employee Setup - State window, depending on whether the formula is calculating a federal or state tax. Refer to the PR ARSWH CR formula as an example.
Tax Code | Misc tax code in the Employee Setup - State window. This item is used only when calculating a state tax. The federal Misc tax code item in the Employee Setup window (Entry Info tab) is not used at this time. Refer to the PR CASWH EX formula as an example.
Check tax | The tax amount resulting from the tax table and table formulas. This amount is used as a starting point for a Credit allowance or Credit formula.
Check taxable | The result of: Check gross - [exempt pays + before tax deductions] for the tax being calculated. Refer to the PR DESWH M EX formula as an example.
Check subject-to | Check taxable for the tax being calculated up to the Limit entered for the Tax ID in the Tax Rate Setup window. Not all taxes have a limit, so the taxable and subject-to amounts are often the same. Refer to the PR HITDI formula as an example.
Workers' Comp basis | The amount used in the calculation of the Workers' Comp fringe or tax. This amount depends on the Calc method, such as Straight pay, selected in either the Fringe Setup - Workers' Comp Table window or the Tax Rate Setup - Workers' Comp Table window. This variable might be used for WC table formulas.
Certified fringe | Total of all fringes on the check that are marked Certified fringe in the Fringe Setup window. Refer to the PR Paid Certified Fringe Rate formula as an example.
YTD tax | YTD tax amount from the employee tax record plus the tax amount on the current check.
YTD taxable | YTD taxable amount from the employee tax record plus the taxable amount on the current check.
YTD subject-to | YTD subject-to amount from the employee tax record plus the subject-to amount on the current check.

About processing payroll

Creating formulas

Entering checks

Gross, Taxable, and Subject-to as defined by Payroll

Setting up a workers' compensation fringe

Setting up deductions

Setting up employees

Setting up fringe benefits

Setting up pays

Setting up tax rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How taxes are calculated for employees

Federal, state, and local taxes are calculated automatically when processing payroll checks.

This tax Is calculated

Federal Using the taxes in the US tax group.

State Using the taxes in the state tax group entered for a job in Job Cost if a job is entered for earnings, or using the state tax group entered for the Work State in the Employee Setup window (Entry Info tab).

Local Using the taxes in the local tax group entered for a job in Job Cost if a job is entered for earnings, or using the local tax group entered for the Work Local in the Employee Setup window (Entry Info tab).

Setting up employees

About processing payroll

How State Unemployment Insurance is calculated

Setting up taxes

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up taxes

Overview

Federal, state, and selected local taxes are automatically set up for you when installing Payroll. However, there are some steps you must take to prepare the taxes to calculate properly for employee checks.

  1. From the Setup menu, select Taxes, Tax Rates to modify and add any necessary federal, state, and local taxes. Local taxes might include county, city, or borough taxes. Modifications might include adding interface information for General Ledger, Job Cost, Billing, and Equipment Cost.
  2. In the same Tax Rates Setup window, enter experience ratings (percentages) and limits for the necessary employer taxes. These are typically state unemployment insurance and state disability taxes.
  3. From the Setup menu, select Taxes, Tax Groups. Enter your company federal ID for the federal tax group (US), enter your company tax ID(s) for the state tax groups in which employees work, and set up local tax groups as necessary to accommodate local taxes set up in step 2. For examples of tax groups, click here .
  4. From the Setup menu, select Employees, click the Entry Info tab, and assign the tax groups to employees as the Residence State, Residence Local, Work State, and/or Work Local.
  5. Click [States] and if necessary, enter tax groups with the corresponding tax information for each state in which employees work. Exit the Employee Setup windows.
  6. From the Setup menu, select Taxes, Reciprocity to set up reciprocal tax agreements between state and/or local tax jurisdictions (if required).

How?

  7. From the Job Cost Setup menu, select Jobs, and on the Scope, PR, and EQ tab, enter the state and local tax groups in State and Local for each appropriate job.

About rate changes in the middle of a pay period

Example of how the tax table calculates taxes

Gross, Taxable, and Subject-to as defined by Payroll

How taxes are calculated for employees

Setting up tax rates

Setting up tax groups

Payroll tax list

Recalculating subject-to amounts

Setting up rates for specific state taxes

Setting up tax reciprocity between states or local tax jurisdictions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up tax groups

Overview

Tax groups are used to group related taxes based on the location of an employee or the location of a job an employee has worked on. Federal, state, and selected local tax groups are set up automatically when installing the software, however, you may require additional tax groups for city, county, and local taxes. Tax groups also make it easier to view, at a glance, all of the taxes that apply to employees working in a given region. Tax groups can include both employer and employee taxes.

Taxes that affect an employee's check are automatically determined by the state and local tax group assigned to the employee or job.

For additional information about setting up taxes, refer to the Getting Started manual.

  1. From the Setup menu, select Taxes, Tax Groups.
  2. Select a Tax level, Tax group ID, and Description.
  3. Enter the Employer ID(s) for this tax group.
  4. In the grid, enter the tax IDs (up to 10) to include in this tax group.
  5. Click [Accept table], continue to set up other tax groups if necessary, and click [Close] when finished.
  6. From the Setup menu, select Employees, click the Entry Info tab, and assign the tax group to an employee as the Residence State, Residence Local, Work State, and/or Work Local.
  7. Click [States]. Enter a tax group and the corresponding tax information for each state in which the employee works. Click [Accept], then [Close] when done. (This is only necessary if the filing status and exemptions for the state are different from the federal status and exemptions.)
  8. Click [Save], continue to enter information for other employees if necessary, and click [Close] when finished.
  9. If necessary, assign the tax group to applicable jobs. In Job Cost, select Jobs from the Setup menu, and on the Scope, PR, and EQ tab, and enter the state and local tax groups in State and Local.

Notes

  • State and local tax information entered in step 9 overrides the state and local tax information entered using Employees in Payroll.
  • Federal, state, and selected local tax groups are automatically set up for you. If you set up your own federal tax group, the tax group ID must be US. If setting up state or local tax groups, typically one state or local tax group is set up for each state or local in which employees work.

Examples of tax groups

Setting up tax rates

Setting up taxes

Setting up states for individual employees

Setting up employees

Examples of prorating "before tax" deductions across local/nonresident taxes

Payroll tax list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up tax rates

Overview

Set up new taxes only for taxes not included with the Payroll application, such as local taxes. Federal and state taxes are set up during software installation and do not need to be created manually unless additional taxes are required.

The steps for creating a new tax can be used for changing an existing tax. For example, employer taxes may need rate changes. Be sure to add the state unemployment tax percentage and limit for the states in which employees work. In addition, add any General Ledger, Job Cost, Billing, and Equipment Cost information as necessary.

For additional information about setting up taxes, refer to the Getting Started manual.

  1. From the Setup menu, select Taxes, Tax Rates.
  2. Enter a tax ID and description for this tax.
  3. Select a Tax level, Tax type, Table type, and all other appropriate tax information for this tax. Note that for employer taxes, when marking the applications for which this tax should create entries, if Distribute to JC is not marked, Distribute to BL is not available.
  4. If the Table type is Tax table, click [Table] to enter a separate table for each filing status. Click [Accept], then [Close] when finished setting up the table.
  5. If the Table type is Workers' comp table, click [Table] and set up a workers' compensation tax table.

How?

  6. Click [Save], then [Close].
  7. If necessary, customize the tax for an employee in the Employee Setup - Taxes window.

How?

  8. Assign the new tax to a tax group.

How?

Note: If setting up a new federal, state, or local tax, use a separate ID for each tax. Keep in mind that federal, state, and selected local taxes are automatically provided with Payroll.

Example of how the tax table calculates taxes

Examples of prorating "before tax" deductions across local/nonresident taxes

How State Unemployment Insurance is calculated

How taxes are calculated for employees

Payroll tax list

Recalculating subject-to amounts

Setting up taxes

Setting up rates for specific state taxes

About supplemental wages

Updating Payroll tax rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up rates for specific state taxes

Overview

Subject-to amounts accumulate for all states in which employees work. Employer taxes are automatically set up with Payroll, but some do not include a tax rate or limit, such as Arizona SUI and New Jersey SDI employer taxes. Before these taxes are calculated, add your company's experience rating (percentage and limit), and General Ledger, Job Cost, Billing, and Equipment Cost information if appropriate.

  1. From the Setup menu, select Taxes, Tax Rates.
  2. Click [List] and select the appropriate state tax.
  3. Enter the Percent or a Formula used to calculate this state tax.
  4. Enter a Limit for the wages subject to taxes.
  5. Mark the applications where you want to distribute the tax, and any other necessary information. Note that for employer taxes, when marking the applications for which this tax should create entries, if Distribute to JC is not marked, Distribute to BL is not available.
  6. Click [Save], then [Close].

Note: Most taxes that require you to enter rate information are employer taxes, with the exception of Washington Med-Aid which is an employee tax. For information about how to enter information for this tax, click here.

Creating formulas

How State Unemployment Insurance is calculated

Setting up tax rates

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About adjustment methods

Adjustment methods are used to specify whether a tax calculation should be adjusted for an employee and how the tax is adjusted. Taxes are adjusted for an employee in the Employee Setup - Taxes window while using Employees from the Setup menu.

The tax adjustment methods are:

No adjustment

No tax

Exempt

Addon

Addon percent

Replace

Replace percent

Formula

Note: When setting up a workers' compensation tax, such as, for Washington, No adjustment is the only adjustment method you can select.

Setting up tax groups

Setting up tax rates

Setting up taxes for individual employees

Creating formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About self-adjusting taxes in Payroll

In Payroll, FICA taxes are set up as "self-adjusting" taxes, meaning that each time these taxes are calculated, the applicable formula tests the accumulated taxes withheld for the year to-date to confirm that enough taxes have been withheld. FICA taxes include Medicare (MED and MED_E) and Social Security (SOC and SOC_E) taxes. Self-adjusting might be necessary for these taxes in the case that an employee's starting balances for YTD subject-to are incorrect. For example, if social security YTD taxes are under-withheld $5.00 due to an incorrect starting balance for an employee, Payroll will automatically withhold $5.00 more than normal on the next check to correct the YTD total.

Because over- or under-withholding is corrected each time FICA taxes are calculated, adjustments might occur on more than one check. Refer to the US Tax List in the Payroll Help for additional information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How state tax groups prefill

The state tax group is retrieved when entering earnings using Enter Time, Enter Checks, and Change Unposted Time.

Prefills from When

Job Cost First if interfacing with Job Cost, entering earnings with a job ID, and if there is a State entered for the job in the Job Setup window (Scope, PR, and EQ tab).

The employee Second if the State cannot be retrieved from Job Cost, and if there is a Work State entered for the employee in the Employee Setup window (Entry Info tab).

If you select the "Use employee work state/local" check box on the Employee Setup window, Entry Info tab, Payroll retrieves the work state (and local) from the employee record. If this check box is not selected, Payroll retrieves the work state from the job record.

Entering time

Entering checks

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How work states and work locals prefill

The Work State and Work Local prefill when you enter earnings using Enter Time, Enter Checks, and Change Unposted Time.

Prefills from When

Job Cost First, if you interface with Job Cost, enter earnings with a job ID; and if there is a State or Local entered for the job in the Job Setup window (Scope, PR, and EQ tab).

The employee Second, if the State or Local cannot be retrieved from Job Cost, and if there is a Work State or Work Local entered for the employee on the Employee Setup window, Entry Info tab.

If you select the "Use employee work state/local" check box on the Employee Setup window, Entry Info tab, Payroll retrieves the work state (and local) from the employee record. If this check box is not selected, Payroll retrieves the work state from the job record.

Entering time

Entering checks

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How state unemployment insurance is calculated

State Unemployment Insurance is calculated when processing payroll checks. Because there is a limit on the amount of unemployment insurance tax imposed for a given year, Payroll first calculates the amount of an employee's unemployment insurance tax paid for the year before calculating the unemployment insurance for a check.

Payroll follows a general five-step process for determining whether to impose unemployment insurance for a check:

Step

Description

1

Each tax entered in the Employee Setup - Taxes window is examined for state employer taxes flagged with an ID of XXSUI_E (for example, ORSUI_E).

2

The total of the YTD Subject-to for all state employer-paid unemployment taxes in the Employee Setup - Taxes window is compared to the Limit entered in the Tax Setup window for the tax currently being calculated.

If the total of the YTD Subject-to for all state employer-paid unemployment taxes is greater than or equal the Limit for the tax, the subject-to and tax amounts for the check will both be zero. If the total of the YTD Subject-to for all state employer-paid unemployment taxes is less than the Limit for the tax, the unposted checks are then examined as shown in step 3.

3

Next, for each unposted check for the same employee that has the same or an earlier period end date than the check being processed, and:

a) has a lower check sequence than the check being processed and a status of Processed,

or

b) a status of Printed or Manual,

the total SUI Subject-to amount on the check is added to the total from step 2.

4

The SUI Subject-to amount on the check being processed is then added to the total from step 3.

5

If the Limit has not been reached, the State Unemployment Insurance tax is calculated for the check. If the total YTD Subject-to is greater than or equal to the Limit for the tax, the subject-to and tax amounts for the check will both be zero.

For examples of Employer SUI calculations, click here.

Notes:

  • Louisiana and Minnesota are the exceptions to the standard method of calculating the taxable wage limit for unemployment taxes. When LASUI_E or MNSUI_E tax IDs are calculated, wages covered by other states’ unemployment insurance programs are not included in the calculation of the limit for either Louisiana or Minnesota.
  • SUI weeks and SUI hours are not calculated on checks containing only other pays, for example, a commission check or an expense check.
  • The naming convention used for the employer portion of state unemployment insurance, i.e., XXSUI_E, cannot be changed. When generating quarterly reports, the system looks for and will report only the XXSUI_E tax for the state being reported. In addition, the system looks at the total of all YTD XXSUI_E taxable amounts when testing the Limit for SUI.
  • Check dates impact the unemployment insurance calculation. When calculating the "subject to" amount for a check on which the wage limit is reached, Payroll uses the period end date and check sequence and not at the actual check date. This means that a check with an earlier period end date will reach the unemployment wage limit before a second check with an earlier check date. This can affect quarterly reports if a check has a period end date and check date in the current quarter and there is another check with an earlier period end date but a check date in the next quarter. The can result in overreporting wage amounts in the first quarter and underreporting in the second quarter. This problem can be avoided by dating the checks in the same sequence as the associated period end dates.

Employee Setup - Taxes window

How taxes are calculated for employees

Setting up rates for specific state taxes

About processing payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up tax reciprocity between states or local tax jurisdictions

Overview

Reciprocity is used to set up reciprocal tax agreements between states or local tax jurisdictions, e.g., counties, cities, and boroughs. Reciprocal tax agreements are created between two tax jurisdictions to make sure earnings are taxed appropriately based on where employees work and live. You can set up reciprocal agreements for two state taxes or two local taxes, but not for a state and local tax.

For example, the states of Pennsylvania and New Jersey might reach an agreement for employees living in Pennsylvania and working in New Jersey to pay state withholding to Pennsylvania rather than to New Jersey. The tax you want to adjust, New Jersey state withholding, is the tax ID, and the tax you want to calculate, Pennsylvania state withholding, is the reciprocal tax ID.

  1. From the Setup menu, select Taxes, Reciprocity.
  2. Select either State or Local as the tax level for the reciprocal agreement you are setting up.
  3. Enter Residence and Work place tax group IDs.
  4. In the grid, enter the tax ID for the state or local forfeiting the tax.
  5. Enter the reciprocal tax ID for the tax that should be calculated instead of the work place tax.
  6. Select an Agreement Type to specify whether you want the reciprocal tax to replace or balance with the tax ID.
  7. Click [Accept line] for each tax entry.
  8. Click [Accept table], then [Close].

Notes:

  • Set up local reciprocity only between a single workplace/nonresident tax from one tax group and a single resident tax from a different tax group. If you try to reciprocate multiple tax IDs from the same tax group to a single tax ID from another tax group, the taxes involved may calculate incorrectly.
  • Within a given state, local reciprocity should always be (a) from a workplace/nonresident tax to a residence tax, or (b) from a residence tax to a workplace/nonresident tax. Combining these two methods could result in tax calculation errors.

Setting up taxes

Setting up tax rates

Setting up tax groups

Example of tax reciprocity

Payroll tax list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Tax Calculator computes taxes

Taxes can be computed for manual checks using the information entered in the Calculate Taxes window. Using annualized wage and tax amounts provides a more accurate estimate of the taxes to be withheld.

Item Calculation

Taxable amount Is multiplied by the annual number of pay periods as indicated by Frequency to derive the annualized wage basis.

Wage basis Is used to calculate the applicable tax amounts.

Tax amounts Are divided by the number of pay periods as indicated by Frequency to derive the tax amounts for the check.

Related topics

Manually entering hand-written checks and automatically processing check information

Changing entered earnings into a manual check

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Updating Payroll tax rates

Maintain Payroll > Updating Payroll tax rates

To Update Payroll tax rates

Overview

When necessary, Sage 300 Construction and Real Estate will notify you that the latest federal, state, and selected local tax rates changed. As tax authorities revise tax rates, tables, or calculation methods, Sage 300 Construction and Real Estatemakes the appropriate changes and prepares an updated version of Payroll taxes. Use Download Taxes to copy the file from the internet.

You can select Update Taxes when you download the file. However, if the effective date of the tax change is in the future, you update your taxes later.

  1. From the Tools menu in Payroll, select Update Taxes when you are ready to begin using the latest tax rates. Until you complete this step, you will receive a message each time you start Payroll indicating that you need to run Tools, Update Taxes for the new taxes to take effect.
  2. Make any necessary print selections, and click [Start].
  3. Review the Payroll Tax Update report. If you have multiple tax files, you will need to open the data folder where each tax file is stored, reinstall the tax diskette, and run Update Taxes for each company.

Notes:

  • You can select Update Taxes when you download the file. However, if the effective date of the tax change is in the future, you update your taxes later.
  • Employee federal taxes, state taxes, and New York City and Yonkers taxes are updated if the Effective date for the existing tax record is an earlier date than the Effective date for the new tax. Employer federal taxes (FUTA and FICA) are also updated using this method. State employer taxes are not updated.
  • Taxes that you created are not affected when updating taxes.

Tax Download (Tools Menu)

About Payroll taxes

Payroll tax list

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About W-2 forms

To generate federal, state, and local (county or city) W-2 forms, open Tasks > Federal eFile and Reporting or Tasks > State eFile and Reporting.

About box 12 on W-2 forms

About box 13 on W-2 forms

About box 14 on W-2 forms

How information on the W-2 form prefills

Third-party sick pay

Example formulas to use in box 14 on the W-2 form

Modifying W-2 forms

Generating W-2 forms

Amounts tab (Modify W-2 Form window)

eFiling W-2 forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About direct deposit notifications and stubs

No actual checks are printed when using Generate Direct Deposits. Instead, a direct deposit notification and attached stub print for each employee whose entire net pay is direct deposited. For employees who direct deposit only a portion of their net pay, a check and stub print when using Print Checks.

The face of the direct deposit notification is similar in appearance to a check face, but it prints the employee's bank account number(s) and deposit amount(s) in place of the dollar amount normally printed on a check.

The stub portion of the direct deposit notification looks the same as a regular check stub, and is printed with detail of the employee's pays, taxes, miscellaneous deductions, and YTD amounts. The direct deposit amount(s) prints along with the miscellaneous deductions in the "Deduct this period" area of the stub. If desired, you can select to print only stubs when setting up the direct deposits.

Note: To ensure a match to your software, special check stock designed to print direct deposit check stubs and notifications is available from Sage Construction & Real Estate Forms at 800-760-7929.

Related topics

Generating direct deposits

Setting up direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up direct deposits

Overview

Set up direct deposits if you need to provide direct deposit services for employees. Direct deposits are set up as deductions and can be prepared for an employee's entire net pay or just a portion of the net pay, then deposited into a designated bank account.

Depending on your reporting needs, you can set up separate direct deposit deductions for each banking institution, for different account types (savings and checking) within an institution, or only as many as necessary (equal to the greatest number of direct deposits made by one employee on a check).

  1. Determine whether you want to use direct deposit notification or stubs only, and order the appropriate stock. For more information about notifications and stubs, click here.
  2. If using stubs only, from the Tools menu, select Modify Forms, Check Forms and mark Stubs only for the check form you'll be using when generating direct deposits.
  3. From the Setup menu, select Deductions and set up at least one direct deposit deduction. Be sure to select either Direct deposit or Net direct deposit as the Deduction type. For an example, click here.
  4. From the Setup menu, select Employees.
  5. Select an employee who is direct depositing all or part of his/her net pay, click [Deducts], and enter the appropriate direct deposit deduction(s) for the employee. Mark the Auto check box for each direct deposit deduction.
  6. Click [Direct deposit] and set up the bank account information for each direct deposit deduction set up for the employee.
  7. Repeat steps 5 and 6 for each employee.
  8. From the Setup menu, select Taxes, Tax Groups and verify that your company's Federal ID number is entered in the first Employer ID item for the US tax group. If the Federal ID is not entered, enter it now.
  9. From the Tasks menu, select Generate Direct Deposits. Click [Options] and enter the source and destination routing information to be used for the direct deposit ASCII (NACHA) file. Be sure that the Destination Name field matches the Bank name on the Contact tab in the Bank Accounts window in Cash Management (CM: Setup > Bank Accounts > Contact).
  10. If you need to create an unbalanced Direct Deposit ASCII file, as directed by your bank, mark the Generate unbalanced file check box.
  11. Click [OK].
Related topics

About direct deposit notifications and stubs

Correcting errors when generating direct deposits

Correcting log file errors for Generate Direct Deposits

Generating direct deposits

Generate Direct Deposit Prenotifications for your bank

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Regenerating direct deposit prenotifications for your bank

  1. Generate the first prenotification for your bank. How?
  2. Select Tools > Options and mark Audit setup activity.

    3. Note: You must have the appropriate security permissions to enable the Audit setup activity feature. To have these permissions assigned, contact your application administrator.

  3. Select Setup > Employees.
  4. Select an employee who you want to regenerate a direct deposit prenote for, and click [Deducts].
  5. Place the cursor in a grid line containing a direct deposit deduction and click [Direct deposit].
  6. Clear all text in the Prenote date item, verify that Prenote only is marked, and click [OK].

    7. Note: You must have the appropriate security permissions must perform this step to access the Prenote date item. If you encounter a security message, ask your application administrator to check your account settings in the Security Administration tool.

  7. Repeat steps 5 and 6 for each direct deposit deduction.
  8. Repeat steps 4 - 7 for each necessary employee.
  9. Generate the direct deposit prenotes following the normal procedure for generating direct deposits. How?
  10. Send the ASCII file to your bank.
  11. If your bank does not approve the prenotification, make changes as needed to correct the problem, then regenerate the direct deposit prenote again using steps 3-10.

If your bank approves the prenotification, repeat steps 2 - 9, but unmark Audit setup activity, and unmark Prenote only for each employee. You are ready to generate actual direct deposits.

Note: Regenerate prenotifications if there is a problem with the direct deposit ASCII file used for the prenotification.

Related topics

Generating direct deposits

Generate Direct Deposit Prenotifications for your bank

Setting up direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up employees

Overview

Set up each individual employee, add new employees at any time, and make changes to employee information after it is set up. The amount of information you enter for each employee is determined by your reporting needs and how you want to track earnings information. The information you enter for employees can prefill when using Enter Time, Change Unposted Time, and Enter Checks to make the earnings entry process faster.

In addition, month-, quarter-, and year-to-date totals for taxes, fringes, deductions, and pays are stored for each employee.

  1. Decide how you want to identify employees. How?
  2. From the Setup menu, select Employees.
  3. Enter an Employee ID and the Name of the employee, separating the last name by entering a semi-colon followed by a space, such as, Smith; John E. If the employee's name includes a notation or title, such as, Jr., III, separate the first name from the notation or title by entering a semi-colon followed by a space, such as, Smith; John E.; Jr.
  4. Enter employee information. Be sure to enter the Pay Group to which this employee belongs and the Social Security Number. If you are setting up an employee with a foreign address, click here.
  5. Click the Entry Info tab and enter additional employee information. Be sure to enter the Work State, Filing status, and Personal exemptions since these are used to calculate taxes for the employee.
  6. Click the other tabs to enter additional information.

    7. Note: If your company needs to report for the Affordable Care Act (ACA), specify information on the ACA Coverage tab. If the information changes over the year, click [Employee/Dependent Detail] and specify the information for each month. For example, if this employee was hired during the year or was terminated during the year, select Not working for ACA Exemption Status for the months before the new employee worked for your company or for the months after the terminated employee left.

  7. Click [Pays] and enter the pays this employee is to receive. How?
  8. Click [Deducts] and enter the deductions to take from this employee's earnings. How?
  9. Click [Fringes] and enter the fringe benefits that this employee is entitled to. How?
  10. If necessary, click [Taxes] to customize the taxes that this employee is subject to. How?
  11. Click [State] to enter information about each state for which the employee has earnings. How?
  12. Click [Save] and continue setting up employees if necessary.
  13. Click [Close] when done.

Tip: After setting up employees, it is easiest to view employee information using inquiries.

About identifying employees

About tracking employee hours per day

Setting up pay groups

Tracking absences

Tracking injuries

Prefilling setup information in Payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About identifying employees

Employees are identified by IDs and employee names that you set up.

Decide the | While considering
Character Type | Employee IDs can be alphabetic, numeric, or a combination of the two. To facilitate the entry of earnings information, consider using numerical employee IDs so that IDs can be entered faster using the numeric key pad.
Grouping | There are many options available for grouping employees, such as by class or by department. You might consider grouping employees using sequential IDs. Then as reports print, employees with sequential IDs print together.
Check Order | Payroll checks can be printed in order by employee ID (or several other print order options).
Print Format | Employee names are entered as last name; first name. The employee name prints on Payroll checks as the first name followed by last name. Reports on the Reports menu can be modified using Report Designer to print employee names in the order entered, or in the first, last name order. Some federal and state payroll reports require that names appear in order by last name as entered.

Notes:

  • Enter employee names exactly as they appear on the employee's social security card. Separate the last name from the rest of the employee name using a semi-colon followed by a space, for example, enter Nathan Lloyd Bates as Bates; Nathan Lloyd, enter Jonathan A. Campbell, III as Campbell; Jonathan A.; III. Note the use of the second semi-colon when entering a name that includes a notation or title, such as, Jr., III, Dr. Using the second semi-colon in the employee's name prevents the notation or title from being included with the last name when a report is searching specifically for the last name rather than the entire employee name. Titles or degrees such as Dr. should not be included in the name.
  • For additional information about identifying employees, refer to the Payroll Setup Training Workbook.

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up deductions for individual employees

Overview

By setting up deductions for individual employees, you are storing the deductions commonly taken from an employee's pay. You can customize how deductions are calculated by employee, and set up deductions to be taken automatically. For example, enter three deductions if an employee contributes to a 401(k) plan, pays for medical insurance, and deposits partial pay to a savings account. If one employee contributes 3% of gross pay to a 401(k) plan and another employee contributes 5%, you can customize the rate for each employee.

The month-, quarter-, and year-to-date columns in the Employee Setup - Deductions window accumulate all deductions taken from an employee's pay. The prior month, quarter, and year columns store the total amount for the deductions taken from an employee's pay in the prior period. These columns are maintained automatically for you when using Post Checks. If a deduction is not listed in the Employee Setup - Deductions window, you can still enter it while using Enter Checks. These deductions are then added automatically to the Employee Setup - Deductions window when using Post Checks.

  1. From the Setup menu, select Employees.
  2. Enter the employee ID for the employee you want to set up deductions for.
  3. Click [Deducts].
  4. Enter the Deduction ID for the deduction you are setting up or modifying for the employee. If you entered a deduction ID for a direct deposit deduction, click here for more information about setting up direct deposits.
  5. To use a calculation method for this particular employee that is different than the one set up for the deduction, make the appropriate entries in Calc Method, Amount, and Formula (optional).
  6. If you want this deduction to be taken automatically when processing payroll, mark Auto, select the Calc Frequency, and optionally, enter a Limit, Limit Period, and Sequence.
  7. Click [Accept line] and continue entering deductions for the employee as necessary.
  8. Click [Accept table], then [Save] to save the information you have entered for the employee.
  9. Set up deduction information for another employee, or click [Exit].

Notes:

  • Auto deductions are calculated when processing payroll if a calculation frequency selected in step 6 matches a calculation frequency selected when using Process Payroll.
  • In/out deductions are set up using Pays when you mark In/out for a pay with an Other pay type.
  • Direct deposit deductions should be marked as Auto to calculate automatically.

Customizing calculation methods for employees

Setting up employees

Setting up deductions

Setting up direct deposits

Setting up other pays

Processing hourly checks

Processing salary checks

Posting checks

About calculation methods

Setting up a union payroll

How auto pays, auto deductions, and auto fringes are processed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up fringes for individual employees

Overview

By setting up fringes for individual employees, you are storing the fringes to calculate for employee earnings. You can customize how fringes are calculated by employee, and set up fringes to be calculated automatically. For example, if your company contributes 5% of gross pay to a pension plan for some employees and 3% for others, you can customize the rate for each employee. You can also use the Employee Setup - Fringes window to view tracked employer paid benefits such as workers' compensation.

The month-, quarter-, and year-to-date columns located in the Employee Setup - Fringes window accumulate all fringes calculated for an employee. The prior month, quarter, and year columns store the total amount for all fringes calculated for an employee during the prior period. These columns are maintained automatically for you when using Post Checks. If a fringe is not listed in the Employee Setup - Fringes window, you can still enter it while using Enter Checks. These fringes are then automatically added to the Employee Setup - Fringes window when you use Post Checks.

  1. From the Setup menu, select Employees.
  2. Enter the employee ID for the employee you want to set up fringes for.
  3. Click [Fringes].
  4. Enter the Fringe ID for the fringe you are setting up or modifying for the employee.
  5. To use a calculation method for this particular employee that is different from the one set up for the fringe, make the appropriate entries in Calc Method, Amount, and Formula (optional).
  6. If you want this fringe to be calculated automatically when processing payroll, mark Auto and select the Calc Frequency. Auto fringes are calculated if a calculation frequency selected in this step matches a calculation frequency selected when using Process Payroll.
  7. Optionally enter a Limit and Limit Period. If this fringe uses a Workers' Comp table, the limit is applied to wages to accommodate states that have a workers' compensation wage limit. If this limit is for any other kind of fringe, this limit applies to the fringe amount rather than the wages. Leave Limit blank if no maximum amount applies. If this fringe was set up as a workers' compensation fringe using Fringes, the limit you enter here overrides any limit originally set up when using Fringes.
  8. Click [Accept line] and continue entering fringes for the employee if necessary.
  9. Click [Accept table], then [Save] to save the information you have entered for the employee.
  10. Set up fringe information for another employee, or click [Close].

Note: To automatically calculate a fringe when processing payroll, the fringe must be marked as an Automatic employee fringe in the Fringe Setup window, entered in the Union Class Setup window, or entered in the Employee Setup - Fringes window and marked Auto.

Customizing calculation methods for employees

Setting up employees

Processing hourly checks

Processing salary checks

Posting checks

About calculation methods

Setting up a union payroll

How auto pays, auto deductions, and auto fringes are processed

Setting up fringe benefits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up pays for individual employees

Overview

By setting up pays for individual employees, you are storing the pays an employee receives. The only pays you are required to enter in the Employee Setup - Pays window are those that must be customized by employee, those paid to employees automatically, and salary pays.

The month-, quarter-, and year-to-date columns in the Employee Setup - Pays window accumulate all pays an employee receives. The prior month, quarter, and year columns store the total amount for all pays that the employee received in the prior period. These columns are maintained automatically for you when using Post Checks. If you decide not to enter other kinds of pays but do enter them when using Enter Time, Change Unposted Time, or Enter Checks, they are automatically added to the Employee Setup - Pays window when using Post Checks.

  1. From the Setup menu, select Employees.
  2. Enter the employee ID for the employee you want to set up pays for.
  3. Click [Pays].
  4. Enter the Pay ID for the pay you are setting up or modifying for the employee.
  5. To use a calculation method for this particular employee that is different from the one set up for the pay, make the appropriate entries in Calc Method, Amount, and Formula (optional). If the pay type is regular or overtime (except for weighted average overtime pays), you can only change the Amount.
  6. If you want the employee to receive this pay automatically when processing payroll, mark Auto, select the Calc Frequency, and optionally enter a Limit, Limit Period, and Sequence. Note that Auto cannot be marked for regular hourly and overtime pay types.
  7. Click [Accept line] and continue entering pays for the employee as necessary.
  8. Click [Accept table], then [Save] to save the information you have entered for the employee.
  9. Set up pay information for another employee, or click [Close].

Notes:

  • Any salary pays that are being posted to Billing must be set up in the Employee Setup - Pays window for each applicable employee, and must include an entry in the Amount column.
  • Auto pays are calculated if a calculation frequency selected in step 6 matches a calculation frequency selected when using Process Payroll.

About calculation methods

Customizing calculation methods for employees

How auto pays, auto deductions, and auto fringes are processed

Posting checks

Processing hourly checks

Processing salary checks

Setting up a union payroll

Setting up employees

Setting up pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up taxes for individual employees

Overview

Since most taxes are calculated automatically, set up taxes for individual employees only if you need to customize the taxes an employee receives. For example, if an employee requests on a W-4 form an addon amount of $50.00 per month in addition to the normal amount of federal and state withholding tax, specify an addon adjustment for these two taxes and enter 50.00 as the adjustment amount.

The month-, quarter-, and year-to-date columns in the Employee Setup - Taxes window accumulate all taxes calculated for an employee. The prior month, quarter, and year columns store the total amount for all taxes calculated for an employee during the prior period. These columns are maintained automatically for you when using Post Checks. If a tax is not listed in the Employee Setup - Taxes window, you can still enter it while using Enter Checks. These taxes are then automatically added to the Employee Setup - Taxes window when using Post Checks.

  1. From the Setup menu, select Employees.
  2. Enter the employee ID for the employee you want to set up taxes for.
  3. Click [Taxes].
  4. Enter the Tax ID for the tax calculation you are setting up or modifying for the employee.
  5. To adjust this tax for the employee, select an Adj Method and enter an Adj Amount (optional). If you selected Formula as the Adj Method, select your own formula in the Formula column. When setting up a workers' compensation tax, for example, for Washington, No adjustment is the only adjustment method you can select.
  6. Click [Accept line] and continue entering taxes for the employee if necessary.
  7. Click [Accept table], then [Save] to save the information you have entered for the employee.
  8. Set up or modify tax information for another employee, or click [Close].

Tip:

  • If an employee has marked exempt on the W-4 form, select No Tax as the adjustment type.
  • The Filing status and Personal Exemptions for federal taxes should be entered in the Employee Setup window (Entry Info tab) to ensure that taxes are calculated correctly.

Setting up employees

Employee Setup - States window

Gross, Taxable, and Subject-to as defined by Payroll

Setting up tax rates

How taxes are calculated for employees

About adjustment methods

Payroll tax list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up states for individual employees

Overview

If a state is not set up in the Employee Setup - State window, it is automatically added when using Post Checks if a new state is associated with the earnings entered for the employee. However, if the state filing status or personal exemptions are different from the federal, or if the state requires the use of miscellaneous tax codes, states must be entered for each appropriate employee. If an employee works in multiple states, set up each state for the employee.

The month-, quarter-, and year-to-date columns in the Employee Setup - State window accumulate to-date tax amounts and the number of days and weeks worked on a state by state basis. The prior month, quarter, and year columns store the total tax amounts and the number of days and weeks worked on a state by state basis for the prior period.

  1. From the Setup menu, select Employees.
  2. Enter the employee ID for the employee you want to set up state taxes for. You must enter the same state ID for all employees working in the same state in order to print W-2s later by state. We recommend using the state tax group IDs that are automatically set up when installing Payroll Tax.
  3. Click [State].
  4. Enter the State ID for the state tax group you are setting up or modifying for the employee.
  5. Enter the employee's state Filing status and Personal exemptions, or mark Use federal. If you mark Use federal, the federal filing status and number of personal exemptions entered in the Employee Setup window (Entry Info tab) are used when calculating state withholding.
  6. Enter a tax code in Misc tax code if required for this state's tax calculation. Verify the state's requirements in US State Taxes under the US Tax List.
  7. Click [Accept].
  8. If the employee works in multiple states, continue setting up states as necessary.
  9. Click [Close], then [Save] to save the information you have entered for the employee.
  10. Set up state tax information for another employee, or click [Close].

Note: Be sure that the Filing status and Personal exemptions for federal taxes are entered in the Employee Setup window (Entry Info tab) since these are used if a state has not been set up for an employee.

Customizing calculation methods for employees

About calculation methods

How auto pays, auto deductions, and auto fringes are processed

Setting up employees

Setting up other pays

Processing hourly checks

Processing salary checks

Posting checks

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing calculation methods for employees

Overview

The calculation method can be customized for each employee. If the pay, deduction, or fringe amount is the same for most employees, it saves time to enter the Amount first when setting up the pay, deduction, or fringe, and them customize the item for each necessary employee (or customize by union if applicable).

The Calc Method column prefills with Default to indicate that unless the calculation method is changed, the pay, deduction, or fringe is calculated according to the Calc Method for the union this employee is in (if applicable), or according to the pay, deduction, or fringe.

  1. From the Setup menu, select Employees.
  2. Enter an employee ID.
  3. Click [Pays], [Deducts], or [Fringes] depending on the item you want to customize.
  4. Customize the calculation method by:
    • Accepting Default as the calculation method but entering the amount, rate, or percentage for the employee in Amount.
    • Selecting a different calculation method from the list and/or entering the amount, rate, or percentage for the employee in Amount. If selecting a different calculation method and it is Flat amount, enter a flat amount; if it is Regular, Overtime, or Total hours, Days or Weeks worked, Other units, or Hrs paid, enter a rate (for example, enter $1.25 as 1.2500); and if it is any pay, enter a percentage (for example, enter 1.25% as 1.25).
    • Selecting Formula as calculation method and entering your own formula in Formula. Depending on the formula you use, you may need to enter a flat amount, rate, or percentage that applies to the employee in Amount.
  5. Click [Accept table] and repeat steps 3-4 as necessary for the items you haven't customized yet.
  6. Click [Save].

Setting up deductions

Setting up employees

Setting up fringe benefits

Setting up pays

Setting up a union payroll

About calculation methods

How calc methods prefill for union pays, union deductions, and union fringes

How amounts prefill for union pays, union deductions, and union fringes

Creating formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About tracking employee hours per day

Use Payroll to track an employee's daily time and costs based on whether you want to exclude the employee's earnings from certified reports and create daily distribution records.

  1. To print an employee's earnings on certified reports and create daily distribution records, click here .
  2. To exclude an employee's earnings from certified reports:
    • And create daily distribution records, click here .
    • Without creating daily distribution records, click here .

Setting up employees

Using a certified payroll

Setting up a certified payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About setting up employees with a foreign address

If you are reporting W-2 information for any employees with a foreign address, e.g., a Canadian address, follow these steps when entering the employee's address information in the Employee Setup window (General tab).

  1. In country, select the country code for the foreign country from the drop down list. If the country code isn't on the list you can add it using Custom Descriptions. For a list of valid country codes, see Magnetic Media Reporting And Electronic Filing, EFW2, published by the Social Security Administration.
  2. When a country code other than "US" is selected in this field, the Foreign St and Postal fields become active and the State and Zip fields are disabled.
  3. In line one of Address, enter the employee's location address, for example PO Box or Suite Number.
  4. In line two of Address, enter the employee's delivery address, for example W. Main St.
  5. Enter the city in City.
  6. Enter the foreign state/province in Foreign St.
  7. Enter the foreign postal code in Postal.
  8. If this is a new employee, continue setting up the employee as usual. If this is an existing employee, click [Save], then [Close].
Related topics

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up departments

Overview

Setting up departments is an optional method of grouping employees that allows you to track employee earnings and deductions for separate divisions in a company or by a type of work. For example, you can assign different General Ledger expense accounts for a field personnel department and an office personnel department, assign the departments to employees, and then automatically be set up to use different General Ledger expense accounts for earnings entered for field or office employees.

Also, when entering earnings, pay rates can automatically prefill for an employee based on the department in which an employee works if you set up departments to work in combination with pay rate tables. If you enter earnings by department, you can print checks in order by department and also print reports that sort and subtotal payroll information by department.

  1. Decide how you want to identify each department: alphabetic, numeric, or alphanumeric.
  2. From the Setup menu, select Departments.
  3. Enter a Department ID and Description.
  4. If necessary, assign expense accounts for earnings and burden (employer taxes and fringes) in this department. Enter the full General Ledger accounts or the General Ledger prefixes used to build the accounts.
  5. Click [Accept line] and continue entering departments if necessary.
  6. Click [Accept table].
  7. From the Setup menu, select Employees, click the Entry Info tab, and enter the department ID for each appropriate employee.

How General Ledger expense accounts are assigned

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a union payroll

Overview

Unions can accommodate a wide variety of tracking and reporting requirements. The union represents the various trades your company works with. Within each union are union locals, and within each local are union classes, e.g., journeyman or apprentice.

Union classes can efficiently trigger the appropriate pays, deductions, and fringes associated with earnings entered for a union class. Information can be maintained in one place for the union, rather than for each employee. For example, if a union deduction changes, change the deduction amount once in the Union Class Setup window instead of changing it for every employee. The deduction is then correctly calculated for all employees who are assigned to that union.

When checks are processed, the appropriate pays, deductions, and fringes set up for the union class are automatically calculated and stored with the appropriate union, local, and class for union reporting.

For additional information about setting up unions, refer to the Getting Started manual.

  1. From the Setup menu, select Unions, Locals.
  2. Enter a union ID, description, and other information for the union.
  3. Click [Local], enter a local ID, description, and other information for each local associated with the union.
  4. Click [Class], enter a class ID, and description for a class associated with the union local.
  5. Enter a line of detail for each pay, deduction, and fringe specific to this union class. Click [Accept line] after entering each line.
  6. Click [Accept], [Close], and [Save] until you have exited from union setup.
  7. If an employee consistently works in the same union, union local, and union class, select Employees from the Setup menu and on the Entry Info tab, assign the Union, Union local, and Union class.
  8. If the union local your employees report to changes based on the jobs they work on, consider using Job Local Tables to help automate the entry of earnings information.

How?

Note: Rate retrieval for regular and overtime pays cannot be performed from the union class table. These types of pays should be based on a pay rate table using Other Tables, Pay Rate Tables. Also, workers' compensation fringes cannot be entered for a union class.

Customizing calculation methods for employees

Setting up employees

Setting up pay rate tables

Locals (Setup, Unions menu)

About rate changes in the middle of a pay period

Prefilling setup information in Payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up automatic overtime

Overview

Set up automatic overtime to automatically pay employees the overtime rate for working more than a specified number of daily and/or weekly hours. You can set up two levels of auto overtime, each linked to separate overtime pay IDs. Employees might receive overtime pay at time-and-a-half for hours over 40 hours per week and up to 45 hours per week. Beyond 45 hours per week, employees might receive double-time pay. Auto Overtime automatically triggers the appropriate pay based on the number of regular hours an employee worked and the daily and/or weekly levels you set up.

You also may specify overtime requirements for certain circumstances. You can set up daily and weekly overtime limits by specific job, by the pay group an employee is assigned to, by what shift an employee works on, and by other distribution values. For each of these values, you can set up two overtime levels that trigger the appropriate daily or weekly overtime pays.

  1. From the Setup menu, select Other Tables, Automatic Overtime.
  2. Enter the regular pay ID for which you want to calculate automatic overtime.
  3. Enter the Level 1 Day, and Level 1 Week limits.
  4. Enter the Level 1 Overtime pay ID to use when regular hours exceed the level 1 daily or weekly limit. Only overtime pays that are not used for weighted average overtime may be entered.
  5. Enter the Level 2 Day, and Level 2 Week limits.
  6. Enter the Level 2 Overtime pay ID to use when regular hours exceed the level 2 daily or weekly limit. Only overtime pays that are not used for weighted average overtime may be entered.
  7. If setting up daily and weekly limits that trigger overtime based on the job, pay group, shift or other distribution value, select the appropriate Overtime Table Columns, and then set up the table.

How?

  8. Click [OK].

Notes:

  • You can temporarily disable automatic overtime by clearing the Regular pay ID.
  • When you set up automatic overtime, keep in mind that automatic overtime calculates only for employees in pay groups set up with a Pay Frequency of Weekly.

Examples of automatic overtime

How automatic overtime is processed

How the overtime rate is retrieved

Automatic Overtime Setup - Overtime Table window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up overtime tables

Overview

Set up an automatic overtime table only if you want to set up daily and weekly limits and overtime pays for specific distribution values. Only one automatic overtime table can be set up. For certified jobs, one company might need to set up a table that includes Job and Certified? columns. These columns would be used to list the job(s) and whether they are certified, the daily and weekly limits for regular hours and the overtime pays that apply. This same company might also need to trigger specific overtime pays based on the union in which employees work. In this case, they would also include a Union column.

The distribution values (job, phase, union, etc.) assigned to earnings for entries are determined by the distributions on the earnings entry that reached the daily or weekly limit for regular hours. If an employee worked on multiple jobs over the course of the week and overtime is paid over forty hours per week, the job (and all other distribution values) assigned to the earnings that caused the total regular hours to go over the forty regular hour limit is applied to overtime earnings.

  1. From the Setup menu, select Other Tables, Automatic Overtime.
  2. In Overtime Table Columns, mark the distribution values to be used to calculate overtime pay.
  3. Click [Table].
  4. In the columns you have set up, enter the information for which you want to set up automatic overtime, and enter the daily/weekly limits and overtime pay IDs.
  5. Click [Accept Table], then [OK].

Note: If you select Pay group as an overtime table column, keep in mind that automatic overtime calculates only for employees in pay groups set up with a Pay Frequency of Weekly.

Setting up automatic overtime

How automatic overtime is processed

How the overtime rate is retrieved

Examples of automatic overtime

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up job local tables

Overview

Set up job local tables to match jobs with the appropriate union local. When an employee moves from one job to the next, the employee might also move from one union local to another. Job local tables help make sure that the appropriate union local IDs are assigned to earnings as they are entered. The number of tables you set up depends on how many unions are represented in your company. If you set up a job local table, as you enter employee earnings, the correct local prefills according to the job and union you enter. When a job and union are entered for employee earnings in Enter Time or Enter Checks, the union local ID prefills first from the job local table. If a job local table is not set up for a union, union local information prefills from the Employee Setup window (Entry Info tab).

  1. From the Setup menu, select Unions, Job Local Tables.
  2. Select a union ID from the list of unions you have set up.
  3. Select a job ID from the list of jobs, or enter a new job ID. If you are using a new job ID, enter the information for this job in the Add New Job window.

How?

  4. Select a union local ID from the list of union locals. When entering time or checks, union local information prefills first from the job local table. If a job local table is not set up for a union, union local information prefills from the Employee Setup window (Entry Info tab).
  5. Repeat steps 3 and 4 for each job that you want to associate with a union local.
  6. Click [Accept Table].
  7. Click [Close].

Notes Although you can use the Add New Job window to add jobs to Job Cost as you set up a job local table, the setup process is faster if the appropriate jobs have been set up before you set up a job local table.

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing calculation methods for unions

Overview

The calculation method can be customized for each union. This is accomplished by modifying the Calc method in the Union Class Setup window. The Calc method column prefills with Default, indicating that unless the calculation method is changed, the pay, deduction, or fringe is calculated according to the Calc Method specified for the pay, deduction, or fringe in the setup windows.

  1. From the Setup menu, select Unions, Locals.
  2. Enter a union ID and click [Local], enter a local ID and click [Class], and enter a class ID and description.
  3. Depending on the item you want to customize for the union class, select the pay, deduction, or fringe on the grid.
  4. Customize the calculation method by:
  5. Accepting Default as the calculation method but entering the amount, rate, or percentage for the union class in Amount.
  6. Selecting a different calculation method from the list and/or entering the amount, rate, or percentage for the union class in Amount. If selecting a different calculation method and it is Flat amount, enter a flat amount; if it is Regular, Overtime, or Total hours, Days or Weeks worked, Other units, or Hrs paid, enter a rate (for example, enter $1.25 as 1.2500); and if it is any pay, enter a percentage (for example, enter 1.25% as 1.25).
  7. Selecting Formula as calculation method and entering your own formula in Formula. Depending on the formula you use, you may need to enter a flat amount, rate, or percentage that applies to the union class in Amount.
  5. Click [Accept line], continue entering line items as necessary, and click [Accept] when done.
  6. Continue customizing the calculation method for other union classes, or click [Close]. Continue exiting by clicking [Accept] then [Close] in the Union Local window, and [Save] then [Close] in the Union Setup window.

About calculation methods

How calc methods prefill for union pays, union deductions, and union fringes

Setting up deductions

Setting up fringes for individual employees

Setting up pays

Setting up a union payroll

How amounts prefill for union pays, union deductions, and union fringes

Creating formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up and processing employee loans

Overview

Use Payroll to set up and track employee loans that are repaid over time. This is accomplished by creating a pay for the loan, which is paid to the employee, then by setting up a deduction for the loan repayment, which is deducted from the employee's pay. You can set up the deduction to automatically calculate at selected intervals (calculation frequencies).

  1. From the Setup menu, select Pays, set up a pay for the loan with the Pay type Reimbursement (for non-taxable loans) or Other (for advances).
  2. From the Setup menu, select Deductions, set up a deduction for the loan repayment.
  3. When you are ready to issue the loan to an employee, select Enter Time or Enter Checks from the Tasks menu and include the loan pay with employee earnings. Process, print, and post normally.
  4. From the Setup menu, select Employees and enter the loan repayment deduction for the employee in the Employee Setup - Deductions window. Be sure to select a calculation method, enter an amount, enter a limit (so the deduction isn't taken indefinitely), and if a specified amount should calculate automatically, mark Auto and select a Calc Frequency .
  5. If the deduction was set up in step 4 to automatically calculate, begin repayment using Process Payroll and by selecting the same Calc Frequency as selected in the Employee Setup - Deductions window. If the deduction was not set up in step 4 to automatically calculate, begin repayment using Enter Checks to manually enter the deduction and amount.

Tip: Many loans are customized by employee so it is generally best to determine the calculation method, calculation frequency, and amount of the deduction in the Employee Setup - Deductions window in step 4. If a loan deduction is the same for all employees, specify the calculation method, calculation frequency, and amount in the Deduction Setup window using Deductions rather than Employees.

Setting up deductions

Employee Deductions - Direct Deposit Info window

Setting up other pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up how employer burden calculates

Overview

Employer burden includes costs incurred by employers, such as employer federal, state, and local taxes (FUTA, FICA, SUI, etc.) and employer paid union or company fringe benefits (life and health insurance, 401(k) plans, etc.). Burden can also include workers' compensation insurance which is typically set up as a fringe, but can also be set up as a tax.

  1. From the File menu, select Company Settings, PR Settings.
  2. Verify that the Prorate Employer Burden By boxes are appropriately marked according to how you want to prorate burden. If you need to make changes, you must first mark Audit setup activity by selecting Options from the Tools menu.

Note You must have the appropriate security permissions to enable the Audit setup activity feature. To have these permissions assigned, contact your application administrator.

  1. While still in the PR Settings window, click [GL Settings] and select how you want expense entries summarized and enter a Burden expense account. Click [OK] when done.
  2. While still in the PR Settings window, click [JC Settings] and select how you want Job Cost entries summarized. Click [OK] when done.
  3. While still in the PR Settings window, click [EQ Settings] and select how you want Equipment Cost entries summarized. Click [OK] twice when done.
  4. While still in the PR Settings window, click [BL Settings] and select how you want Billing entries summarized. Click [OK] twice when done.
  5. From the Setup menu, select Taxes, Tax Rates and enter how you want employer taxes distributed in other applications by making selections for Distribute to, Expense account, JC cost code, JC category, and EQ cost code.
  6. From the Setup menu, select Fringes and enter how you want fringes distributed in other applications by making selections for Distribute to, Expense account, JC cost code, JC category, and EQ cost code.

Note: Burden amounts are automatically prorated by employee, job, JC extra, cost code, category, General Ledger account, equipment, equipment cost code, and department.

About employer burden

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a bi-weekly payroll

  1. From the Setup menu, select Pay Groups.
  2. Enter a new Pay Group ID and Description.
  3. For the Pay Frequency, select Bi-weekly.
  4. Enter any other necessary information.
  5. Click [Accept line], then [Accept table].
  6. From the Setup menu, select Employees.
  7. On the General tab, assign the pay group that was set up in step 2 to each appropriate employee.
  8. Click [Save], then [Close].

Note: After setting up a bi-weekly payroll, earnings information can be entered bi-weekly using Enter Time, Enter Checks, and Change Unposted Time using a time entry view that includes a Date column, or by using the [Hr Dist] button.

Setting up automatic overtime

Setting up a certified payroll

Setting up employees

Setting up pay groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up intercompany accounting

Create Specialized Payrolls > Setting up intercompany accounting

Setting up intercompany accounting in Payroll

Overview

Intercompany accounting occurs when the expense for one company is paid using the cash account of another company. Intercompany accounting can be set up so that when payroll checks are posted, intercompany payable and intercompany receivable entries are automatically created in conjunction with the normal expense and liability entries.

  1. From the File menu, select Company Settings, PR Settings.
  2. Click [GL Entry Settings].
  3. Mark the Intercompany accounting box and press [Enter].
  4. At the bottom of the window, enter the Intercompany payable and Intercompany receivable accounts that you want used when intercompany payable and intercompany receivable entries are created.
  5. Click [OK] twice.
  6. Continue with the regular setup of the interface with General Ledger.

How?

How intercompany entries are generated for General Ledger during Generate Accrual Entries

About intercompany entries generated for Equipment Cost revenue

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a certified payroll

Overview

Certified payroll is used together with Job Cost to allow daily entry of employee hours for government jobs, prevailing wage jobs, or any other contracts requiring certified reports. Payroll provides a certified report designed to track earnings on a weekly or bi-weekly basis.

For additional information about setting up a certified payroll, refer to the Getting Started manual.

  1. From the Setup menu, select Certified Classes and set up a list of certified classes.

    2. How?

  2. To always pay employees a required minimum base rate plus fringe rate, set up payroll to pay a cash fringe when the minimum is not paid.

    3. How?

  3. To enter earnings information for certified jobs on a bi-weekly basis, set up a bi-weekly payroll.

    4. How?

  4. From the Setup menu, select Other Tables, Pay Rate Tables. Enter a Rate Table ID, for example, CERTIFIED, a description, and a regular pay ID. Then make these entries:
    • Under Table columns, mark the boxes for Job, Certified class, and Certified?.
    • Click [Table] and enter the applicable information, for example, $16.87 for a Carpenter and ü for Certified?. Enter a rate and fringe rate if tracking cash fringes.
  5. From the Tools menu, select Customize Time Entry and select the criteria for the time entry view to use when entering certified earnings information. Common selections include Certified class, Date, and Certified?. If importing certified hours using Import Time, use a time entry view with a Date column.
  6. From the Setup menu, select Employees and make the following entries:
    • On the Entry Info tab, enter a certified class for each employee who consistently works in the same certified class.
    • On the Misc Info tab, mark Exclude from certified report for each employee who works on a certified job but should not be included in certified reports.
  7. From the Setup menu in Job Cost, select Jobs, click the Scope, PR, and EQ tab, and mark Certified job, require daily entry for each appropriate certified job.

Note: If you want to enter certified payroll weekly or biweekly, do not include a Date column in the time entry view set up in step 5, and an Hourly Distribution window will open to enter hours by day for the entire week or two weeks in Enter Time and Enter Checks (when the cursor is in the Units column). If the Date column is included in the time entry view, you will need to enter a separate line of earnings information in the time entry grid for each day worked.

How certified cash fringes are calculated

Using a certified payroll

Setting up employees

About tracking employee hours per day

Setting up pays

Setting up pay rate tables

Customize Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up certified classes

  1. From the Setup menu, select Certified Classes.
  2. Enter a certified class ID in the Certified Class column, for example, JRNYMN.
  3. Enter a description of the class in the Description column, for example, Journeyman Ironworker (class 2).
  4. Click [Accept line].
  5. Repeat steps 2-4 for each certified class you want to set up.
  6. Click [Accept table].
  7. If an employee usually works in one certified class, select Employees from the Setup menu and on the Entry Info tab, enter the Certified class. If an employee should not be included in certified reports, click the Misc Info tab and mark Exclude from certified report.

Setting up a certified payroll

Setting up employees

Setting up pay rate tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a certified cash fringe

  1. From the Setup menu, select Pays, and set up a pay ID for the certified cash fringe pay, or you can select pay ID 10, the cash fringe pay already set up, from the list of available pays.

How?

  2. From the Setup menu, select Fringes and for each fringe that you want calculated as part of the fringe rate paid to employees, mark Certified fringe.
  3. From the Setup menu, select Other Tables, Pay Rate Tables, enter the CERTIFIED pay rate table ID, click [Table] and enter the necessary information, including the Rate and Fringe Rate required by the job contract.
  4. From the Setup menu, select Employees, and for each appropriate employee who normally works on certified jobs, click [Pays], enter the cash fringe pay set up in step 1, and mark Auto for the cash fringe pay.
  5. Review the formula that calculates the cash fringe to determine if any changes are necessary. The formula entered for the cash fringe calculation method must include a field from the Time Record.

How?

Notes:

  • A cash fringe is set up in order to meet certified reporting requirements if the hourly rate and fringe benefits paid to employees do not meet minimum hourly rate requirements.
  • The PR Rate Table Base Rate and PR Rate Table Fringe Rate formulas assume that you have named your certified pay rate table "CERTIFIED" and that it includes only the Job, Certified class, and Certified? columns. If your certified pay rate table is not named "CERTIFIED," or if it includes columns other than Job, Certified class, and Certified?, you must copy and change the PR Rate Table Base Rate and PR Rate Table Fringe Rate formulas. These formulas must reference the different pay rate table name and/or the columns included on your certified table. If you change these two formulas, you will also need to copy and change the PR Cash Fringe Rate formula to reference the altered public formula names. See the Help topics, Copying formulas and Changing formulas for assistance.

Examples of certified cash fringes

How certified cash fringes are calculated

Setting up a certified payroll

Setting up employees

Setting up fringe benefits

Setting up pay rate tables

Setting up cash fringe pays

Setting up pays

Changing formulas

Copying formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reviewing the certified cash fringe formula

Overview

In most cases, you do not need to change the formula that determines if cash fringes should be paid to employees. However, you should review the formula to be sure it meets your requirements.

The PR Cash Fringe Rate formula calculates the cash fringe rate (if there is one) that should be paid in cash to employees who are not receiving the minimum base and fringe rates that are required by the job contract for a certified job.

  1. From the Tools menu, select Formulas.
  2. Click [Index], select PR - Formulas, and click [OK].
  3. Highlight PR Cash Fringe Rate in the list, and review the displayed formula.
  4. If you decide a change is necessary, copy and change the formula.

How to copy?

How to change?

  5. Click [Close].
  6. If you changed the formula and decided to use a new formula name, select Pays from the Setup menu, enter the pay ID you're using for the cash fringe pay, and enter the new formula name in Formula.

Note: If using a new or modified formula to calculate the cash fringe rate, you may want to use the Certified Fringes tax calculation variable. The variable totals the certified fringes (fringes marked as Certified fringe in the Fringe Setup window) calculated for earnings. In the Public Formula Entry window (select Formulas from the Tools menu), click [Index], select Tax Calculation Variables at the end of the list, and select Certified Fringes.

Setting up a certified payroll

How certified cash fringes are calculated

Entering checks

Enter Time

Setting up a bi-weekly payroll

Examples of certified cash fringes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the certified units pay ID

Overview

To calculate the paid fringe amount based on the PR Paid Cert Fringe Rate3 formula, you must first set up the certified units pay ID. This pay ID accrues the number of certified units an employee works per pay period. If you're using either the PR Paid Cert Fringe Rate or PR Paid Cert Fringe Rate2 formula to calculate the paid fringe amount, setting up the certified units pay ID is not required.

  1. From the Setup menu, select Pays.
  2. Enter CERTUNITS for the Pay ID, and Certified Units for the Description.

    3. Note The certified units pay must calculate prior to the Cash Fringe pay. Therefore, do one of the following:

    • give this pay ID a name that comes before the name of your cash fringe pay alphabetically. In this case, you'll need to change the "CERTUNITS" part of the PR Paid Cert Fringe Rate3 formula to use the different pay ID name.
    • assign sequence numbers to the Cash Fringe and certified units pay IDs on the applicable Employee Pay Records (during step 8 below). Make certain that certified units comes before the Cash Fringe pay ID in the sequence.
  3. Select Accrual as the Pay type, and mark the Units box.
  4. Select Formula as the Calc method, and enter PR Total_Cert_Units in the Formula field.
  5. Click [Save], then [Close].
  6. From the Setup menu, select Employees, and enter the applicable employee ID and name.
  7. Click [Pays].
  8. Enter the certified units pay ID, mark the Auto column, and enter a Sequence number if appropriate (see step 2, second bullet).
  9. Click [Accept line], and repeat steps 6 - 9 for any other applicable employees.
  10. Click [Accept table], then [Save].
  11. Click [Close] when done.

How certified cash fringes are calculated

Using a certified payroll

About tracking employee hours per day

Setting up employees

Setting up pays

Setting up pay rate tables

Customize Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How certified cash fringes are calculated

Payroll helps automate the calculation of cash fringe amounts when necessary. If an employee is paid less than the combined base rate and fringe rate required by the job contract, the difference is paid to the employee as a cash fringe. Cash fringes are calculated for certified time records only, regardless of the calculation method.

Before calculating the cash fringe amount, the cash fringe rate must be calculated to determine whether a cash fringe should be paid. The cash fringe rate (if greater than zero) is then used to calculate the cash fringe amount that should be paid to employees, depending on the number of regular hours worked, overtime hours, etc.

The cash fringe rate is calculated using a formula, PR Cash Fringe Rate. The following is a summary of the formula calculation:

(Required Rate + Required Fringe Rate) - (Paid Rate + Paid Fringe Rate) = Cash Fringe Rate
Required Rate | Determined by the job contract. Enter this rate on the CERTIFIED pay rate table in the Rate column using Setup, Other Tables, Pay Rate Tables.
Required Fringe Rate | Determined by the job contract. Enter this rate on the CERTIFIED pay rate table in the Fringe Rate column using Setup, Other Tables, Pay Rate Tables.
Paid Rate | Actual rate paid to the employee on the time entry. Enter this rate in the Rate column when using Enter Time, Enter Checks, or Change Unposted Time.
Paid Fringe Rate | Actual total certified fringe amount calculated on an hourly basis and paid to the employee on the time entry. The fringe rate paid to employees is calculated using the formula, PR Paid Cert Fringe Rate, which bases the calculation on 2080 total annual hours. However, you can calculate the paid fringe rate based on either actual or certified hours worked for the current pay period. For details about these formula options, click the following: PR Paid Cert Fringe Rate PR Paid Cert Fringe Rate2 PR Paid Cert Fringe Rate3

Examples of certified cash fringes

Reviewing the certified cash fringe formula

Setting up a certified cash fringe

Setting up a certified payroll

Setting up the certified units pay ID

Using a certified payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About time entry columns

Use Customize Time Entry to set up time entry views that can include any of the columns listed below. Time entry views represent the earnings entry grids that display when using Enter Time, Enter Checks, Change Unposted Time, Change Posted Time, and Void Checks. You can choose columns in any order but the order you put them in may influence automatic rate retrieval.

Employee | State
Job | Local
JC extra | Pay ID
JC cost code | Date
JC category | Description
Certified Class | Start time
Union ID | End time
Union local | Shift
Union class | Certified
WC code | Units
WC state | Rate
Department | Amount
Misc1 and Misc 2 | Equipment
Expense account | EQ cost code

About EQ detail entries grid columns

Customizing time entry views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About EQ detail entries grid columns

If you have activated the interface to Equipment Cost, you can use Customize Time Entry to set up EQ detail entry views that can include any of the columns listed below. An EQ detail entry view is used to enter revenue, meter, and miscellaneous entries for Equipment Cost from Payroll. You can choose the columns in any order, but keep in mind that certain items prefill based on the values of other items.

Job | Location
JC extra | Debit account
JC Cost Cost | Credit account
JC category | Units
Equipment | Rate
Revenue code | Amount
Transaction date | Meter
Desciption | Miscellaneous Codes

About time entry columns

Customizing time entry views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering time

Overview

Enter Time is used to enter earnings information, such as, the pay employees receive, the hours worked and what jobs, cost codes, and categories employees worked on. Enter Time is the fastest and simplest way to enter payroll earnings information. Time entry views make earnings entry easy since they make entry windows look similar to your actual time cards.

If necessary, you can change time entries using Change Unposted Time and Enter Checks. After entering the correct time entries, process the earnings and print checks and/or generate direct deposits. Earnings information can create entries for General Ledger, Job Cost, Billing, Equipment Cost, and Cash Management when posting or accruing.

To record earnings, tax, deduction, and fringe information all at once, use Enter Checks instead of Enter Time. Enter Checks is also used to enter earnings information for checks that have already been written, such as, manual checks.

  1. From the Tasks menu, select Enter Time.
  2. Enter a time entry view, Period begin date (optional), Period end date, and click [OK].
  3. Enter one line of detail in the grid for each earnings distribution, and click [Accept line] for each line. If you are consistently accepting a prefilled entry, use Customize Time Entry and modify the time entry view to no longer include this prefill column, or use [Autoset].
  4. If desired, enter time for the current employee or for another employee.
  5. Click [Finish].
  6. Make any necessary print selections and click [Start].
  7. Review the journal(s) that prints.

Notes:

  • If after entering checks, you discover that the wrong period end date was used, you can correct this date using Modify Period End Date on the Tools menu. However, the period end date can only be for checks with a status of New or Processed (except for direct deposited or accrued checks). If an incorrect period end date was used on a check with a status other than New or Processed, you must void the check and reenter it in order to correct the period end date. See Modifying a period end date in Payroll Help for details.
  • Change the information that prints on the report by editing the report design (PR Time Sheet.RPT) in Report Designer. However, the sort order of the report cannot be changed.

Hourly Distribution window

How WC codes prefill

How work states and work locals prefill

Entering checks

Deleting checks

Editing checks

Entering multiple checks for an employee in a single pay period

Customizing time entry views

Setting up a certified payroll

Using a certified payroll

About EQ detail entries grid columns

EQ cost code

JC Cost Code

Revenue code

Voiding checks

Tracking absences

Tracking injuries

Modifying a period end date

Correcting errors found in earnings entries

About the year end date

Changing the information that prints on Time, Check and EQ Detail journals

How intercompany entries are generated for General Ledger during Post Checks

How the check status can prevent a check from printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering checks

Overview

Entering checks allows you to enter all earnings, tax, fringe, and deduction information using the same window, allows you to edit earnings information, and provides easy entry of manual checks.

If necessary, you can change the information for a check using Enter Checks. After entering the correct check information, process the earnings and print checks and/or generate direct deposits. Earnings information can create entries for General Ledger, Job Cost, Billing, Equipment Cost, and Cash Management when posted or accrued.

To enter earnings information only, use Enter Time instead of Enter Checks.

  1. From the Tasks menu, select Enter Checks.
  2. Enter a time entry view, Period begin date (optional), and click [OK].
  3. Enter an Employee ID, Period end date, and Check sequence.
  4. Enter one line of detail in the grid for each earnings distribution, and click [Accept line] for each line. If you are consistently accepting a prefilled entry, use Customize Time Entry and modify the time entry view to no longer include this prefill column, or use [Autoset].
  5. Click [Process], select the appropriate calculation frequencies, and click [OK] to process this individual check. This is useful if entering a single check or just a few checks, e.g., a final check for a terminated employee or a bonus check(s). If processing several checks, use Process Payroll after entering checks.
  6. Click [Accept check].
  7. If desired, enter additional checks (repeat steps 3-6).
  8. Click [Finish].
  9. Make any necessary print selections and click [Start].
  10. Review the journal(s) that prints.

Notes:

  • If after entering checks, you discover that the wrong period end date was used, you can correct this date using Modify Period End Date on the Tools menu. However, the period end date can only be for checks with a status of New or Processed (except for direct deposited or accrued checks). If an incorrect period end date was used on a check with a status other than New or Processed, you must void the check and reenter it in order to correct the period end date. See Modifying a period end date in Payroll Help for details.
  • Auto pays, auto deductions, and auto fringes are processed if a calculation frequency selected in step 5 matches the calculation frequency entered for an employee in the Employee Setup - Pays, Employee Setup - Deductions, and Employee Setup - Fringes windows.
  • Change the information that prints on the journal by editing the journal design (PR Check Journal.RPT) in Report Designer. However, the sort order of the report cannot be changed. You can also design your own report and enter its name in PR Settings.

Deleting checks

Editing checks

Entering time

Manually entering hand-written checks and automatically processing check information

Entering multiple checks for an employee in a single pay period

How state tax groups prefill

How WC codes prefill

How work states and work locals prefill

About the setup considerations for Enter Time and Enter Checks

How the check status can prevent a check from printing

Setting up a certified payroll

Using a certified payroll

Correcting errors found in earnings entries

Customizing time entry views

About termination checks

Entering a bonus check

About the entries created when entering equipment information

About automatically creating revenue entries for Equipment Cost

About intercompany entries generated for Equipment Cost revenue

About the status of a check

Changing the information that prints on Time, Check, and EQ Detail journals

Entering and processing a termination check as a non-manual check

Entering earnings associated with equipment costs

Entering earnings associated with equipment revenue

Entering earnings associated with job costs

Modifying a period end date

Voiding checks

Working with and processing Payroll for one pay period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using a certified payroll

Enter Earnings > Working with a certified payroll

Working with a certified payroll

Overview

Certified hours can be entered using Enter Time or Enter Checks on a daily, weekly, or bi-weekly basis. Certified hours are tracked for weekly and bi-weekly pay periods for certified reporting purposes.

  1. From the Tasks menu, select Enter Time or Enter Checks.
  2. Select a time entry view that best fits your needs for entering certified payroll, enter a period end date if using Enter Checks, and click [OK]. If you want to enter certified payroll weekly, select a time entry view that does not include a Date column. If the Date column is included in the time entry view, you will need to enter a separate line of earnings information in the time entry grid for each day worked.
  3. Begin entering earnings information.
  4. Click [Detail] to view or change the certified class, and mark or unmark the Certified? box to include or exclude the earnings from certified reports (if these columns were not included in your time entry view).
  5. If you are not using a time entry view that includes a Date column, click [Hr Dist] (if the window does not open automatically) when the cursor is located in the Units column.
  6. Enter the daily number of hours the employee worked on the certified job and click [OK].
  7. Accept the line of earnings, click [Finish] when done, and review the journal(s) that prints.
  8. From the Reports menu, select Other, Certified Report to print the certified report required for reporting certified information to the government. You can change the certified report to include JC extra information, if appropriate.
  9. Select the file to print the current payroll information from, enter period end dates (if appropriate), and click [Start].

Note: You can accept an employee's prefilled certified assignments or change them in step 4 based on the actual work performed. For example, if a carpenter spends a portion of a week working as a laborer, enter some of the hours using the carpenter classification (and the appropriate rate of pay) and enter the remaining hours using the laborer classification.

Setting up a certified payroll

How certified cash fringes are calculated

About tracking employee hours per day

Entering checks

Enter Time

Modify Period End Date

Setting up a bi-weekly payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering weighted average overtime

Overview

Weighted average overtime is an alternate method of calculating overtime wages that is based on an average hourly rate of pay. Refer to About weighted average overtime in Payroll Help for examples. To set up a weighted average overtime pay ID, use Setup, Pays.

You can enter weighted average overtime using Enter Time or Enter Checks. If necessary, you can change time entries using Change Unposted Time or Enter Checks. After entering the correct time entries, process the earnings. If you enter additional regular pay after processing earnings, remember to reprocess before printing checks or generating direct deposits. If the affected checks are not reprocessed, the weighted average overtime rate will be incorrect on the employee's Time record.

  1. From the Tasks menu, select Enter Time or Enter Checks.
  2. Enter a time entry view, Period begin date (optional), Period end date, and click [OK].
  3. Enter an employee ID, period end date (if using Enter Checks), the Pay ID used for weighted average overtime (such as WAOT), and other earnings information. Be sure to enter a Certified Class and Units (hours) if you want Payroll to calculate the weighted average overtime amount. If you want to enter the weighted average overtime amount manually, enter it in the Amount column, and do not make entries in the Certified Class and Units columns.
  4. Click [Accept line].
  5. If using Enter Checks, click [Accept check].
  6. Continue entering earnings information for another employee or check, or click [Finish].
  7. Make any necessary print selections and click [Start].
  8. Review the journal(s) that prints.

Caution! If you enter additional regular pay after processing earnings, remember to reprocess before printing checks or generating direct deposits. If the affected checks are not reprocessed, the weighted average overtime rate will be incorrect on the employee's Time record.

Notes
  • Items that normally prefill in an earnings entry grid will not prefill when a weighted average overtime pay ID is entered in the grid.
  • If you plan to generate accrual entries for a Time record that includes weighted average overtime, an amount or rate must exist on that Time record. Therefore, before generating accrual entries, be sure to process any checks for which you want Payroll to calculate the weighted average overtime amount (see step 3 above).

Generating accrual entries

Setting up a certified payroll

Entering checks

Entering time

About weighted average overtime

Modifying a period end date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up and calculating burden percentage

Overview

Payroll provides two options for applying burden, i.e., employer expenses such as FICA, SUTA, FUTA, WC, indirect labor, and other indirect costs or overhead.

  • You can apply a set percentage of the gross, net, or other calculation method to the jobs in Job Cost. This burden is in place of the actual burden amounts Payroll calculates. We recommend this method if your company wants burden to be a constant percentage all year.
  • You can add a percentage of the gross, net, or other calculation method to the burden amounts Payroll calculates in order to cover indirect costs. This burden posts to Job Cost and General Ledger in addition to the burden amounts Payroll calculates.

The procedure for setting up and calculating burden percentage is the same for both of the above options, except for:

  • how the fringe is set up to distribute to other applications in step 4 of the procedure.
  • how employer taxes and fringes are set up to post to Job Cost if you're applying a set percentage of burden (refer to Note for applying a set percentage of burden in the procedure).
  1. Set up a formula that calculates burden percentage. For an example, click here.
  2. From the Setup menu, select Fringes. Enter a new fringe ID, such as, BURDEN, and description for the burden percentage fringe.
  3. Enter in Printed desc the description that prints on Payroll checks, W-2 forms, and other reports.
  4. If you are sending a set burden percentage to Job Cost, mark Distribute to JC, and optionally enter a JC cost code and JC category. If you are sending a burden amount that is in addition to what Payroll calculates, mark Distribute to JC and Distribute to GL, and optionally enter a JC cost code and JC category.
  5. Select Formula as the Calc method, and enter in Formula the name of the burden percentage formula you set up in step 1, such as Job Burden Percent.
  6. Click [Save], then [Close].
  7. To customize this fringe and set it up to calculate automatically for applicable employees in the Employee Setup - Fringes window (optional), click here.
  8. From the Setup menu in Job Cost, select Jobs. Click the Scope, PR, and EQ tab, and enter a job-specific Burden percent, for example, enter 10% as 10.00, for each job that you will be calculating a burden percent.
  9. Test the calculation.

How?

Note for applying a set percentage of burden

If you are applying a set percentage of burden (in step 4 above), and you do not want employer taxes and other fringes to post to Job Cost, follow these additional steps in Payroll:

  1. From the Setup menu, select Taxes, Tax Rates, and for each employer tax, mark Distribute to GL (and BL and EQ, if applicable) if not already marked, and make certain that Distribute to JC is unmarked. Click [Save], then [Close].
  2. From the Setup menu, select Fringes, and for each employer fringe, mark Distribute to GL (and BL and EQ, if applicable) if not already marked, and make certain that Distribute to JC is unmarked. Click [Save], then [Close].

Setting up fringe benefits

About employer burden

Setting up tax rates

Setting up the interface to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering earnings associated with job costs

Overview

The cost of employees working on a job can be tracked when entering employee earnings in Payroll. If the interface is set up to create entries for Job Cost, and job information is entered for earnings, cost entries are created for Job Cost when using Generate Accrual Entries or Post Checks (in addition to creating the appropriate entries for Equipment Cost, Billing, General Ledger and Cash Management.

  1. From the Tasks menu, select Enter Time or Enter Checks.
  2. Select a time entry view for entering job information, such as Job, enter any other necessary information in the Options window, and click [OK].
  3. Enter an employee ID, period end date (if using Enter Checks), a job, JC cost code, category, and other earnings information.
  4. Click [Accept line].
  5. If using Enter Checks, click [Accept check].
  6. Continue entering earnings information for another employee or check, or click [Finish].
  7. Make any necessary print selections and click [Start].
  8. Review the journal(s) that prints.

Notes:

  • The order in which job information is entered in the grid affects how other items prefill. For more information, click here.
  • When printing checks (after entering and processing earnings), checks can print in order by the job ID entered in the Employee Setup window (Entry Info tab).
  • When creating entries for other applications using Generate Accrual Entries or Post Checks, entries for Job Cost are automatically summarized by job, JC extra, JC cost code, category, GL account, accounting date, rate if it varies, and can be summarized by employee, tax, fringe, and pay ID depending on your selections in the JC Entry Settings window in PR Settings.

Correcting errors found in earnings entries

Entering checks

Entering time

About automatically creating revenue entries for Equipment Cost

About the entries created when entering equipment information

Generating accrual entries

Modifying a period end date

Setting up the interface to Job Cost

Posting checks

Printing checks

Specifying the order in which checks print

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prorating salary amounts across a job

  1. From the Tasks menu, select Enter Time or Enter Checks.
  2. Select a time entry view for entering job information, such as Job, enter any other necessary information in the Options window, and click [OK].
  3. Enter the employee ID of the salaried employee, a period end date (if using Enter Checks), a job, JC cost code, and category, and other earnings information.
  4. In the Units column, enter the actual number of hours the employee worked on a particular JC cost code.
  5. Delete the salary amount that prefills the Amount column. (Without this step, the total salary amount might be too high for the pay period when the check is processed.)
  6. Click [Accept line].
  7. Repeat steps 3-5 for each JC cost code the salaried employee worked on, and click [Accept line] for each line.
  8. If using Enter Checks, click [Process], select the appropriate calculation frequencies, and click [OK]. Then click [Accept Check].
  9. Continue entering earnings information for another employee or check, or click [Finish].
  10. If you were using Enter Time in the above steps, use Process Checks to automatically prorate the salary amounts across the JC cost codes that were worked on. These amounts will be based on the hours worked per cost code.
  11. Review the prorated amounts using either Inquiry or Reports to verify that all amounts calculated correctly.

Note: The order in which job information is entered in the grid affects how other items prefill. For more information, click here .

Correcting errors found in earnings entries

Entering checks

Entering time

Modifying a period end date

Processing salary checks

Setting up the interface to Job Cost

Working with and processing Payroll for one pay period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering earnings associated with equipment revenue

Overview

The revenue generated from operating a piece of equipment can be tracked when entering employee earnings in Payroll using one of these two methods:

  • Automatically—If Auto bill EQ revenue is marked in the Employee Setup window (Misc Info tab), enter an equipment ID and number of units in the Enter Time or Enter Checks windows.
  • Manually—If Auto bill EQ revenue is not marked, enter an equipment ID and units in the Enter Time or Enter Checks windows, click [EQ Detail], and enter a revenue code ID.

If you are set up to create entries for Equipment Cost and equipment revenue information is entered for earnings, revenue entries are created for Equipment Cost when using Generate Accrual Entries or Post Checks (in addition to creating the appropriate entries for Job Cost, Billing, General Ledger, and Cash Management).

  1. From the Tasks menu, select Enter Time or Enter Checks.
  2. Select a time entry view for entering equipment information, such as Equipment, enter any other necessary information, and click [OK].
  3. Enter an employee ID, period end date (if using Enter Checks), equipment, and other earnings information, including (if appropriate) a job, JC cost code, and category.
  4. If manually entering equipment revenue, click [EQ Detail], enter a revenue code ID along with any other necessary information, click [Accept line] for each entry, and click [Close]. If automatically generating equipment revenue, click [EQ Detail] only if you want to change the revenue code or enter additional information.
  5. Click [Accept line].
  6. Repeat steps 3-5 for each employee or check.
  7. If using Enter Checks, click [Accept check].
  8. Click [Finish].
  9. Make any necessary print selections and click [Start].
  10. Review the journal(s) that prints.

Note: Although equipment related labor can be entered in Payroll, revenue related to leasing equipment to a third party should be entered using the Equipment Cost, not Payroll.

Correcting errors found in earnings entries

Entering checks

Entering time

About automatically creating revenue entries for Equipment Cost

About the entries created when entering equipment information

Expense account entered in Earnings expense account

Setting up the interface to Equipment Cost

Modifying a period end date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering earnings associated with equipment costs

Overview

The cost of working on a piece of equipment, such as performing maintenance or repair, can be tracked when entering employee earnings in Payroll. If you are set up to create entries for Equipment Cost and equipment cost information is entered for earnings, cost entries are created for Equipment Cost when using Generate Accrual Entries or Post Checks (in addition to creating the appropriate entries for Job Cost, Billing, General Ledger and Cash Management).

  1. From the Tasks menu, select Enter Time or Enter Checks.
  2. Select a time entry view for entering equipment information, such as Equipment, enter any other necessary information in the Options window, and click [OK].
  3. Enter an employee ID, period end date (if using Enter Checks), equipment, equipment cost code, and other earnings information.
  4. Click [Accept line].
  5. If using Enter Checks, click [Accept check].
  6. Continue entering earnings information for another employee or check, or click [Finish].
  7. Make any necessary print selections and click [Start].
  8. Review the journal(s) that prints.

Note: If you enter a job, JC extra, JC cost code, or JC category before entering an EQ cost code when entering earnings, the cost code must be a memo cost. If you enter an EQ cost code that is a non-memo cost before entering Job Cost information, you can enter a job, but not a JC extra, JC cost code, or JC category.

Correcting errors found in earnings entries

Entering checks

Entering time

About automatically creating revenue entries for Equipment Cost

About the entries created when entering equipment information

Entering earnings associated with equipment revenue

Setting up the interface to Equipment Cost

Modifying a period end date

Working with and processing Payroll for one pay period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the status of a check

Each check has a check status that can be viewed in any Check Information window or by using the Check Activity inquiry or report.

The status Indicates

New check The check is not processed.

Processed The check was processed using Process Payroll or [Process] in Enter Checks. A check must be processed before it is printed.

Altered The check has been changed after it was processed. The check must be processed again before it can be printed.

Printed The check was printed using Print Checks.

Manual The check was entered as a hand-written check using Enter Checks.

Voided The check was voided using Void Checks.

Accrued The check has been accrued using Generate Accrual Entries. This status is combined with the previous status of the check, for example, New-Accrued, Printed-Accrued, etc.

Entering checks

Printing checks

Processing hourly checks

Processing salary checks

Voiding checks

Reprocessing checks

Manually entering hand-written checks and automatically processing check information

Generating accrual entries

Modifying a period end date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering a bonus check

  1. From the Setup menu, select Pays, and set up a bonus pay ID, such as, BONUS, using a Pay type of Other.

How?

If the bonus pay you're setting up should be taxed at a flat federal and/or state withholding tax rate, be sure to mark Supplemental in the Pay Setup window. In this case, you should also enter a Supplemental Rate for the appropriate tax(es) in the Tax Rate Setup window after setting up the bonus pay.

  2. From the Tasks menu, select Enter Checks.
  3. Enter a time entry view, Period begin date (optional), and click [OK].
  4. Enter an Employee ID and Period end date, and select a Check sequence for the bonus check, e.g., Second. Most likely, the bonus check represents a second check (or another sequence besides First) for an employee in a pay period.
  5. Enter one line of detail in the grid for the bonus check; for Pay ID, enter the bonus pay you set up in step 1. Click [Accept line].
  6. Click [Process]. In the Process Check - Calculation Frequencies window, unmark the box for Check. Click [OK] to process the individual check.
  7. Click [Accept check]. If desired, enter a bonus check for a different employee.
  8. Click [Finish].
  9. Make any necessary print selections, and click [Start].
  10. Review the journal(s) that prints.

Note: Bonus checks can also be processed using Process Payroll during your normal Payroll workflow.

Entering checks

Entering multiple checks for an employee in a single pay period

About supplemental wages

Processing hourly checks

Processing salary checks

Modifying a period end date

Printing From a Print Selection Window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering multiple checks for an employee in a single pay period

Overview

Up to 50 checks can be entered for the same employee during a single pay period. This is useful if printing regular checks, and you need to issue additional checks for the same pay period, e.g., a separate bonus check, or a check for mileage reimbursement. In the example of mileage reimbursement, the regular check is assigned the first check sequence, and the mileage reimbursement check is assigned the second check sequence.

After entering the checks, follow your normal workflow to continue processing, direct depositing, printing, and posting the checks.

  1. From the Tasks menu, select Enter Checks.
  2. Enter a time entry view, Period begin date (optional), and click [OK].
  3. Enter an Employee ID and a Period end date.
  4. Select the check sequence number for the check you are entering.
  5. Enter one line of detail in the grid for each earnings distribution, and click [Accept line] for each line.
  6. Click [Process], select one or more calculation frequencies, and click [OK] to process this individual check. Or, process more than one check at a time using Process Payroll after entering checks.
  7. Click [Accept check].
  8. If desired, enter additional checks for this employee by selecting a different check sequence, or enter checks for a different employee.
  9. Click [Finish].
  10. Make any necessary print selections and click [Start].
  11. Review the journal(s) that prints.

Editing checks

Entering checks

Processing hourly checks

Modifying a period end date

About processing and printing special checks

Specifying the order in which checks print

Printing From a Print Selection Window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the special considerations for multiple checks

More than one check may be entered for an employee in a single pay period. The first check for the employee in the pay period has a check sequence of first, the second check has a check sequence of second, etc. For checks with a sequence other than First, the following rules apply.

When using This rule applies

Enter Checks The Days and Weeks columns do not prefill because day and week information has already been calculated for the first check.

Process Payroll Auto pays, auto deductions, and auto fringes set up with a Calculation method of Flat amount, Days worked, and Weeks worked do not calculate since they already calculated for the first check.

Print Checks When printing checks, the first check prints (in the specified order for checks printing), immediately followed by any other checks to the same employee for the pay period.

Post Checks When posting checks, Last check number, Last check date, and Last check amount in the Employee Setup window (Misc Info tab) are updated with the information from the last check written to the employee for the pay period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the setup considerations for Enter Time and Enter Checks

There are ways that you can set up Payroll that can speed up the entry of earnings information by automatically retrieving earnings distribution information.

Your setup using | Can speed the entry process by
Employees | Storing the most commonly used values for virtually all of the items that prefill for each earnings entry. For example, if you are tracking earnings information by department, assign a department to each employee. Then, as you enter earnings, Department prefills based on your entry for the employee. You can also customize how pays, taxes, deductions, and fringes are calculated using Employees.
Cost Code WC Tables | Automatically retrieving the appropriate workers' compensation code(s) based on the job(s) and JC cost code(s) entered for the earnings.
Pay Rate Tables | Associating the rate of pay an employee receives to one or more of the earnings entries. For example, if an employee's rate of pay is tied to the job and JC cost code the employee works on and the employee's certified class, you could set up a rate table that lists the corresponding pay rates for each job, JC cost code, and class combination. Then, as you enter time, the appropriate rates of pay are automatically retrieved based on the job, JC cost code, and class entered for the earnings.
Unions, Locals | Automatically calculating the appropriate auto pays, auto deductions, and auto fringes based on the union, local, and class entered for the earnings. Unions can also be used for non-union payroll to standardize automatic pays, deductions, and fringes for employees.

Entering time

Entering checks

Setting up employees

Setting up pay rate tables

Setting up a union payroll

Setting up cost code workers' compensation tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering and processing a termination check as a non-manual check

Enter Earnings > Entering and processing a termination check

Entering a termination check as a non-manual check

  1. From the Tasks menu, select Enter Checks.
  2. Enter a time entry view, Period begin date (optional), and click [OK].
  3. Enter an Employee ID, Period end date, and select a Check sequence, such as Second. Most likely, the termination check represents a second check (or another sequence besides First) for an employee in a pay period.
  4. Enter one line of detail in the grid for each earnings distribution, and click [Accept line] for each line.
  5. Click [Process], select the appropriate calculation frequencies, and click [OK].
  6. Click [Accept check].
  7. Make any necessary print selections, and click [Start].
  8. Review the journal(s) that prints.
  9. Print the termination check.

How?

Be certain to click [Ranges] in the Print Checks - Print Selection window to limit the range of checks that prints.

  10. From the Setup menu, select Employees.
  11. Enter the Employee ID and Name of the terminated employee.
  12. Click the Misc Info tab, and enter a Termination date for this employee.
  13. Click [Save], then [Close].

Note: A termination check can also be entered and processed as a manual check. For additional information, click here.

About termination checks

Modifying a period end date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About termination checks

Use Payroll to enter and process termination checks using one of the following methods.

  • As a manual check: Hand-write the termination check. Then enter and process it as a manual check using Enter Checks.

How?

  • As a non-manual check: Enter and process the termination check using Enter Checks. Then print it separately using Print Checks.

How?

After you have entered and processed the termination check, it can be posted during your normal Post Checks routine.

Posting checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manually entering hand-written checks and automatically processing check information

Overview

Use to record hand-written checks and let the system automatically calculate auto pays, auto deductions, auto fringes, and taxes for the check. This is the easiest way to enter hand-written checks.

Payroll recognizes these hand-written checks as manual checks. After entering and processing a manual check, you can generate accrual entries and post, but when printing checks, manual checks are automatically excluded.

  1. From the Tasks menu, select Enter Checks.
  2. Enter a time entry view, Period begin date (optional), and click [OK].
  3. Enter an Employee ID, Period end date, and Check sequence. Verify the period end date you are using before processing this manual check. If you enter an incorrect period end date on a manual check and then process it, you must void the check and reenter it in order to correct the period end date.
  4. Enter one line of detail in the grid for each earnings distribution, and click [Accept line] for each line.
  5. Click [Process], select the appropriate calculation frequencies, and click [OK] to automatically calculate auto pays, auto deductions, auto fringes, and employee and employer taxes.
  6. Compare information to the manual check and make changes so that the amounts stored for the check match the written check. If any adjustments are made, click [Process] to reprocess the check.
  7. Click [Manual] and enter the Check number, Check date, and click [OK].
  8. Click [Accept check] and [Finish].
  9. Make any necessary print selections and click [Start].
  10. Review the journal(s) that prints.

Notes:

  • Auto pays, auto deductions, and auto fringes are processed if a calculation frequency selected in step 5 matches the calculation frequency entered for an employee in the Employee Setup - Pays, Employee Setup - Deductions, and Employee Setup - Fringes windows.
  • A processed check that has a net direct deposit (for example, if the check amount is zero) cannot be saved as a manual check. If you try to accept such a check, Payroll will respond with a warning. To continue, either delete the information entered in the Enter Checks - Manual Checks window, or decrease the amount of the direct deposit so that the check amount is greater than zero, and reprocess the check.

Editing checks

Entering checks

Modifying a period end date

About termination checks

Customizing time entry views

Reprocessing checks

How the check status can prevent a check from printing

About the status of a check

Changing entered earnings into a manual check

Changing the information that prints on Time, Check, and EQ Detail journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing entered earnings into a manual check

Overview

If you have entered earnings for an employee and hand-write a check before printing all employee checks, you can create a manual check for the earnings you entered.

  1. From the Tasks menu, select Enter Checks.
  2. Enter a time entry view, a Period begin date (optional), and click [OK].
  3. Enter an Employee ID whose earnings you want to change into a manual check.
  4. Enter the appropriate Period end date and Check sequence. Verify the period end date you are using before processing this manual check. You can, however, change the period end date after you process a check.
  5. Click [Manual], enter a Check number, Check date, and click [OK].
  6. Click [Accept check].
  7. If the previously entered earnings are not processed, the Process Check - Calculation Frequencies window opens. Select the appropriate calculation frequencies and click [OK].
  8. Click [Finish].
  9. Make any necessary print selections and click [Start].
  10. Review the journal(s) that prints.

Note: Auto pays, auto deductions, and auto fringes are processed if a calculation frequency selected in step 7 matches the calculation frequency entered for an auto pay, auto deduction, or auto fringe in the Employee Setup - Pays, Employee Setup - Deductions, and Employee Setup - Fringes windows, and if manual check information has not been entered previously for the check.

Manually entering hand-written checks and automatically processing check information

Modifying a period end date

Customizing time entry views

How the check status can prevent a check from printing

Changing the information that prints on Time, Check and EQ Detail journals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About MICR encoding payroll checks

Payroll interfaces with MICR (Magnetic Ink Character Recognition) software to allow you to create customized payroll checks and direct deposit notifications. The interface works by printing a payroll check or direct deposit notification to a text file (.TXT). This text file is used by the MICR software to produce checks and direct deposit notifications. Adding MICR encoding to a payroll check enables you to customize the arrangement of items on the check face or check stub, and to place an electronic signature on the check or direct deposit notification.

Sage has selected Create-A-Check, Inc. as our preferred MICR software vendor. Create-A-Check is prepared to generate check formats based on the "Default" check format supplied with Payroll for checks and direct deposit notifications.

If you are producing payroll checks with MICR encoding and need assistance with the Payroll interface, please contact Create-A-Check, or your independent third party vendor. For information about third party relationships with Sage 300 Construction and Real Estate , contact your business partner.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing time entry views

Overview

Customize time entry views to make your earnings and entry windows look just like your timesheets or time cards. The number of time entry views set up is determined by you. For example, your company might use several different timesheets or timecards. One format might be used by site personnel, another submitted by the sales force, and a third used by office personnel. In this case, you would probably want to set up three time entry views, e.g., SITE, SALES, and OFFICE. Some standard time entry views are automatically set up for you when you install payroll. You can use these time entry views, change them, or create your own.

If you have activated the interface to Equipment Cost, you can use Customize Time Entry to set up an EQ detail entry grid that allows you to enter revenue, meter, or miscellaneous quantity entries for Equipment Cost from Payroll.

  1. From the Tools menu, select Customize Time Entry.
  2. Enter a time entry view ID and Description.
  3. In Time journal design, enter a design filename. To use the default design in PR settings, leave this item blank.
  4. In Time entry columns, select column names to display on the time entry view by double clicking the column name. For additional information about time entry columns, click here.
  5. If you have activated the interface to Equipment Cost, you can click [EQ Detail] to set up an EQ detail entry grid for this time entry view. In the Customize EQ Detail Views window that opens, select columns to display in the EQ detail entry grid by double clicking the column name in the EQ detail columns list. When finished, click [Accept]. For additional information about EQ detail grid columns, click here.
  6. Click [Save].
  7. Repeat steps 2 through 6 as needed.
  8. Click [Close].

Warning When a time entry view includes both the State and WC state columns, place the State column before WC state in the grid to ensure that WC state prefillls correctly. For further information, refer to the Payroll Help topic, About time entry columns.

Tip: Include only those columns that allow you to enter information that frequently changes such as job, JC cost code or pay and rate; do not include columns for earnings information that rarely changes such as department or union. If you need to make changes to earnings information and the corresponding columns have not been selected, use the Detail window in Enter Time, Change Unposted Time, Enter Checks and Change Posted Time to make the changes.

Changing posted time

About EQ detail entries grid columns

About time entry columns

Entering checks

Entering time

Setting up the interface to Equipment Cost

Voiding checks

Customize Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Working with and processing Payroll for one pay period

  1. Enter earnings for hourly employees.

How with Enter Time?

How with Enter Checks?

  2. Review the reports generated when accepting the earnings.
  3. Edit earnings information, if necessary.

How with Change Unposted Time?

How with Enter Checks?

  4. Generate accrual entries for interfacing applications (optional).

How?

  5. Calculate net earnings for hourly employees.

How?

  6. Calculate net earnings for salaried employees.

How?

  7. Back up your Payroll files.
  8. Generate direct deposits for employee bank accounts.

How?

  9. Print checks and check stubs for employees.

How?

  10. Accumulate totals in Payroll and create entries for interfacing applications.

How?

  11. Print period end reports.

Note: The exact steps used to efficiently process payroll are determined by your company's needs and how you have set up payroll.

Closing the month

Closing the quarter

Closing the year

Generating quarterly forms

Generating W-2 forms

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors when exceeding maximum check amount

If you receive a message stating that the check net has exceeded the maximum check amount for an employee, you cannot print the check until you fix either the check amount or the specified maximum amount.

Either correct the earnings amount, or change the Maximum check amount for the employee in the Employee Setup window (Misc Info tab), or for the bank account in Cash Management.

How checks print

Printing checks

Reprinting checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing checks

Overview

You can use Enter Checks to edit earnings information (originally entered using Enter Time or Enter Checks) before or after checks are processed. If editing before processing, edit the check and process the earnings normally. If editing a check after processing, edit the check and reprocess the earnings. Processing the check is required in order for the check to print. In both cases, you can use this procedure to edit checks.

If you need to edit a check after it is printed or accrued, use Void Checks (not Enter Checks) to ensure that proper reversing entries are created for interfacing applications. If desired, mark Retain this check as new when voiding checks to save the check as a new check, edit the check using Enter Checks, then continue with the normal processing.

If modifying earnings information entered with Enter Time, you can also use Change Unposted Time.

  1. From the Tasks menu, select Enter Checks.
  2. Select a time entry view and click [OK].
  3. Enter an Employee ID, Period end date, and Check sequence for the check you want to change. You can edit check information using Enter Checks. However, to change the period end date used for new or processed checks (except for direct deposited or accrued checks), select Modify Period End Date from the Tools menu. See Modifying a period end date in Payroll Help for details.
  4. Click the appropriate buttons to make the necessary changes to taxes, fringes, deductions, and detail information. Click [Accept line] for each entry you change.
  5. When finished changing items on the check, click [Process], mark the appropriate calculation frequencies, and click [OK].
  6. Click [Accept check].
  7. If desired, repeat steps 3-6 for each check you want to change.
  8. Click [Finish].
  9. Make any necessary print selections and click [Start].
  10. Review the journal(s) that prints.

Deleting checks

Deleting one line of earnings

Entering checks

Modifying a period end date

Reprocessing checks

Voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing unposted time

Overview

Use to change earnings information that was entered with Enter time, Enter Checks, or Process Checks. You can change items such as the department in which an employee works, the hours worked or rate of pay, or the jobs, cost codes and categories on which an employee worked. If you do make changes, a journal prints, providing you with a printout of the changes.

If you use Change Unposted Time to make changes to earnings that have already been processed (auto pays, taxes, deductions and fringes have been calculated), you need to re-process the earnings. Re-processing the earnings ensures that the auto pays, taxes, deductions and fringes are re-calculated to include the changes you have made to the earnings. If you need to enter additional earnings, use either Enter Time or Enter Checks.

Change Unposted Time cannot be used to change earnings for manual checks, or for which a check has been printed or earnings have been accrued. Make changes to a manual check using Enter Checks. Make changes to printed checks or accrued earnings using Void Checks or Change Posted Time.

  1. From the Tasks menu, select Change Unposted Time.
  2. Enter a time entry view ID and period end date (optional); then click [OK].
  3. Change earnings information in the columns, and click [Accept Line] for each line.
  4. If desired, Change Unposted Time for another employee.
  5. Click [Finish].
  6. Make any necessary print selections, and click [Start].
  7. Review the Time Entry report.

Note: If you use Change Unposted Time to make changes to earnings that have already been processed (auto pays, taxes, deductions and fringes have been calculated), you need to re-process the earnings.

Customizing time entry views

Entering checks

Entering time

Reprocessing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing posted time

Overview

Use to change jobs, extras, cost codes and categories on which an employee worked. If you do make changes, a journal prints, providing you with a printout of the changes.

  1. From the Tasks menu, select Change Time Entries, Change Posted Time.
  2. Enter a time entry view ID; then click [OK].
  3. Enter the employee number, period end date, and check sequence of the check you want to edit.
  4. Change earnings information in the columns, and click [Accept Line] for each line.
  5. Click [Accept Check] when your edits are complete.
  6. If desired, change posted time for another employee.
  7. Click [Finish] to close the task.
  8. Make any necessary print selections, and click [Start].
  9. Review the Time Entry report.

Note: Click [Cancel Check] to exit the Change Posted Time task.

Change Posted Time

Troubleshooting Change Posted Time

Customizing time entry views

Entering time

How Change Posted Time affects General Ledger files

Changing entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting one line of earnings

  1. From the Tasks menu, select Enter Checks.
  2. Enter a View, the Period begin date (optional), and click [OK].
  3. Enter the employee ID and Period end date for the check you want to change, or click [Next] until it appears.
  4. Select the appropriate Check sequence if more than one check has been entered for this employee for the period end date.
  5. Press [Enter] to move to the grid and click the line of information you want to delete.
  6. Click [Delete], then [Yes] when asked if you want to delete the entry.
  7. Click [Accept check].
  8. If the check was previously processed, the Process Check window opens. Select the calculation frequency and click [OK].
  9. Repeat steps 3-8 for each desired check, and click [Finish] when done.
  10. Make any print selections for the enter check journal and click [Start].

Warning If you delete a line of earnings, all of the information you choose to delete is permanently removed.

Note: A line of earnings can be deleted only if the check is not printed, accrued, or posted, in which case, the entire check must be voided using Void Checks.

Deleting checks

Editing checks

Entering checks

Entering time

Modifying a period end date

Voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting checks

  1. From the Tasks menu, select Enter Checks.
  2. Enter a time entry view, the Period begin date (optional), and click [OK].
  3. Enter the employee ID and Period end date for the check you want to delete. If you are deleting a new or processed check (except for direct deposited or accrued checks) because it uses the wrong period end date, you can select Modify Period End Date from the Tools menu instead of deleting the check. See Modifying a period end date in Payroll Help for details.
  4. Select the appropriate Check sequence if more than one check has been entered for this employee for the period end date.
  5. Press [Enter] to move to the entry grid.
  6. Click [Cancel check].
  7. Click [Delete], then [Yes] when asked if you want to delete the check.
  8. Continue deleting checks if necessary, or click [Finish].

Warnings If you delete a check, all earnings information related to the check is permanently removed.

Note: A check can be deleted only if it is not printed, accrued, or posted, in which case, it must be voided using Void Checks. Manual checks and checks that have been direct deposited (or that included a partial direct deposit) must be voided using Void Checks. These types of checks cannot be deleted using Enter Checks even if they are not printed, accrued, or posted.

Deleting one line of earnings

Editing checks

Entering checks

Entering time

Modifying a period end date

Voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Voiding checks

Overview

Checks can be voided after the check is posted (any check in a Current Transaction file), printed, accrued, or manual (in a New Transaction file). Payroll assigns the check a Status of Voided and keeps a record of the voided check. Reversing entries are generated for all appropriate applications. If desired, checks can be retained as new and edited. After voiding checks, the employee to-date and/or prior period totals are updated as appropriate.

To edit or delete checks that are not posted, printed, or accrued, use Change Unposted Time or Enter Checks instead of Void Checks. To change job cost information on posted checks, use Change Posted Time instead of Void Checks.

  1. From the Tasks menu, select Void Checks.
  2. Select the appropriate transaction file, New, Current, or History.
  3. Select the time entry view and click [OK].
  4. Enter the Employee, Period end date, and Check sequence for the check you want to void. If you are voiding a new or processed check (except for direct deposited or accrued checks) because it uses the wrong period end date, you can select Modify Period End Date from the Tools menu instead of voiding the check. See Modifying a period end date in Payroll Help for details.
  5. Click [Void].
  6. If you want to edit the check and reissue it, mark Retain this check as new.
  7. Determine how the void check entry affects General Ledger, Job Cost, Billing, and Equipment Cost for posted checks, by marking Use original accounting date or entering a New accounting date. You can enter a new accounting date only if Use original accounting date is not marked.
  8. Determine how the voided check affects Payroll month-, quarter-, and year-to-date accumulators (or prior month, quarter, and year accumulators if applicable) by marking Use original check date or enter a New check date. You can enter a new check date only if Use original check date is not marked and the voided check has been posted.
  9. Click [OK] to void the check. Voiding checks updates to-date and prior period totals for employees as appropriate.
  10. Repeat steps 4-9 to void additional checks.
  11. Click [Finish].
  12. Make any necessary print selections and click [Start] to print the void check journal.

Notes:

  • Checks must have a check status of Printed, Manual, or Accrued to be voided. To view the check status, select Check Activity from the Inquiry menu.
  • Voided entries are not automatically posted in interfacing applications; you must post the entries in the appropriate applications.
  • If you have marked the Write voided checks to new file box in PR Settings, voided checks are written to the New Transaction file with a check status of Voided. This is useful for reporting purposes, e.g., when printing the Payroll Deposit Summary report using a New Transaction file.

About the reversing entries generated when voiding checks

About the effects of voiding checks

About batches in Payroll

About the status of a check

Editing checks

Deleting one line of earnings

Deleting checks

Modifying a period end date

Specifying Payroll settings

Reprinting checks

How Payroll determines what entries to create for Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the effects of voiding checks

The posting of a check determines how checks are voided when using Void Checks.

Checks

With check status

Affect these areas when voided

That are not posted (located in the New Transaction file)

Printed, Manual, or Accrued

In Payroll: No record of the original check is retained, and consequently, the amounts on the voided check cannot affect the to-date or prior period accumulations for employees.

In General Ledger, Job Cost, Billing, and Equipment Cost: Reversing entries are automatically created only if the check is accrued.

In Cash Management: A check entry is created if the check status is Printed or Manual. If direct deposited, the CM withdrawal entry is reduced. If accrued, no entries are made because the check is not printed. (You can view these changes in the Check window in Cash Management. To open the Check window, select Edit Register from the Tasks menu in Cash Management, and click in the Edit column for the check that was voided.)

That are posted (located in the Current or History Transaction file)

Printed or Manual

In Payroll: A mirror image of the original check is created with all entries reversed. To-date and prior period accumulations for employees are updated as appropriate. Two checks for the same employee net to zero: the original check and the reversal check, both with the check status Voided.

In General Ledger, Job Cost, Billing, and Equipment Cost: Reversing entries are automatically created.

In Cash Management: The check is updated by marking the Void box, assigning a Void amount, and entering the accounting date as the Void date. If voiding a direct deposited check (or partial direct deposit), the original direct deposit withdrawal amount is not changed. However, an adjusting entry is made in CM for reconciliation purposes. (You can view these changes in the Check window in Cash Management. To open the Check window, select Edit Register from the Tasks menu in Cash Management, and click in the Edit column for the check that was voided.)

Note: Entries do not appear in the interfacing applications until you have posted entries in that application.

Voiding checks

About the reversing entries generated when voiding checks

About the effects of voiding checks

About the status of a check

Correcting errors found in earnings entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the reversing entries generated when voiding checks

  • Reversing entries are generated using the same distribution information (General Ledger accounts; Job Cost jobs, cost codes, and categories; Equipment Cost equipment IDs, cost codes, and revenue codes; and Billing costs for JC jobs, cost codes, and categories) as contained in the original entries. The Units and Amount for the reversing entries are the opposite sign of the original entries.
  • The Accounting date on the reversing entries is either the original accounting date or a new accounting date, depending on your selection in the Void Checks - Options window. When voiding an accrued or posted check, you can use the same accounting date on the reversing entries as on the original entries, or enter a new accounting date. The accounting date determines the period into which the reversing entries are posted in Cash Management, General Ledger, Job Cost, Billing, and Equipment Cost. When voiding accrued checks in the New file, if you enter a new accounting date in the Void Checks - Options window, this date will not affect reversing entries sent to Cash Management.
  • A new batch is created that indicates that Payroll Void Checks is the source of the reversing entries. The Source for the batch is Void Checks.
  • Voided entries are not automatically posted in interfacing applications; you must post the entries in the appropriate applications.

About the effects of voiding checks

Voiding checks

About the status of a check

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying a period end date

Overview

You can modify the period end date on checks contained in the New file (such as NEW.PRT). For example, after entering checks, you may discover that the wrong year was used (such as 2003 instead of 2004).

The period end date can only be changed for checks with a status of New or Processed (except for direct deposited or accrued checks). Checks that are manual, printed, direct deposited, or voided affect the register balance in Cash Management. Accrued checks affect General Ledger. Therefore, if one of these types of checks has an incorrect period end date, you must do the following to correct it:

  • Void the check.
  • Unmark the Retain this check as new check box.
  • Reenter the check.

Notes

  • You must back up the New file before modifying the period end date on any checks that it contains.
  • The period end date cannot be modified for time entries if doing so would result in time entries with the same employee, period end date, and check sequence as other time entries in the same file.
  1. Back up the New file (such as NEW.PRT).
  2. From the Tools menu, select Modify Period End Date.
  3. Enter a new period end date. Keep in mind that the period end date can only be changed for checks with a status of New or Processed (except direct deposited or accrued checks).
  4. Enter a new period begin date (optional).
  5. Mark the box titled PR Transaction file has been backed up. You must back up the New file before you can modify the period end date on any checks it contains (see step 1).
  6. Click [Ranges] or [Conditions] to limit the checks for which you want to change the period end date. If you do not specify any ranges or conditions, Payroll will change the period end date on all checks in the New file.
  7. Click [Start].
  8. Review the journal that prints.

Notes

  • You must back up the New file before modifying the period end date on any checks that it contains.
  • The period end date cannot be modified for time entries if doing so would result in time entries with the same employee, period end date, and check sequence as other time entries in the same file.

Correcting errors found in earnings entries

Voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors found in earnings entries

Modifying Earnings and Voiding Checks > Correcting errors found in earnings entries

Correcting errors found in earnings entries and on checks

If earnings information was entered incorrectly, how the error is corrected depends on when the error is discovered.

If incorrect earnings are found in a

Correct the error by

New check

Changing the earnings using Enter Checks or Change Unposted Time. If you are correcting a period end date, use Modify Period End Date.

Processed check

Changing the earnings using Enter Checks or Change Unposted Time, then reprocessing the check using Process Payroll. If you are correcting a period end date, use Modify Period End Date.

Accrued check

Voiding the check using Void Checks, then re-entering the information using Enter Time or Enter Checks. You can add earnings information to accrued checks, but you cannot change existing entries.

Printed check

Voiding the check using Void checks, then re-entering the information using Enter Time or Enter Checks. This includes errors made in the Print Checks - Print Selection window (if the check date or check number needs to be corrected).

Posted check

Changing job cost information using Change Posted Time. This does not change the earnings on the check.

Changing earnings information using Void Checks to void the check, then reentering the information using Enter Time or Enter Checks. This includes errors made in the Print Checks - Print Selection window (if the check date or check number needs to be corrected).

Notes:

  • Manual checks and checks that have been direct deposited (or that included a partial direct deposit), must be voided using Void Checks. These types of checks cannot be deleted using Enter Checks even if they are not printed, accrued, or posted.
  • When voiding checks for editing purposes, you have the option to retain a voided check as a new check so that it may be edited and re-issued without re-keying earnings information.
  • If you have made an incorrect entry in Payroll that affects interfacing applications, i.e., Cash Management, General Ledger, Job Cost, Billing, and/or Equipment Cost, you must correct the error in Payroll so both Payroll and the interfacing application are corrected.
  • Change Posted Time is not appropriate in all situations. See Change Posted Time for more information.

Entering time

Generating accrual entries

Modifying a period end date

Printing checks

Posting checks

Processing hourly checks

Processing salary checks

Setting up the interface to Billing

Setting up the interface to Cash Management

Setting up the interface to Equipment Cost

Setting up the interface to General Ledger

Setting up the interface to Job Cost

Voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About batches in Payroll

The Batch field on the PR Time record is written to the New transaction file (for example, NEW.PRT) during Generate Accrual Entries. If a Time record was not accrued, this batch field will be blank.

The Batch field on the PR Check record is written to the New transaction file during Post Checks and during Void Checks.

Both of these fields can be used in reconciling Payroll with interfacing applications, for example, General Ledger.

For additional information about batches, refer to Help.

Generating accrual entries

Entering time

Entering checks

Posting checks

Reconciling Payroll checks to Payroll totals

Reconciling Payroll to General Ledger

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors on previous checks using negative time entries

As a rule, you should use Enter Checks or Change Unposted Time to correct errors found in previous earnings entries. If a check has been accrued, printed, and/or posted, you must first void the check using Void Checks. Then use Enter Checks or Change Unposted Time to correct any errors. After processing the check, verify that tax, fringe, deduction, and burden amounts calculated correctly based on the amounts from the original check.

If you use negative time entries to correct errors made on previous checks, you may cause more significant problems than the original errors. Consider the following two scenarios:

Processing a check with negative earnings and the net amount of the check is negative.

Processing a check with negative earnings and the net amount of the check is positive.

Note: When voiding checks for editing purposes, you have the option to retain a voided check as a new check so that it may be edited and re-issued without re-keying earnings information.

Generating accrual entries

Correcting errors found in earnings entries

Entering checks

Entering time

Processing a check with negative earnings and the net amount of the check is negative

Voiding checks

Change Posted Time (Tasks, Change Time Entries menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generating direct deposits

Overview

Employees who direct deposit only a portion of their net pay receive a check and attached stub produced by Print Checks. Employees who direct deposit their entire net pay receive a direct deposit notification and stub produced by Generate Direct Deposits. An ASCII file is created which is used by your bank to process automatic deposits to employee bank accounts. This ASCII file is formatted to conform with National Automated Clearing House Association (NACHA) rules.

Direct deposits must be generated before checks are posted using Post Checks.

  1. Enter earnings information using Enter Time, Enter Checks, or Process Payroll for auto salaries.
  2. Select Tasks > Process Payroll to process earnings if entered using Enter Time or Enter Checks in step 1.
  3. Select Tasks > Generate Direct Deposits.
  4. Enter the direct deposit information, including where to store the information being sent to your bank, such as, A:\DEPOSIT.TXT in Direct deposit path, and the check form to use. The appearance of the direct deposit notification and stub are determined by the Check form you specify in this step.
  5. Click [Options] to specify additional direct deposit information necessary for the direct deposit ASCII file, and click [OK].
  6. Select print options for the direct deposit notifications, then select Direct deposit register from the list in the Printer Information area and select print options for the register. NOTE: A 10 point maximum font size is allowed when printing direct deposit notifications. For notifications printed to a text file, a default font size of 12 points is always used.
  7. If necessary, click [Align] to examine the form alignment in your printer.
  8. Click [Start]. If you are printing the notifications or register to a file and did not previously specify a name for the print file, you are prompted now for a name.
  9. If asterisks print in any of the boxes on your direct deposit stubs, the number of digits that needs to print is greater than the number that fits in the box on the direct deposit stub. To correct this, in the Generate Direct Deposits - Print Selection window, click [Printer Setup], then click [Change Font] and select a smaller font size for printing. Click [OK], then [OK] again. Regenerate the affected stubs. How?
  10. Review the direct deposit ASCII file before sending it to the bank. The ASCII file is formatted to conform with National Automated Clearing House Association (NACHA) rules.
Notes:
  • If the same print destination is selected for the notifications and the register, the notifications print first, followed by the register.
  • If you need to make a correction to a check that has been direct deposited (or that included a partial direct deposit), you must first void the check using Void Checks. Direct deposited checks cannot be deleted using Enter Checks even if they are not printed, accrued, or posted.
  • If you need to create an unbalanced file, mark the Generate unbalanced file box on the Direct Deposit Options window.
Related topics

About direct deposit notifications and stubs

Correcting errors when generating direct deposits

Correcting log file errors for Generate Direct Deposits

Regenerating direct deposits

Setting up direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Regenerating direct deposits

Overview

Regenerate direct deposits if you need to correct a completed direct deposit ASCII file. When regenerating direct deposits, a new ASCII file is created, the direct deposit notifications and stubs reprint, and a new direct deposit register prints. All direct deposits with the specified Run number are regenerated, as well as any direct deposit not yet generated for the specified bank.

  1. In Payroll, select Tasks > Generate Direct Deposits.
  2. Enter the direct deposit information, mark Regenerate file, and enter the deposit Run number of the direct deposits you want to regenerate. The deposit run number can be found on the original direct deposit register or on the check record in Inquiry. If you leave Run number blank, all unposted direct deposits will be regenerated.
  3. Click [Options] to specify additional direct deposit information that is necessary for the direct deposit ASCII file, and click [OK].
  4. If necessary, click [Align] to examine the form alignment in your printer.
  5. Click [Start].
Notes:
  • Direct deposits must be regenerated before checks are posted using Post Checks.
  • If you need to make a correction to a check that has been direct deposited (or that included a partial direct deposit), you must first void the check using Void Checks. Direct deposited checks cannot be deleted using Enter Checks even if they are not printed, accrued, or posted.
Related topics

Setting up direct deposits

Correcting errors when generating direct deposits

Correcting log file errors for Generate Direct Deposits

Generating direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting log file errors for Generate Direct Deposits

If required information is not found when using Generate Direct Deposits, the Direct Deposit Register prints with this message, "Errors found - check System Log." If the log file indicates that the NACHA file was not created due to errors, these errors must be corrected and the direct deposits regenerated in order to create a valid NACHA file. An ACH (NACHA) file will not be created if any required information is missing. Correct one or more of the following errors and select Generate Direct Deposits again.

Note: Access the system log by selecting Tools > Log Viewer.

Error | Steps to correct the error
No company federal ID | Selecting Taxes, Tax Groups from the Setup menu and entering your company's Federal ID in the first line of the Employer ID in the Tax Group Setup window for the US tax group. Generate Direct Deposits by selecting "Generate Direct Deposits" from the Tasks menu.
No bank routing number | Selecting Employees from the Setup menu and entering the employee bank routing number and check digit for the specified employee and deduction in the Employee Deductions - Direct Deposits Info window.
No bank account number (employee) | Selecting Employees from the Setup menu and entering the employee bank account number for the specified employee and deduction in the Employee Deductions - Direct Deposits Info window.
No bank account number | Selecting Bank Accounts from the Setup menu in Cash Management and entering the bank account number for the specified bank. Generate Direct Deposits by selecting "Generate Direct Deposits" from the Tasks menu in Payroll.
Related topics

Generating direct deposits

Regenerating direct deposits

Correcting errors when generating direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors when generating direct deposits

If you run Generate Direct Deposits and any of the following problems occur, follow the steps provided to correct any errors. For information about how to correct errors that print to the System Log (Tools > Log Viewer) when generating direct deposits, click here.

Problem Steps to correct the problem

Direct deposits are not generating after prenote pay period has been run.

From the Setup menu, select Employees, and enter the Employee ID and Name for the employee(s) whose direct deposits won't generate. Click [Deducts]. Place the cursor in the grid line containing a direct deposit deduction, and click [Direct Deposit]. Unmark Prenote only in the Employee Deductions - Direct Deposit Info window. Process any edited checks using Enter Checks, and regenerate direct deposits for the affected employee(s).

Nothing generated when regenerating direct deposits.

Double check the Run number entered in the Generate Direct Deposits - Print Selection window. When regenerating the direct deposit file, the correct run number must be used. To verify the run number, from the Inquiry menu, select Direct Deposits, Direct Deposits Only. The run number that displays is the number to use when regenerating direct deposits.

Multiple direct deposit run numbers exist and you want to combine them into a single direct deposit run.

Regenerate direct deposits for all affected employees. After marking Regenerate file in the Generate Direct Deposits - Print Selection window, delete the entry in Run number. Leaving Run number blank when regenerating will allow Payroll to create a single run number for all employees with direct deposit deductions, and subsequently, to combine multiple run numbers into a single direct deposit ASCII file.

A check that was direct deposited (or that included a partial direct deposit) contains an earnings entry error that you need to correct.

Void the check using Void Checks to reverse the withdrawal transaction created in Cash Management. Checks that have been direct deposited (or that included a partial direct deposit) cannot be deleted using Enter Checks even if they are not printed, accrued, or posted.

If you mark Retain this check as new in the Void Checks - Options window, you can use Change Unposted Time or Enter Checks to correct the earnings entry error. If you do not retain the check as new, you will need to use Enter Time or Enter Checks to reenter the check with the correct information.

The Direct Deposit Register printed with the message "XX check records found that do not match bank XXXX." A direct deposit file was not created.

Verify that you entered the correct bank account in the Generate Direct Deposits - Print Selection window. If an incorrect account was entered, enter the correct one. Regenerate direct deposits for the range of checks that were excluded from the first run.

Verify that all checks included in the range of checks to be direct deposited have the same bank account that was entered in the Generate Direct Deposits - Print Selection Window. Checks with a different bank account will be excluded from the direct deposit run.
Related topics

Correcting log file errors for Generate Direct Deposits

Regenerating direct deposits

Generating direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generating accrual entries

Overview

Optionally generate accrual entries on an as-needed basis when you want to see the effects of labor costs in General Ledger, Job Cost, Billing, and Equipment Cost prior to posting entries in Payroll. Expense entries are created for General Ledger, cost entries for Job Cost and Billing, and cost and revenue entries for Equipment Cost. Your reporting needs should determine whether you generate accrual entries.

For example, you may enter a bi-weekly payroll and want to include labor costs on weekly Job Cost reports. In this case, enter earnings information, process payroll, then generate accrual entries for the first week of the bi-weekly pay period.

Keep in mind that accrued time entries cannot be changed without voiding them using Void Checks. Therefore, verify the accuracy of all time entries before accruing them to avoid extra work afterward.

  1. Enter earnings information using Enter Time or Enter Checks. To accrue time for a partial pay period, enter only the time you want to accrue.
  2. Back up your files.
  3. From the Tasks menu, select Generate Accrual Entries.
  4. Select an accounting date option. This date is assigned to the entries generated for General Ledger, Job Cost, Billing, and Equipment Cost.
    • If you select Period ending date, the period end date on each check you are accruing is assigned as the accounting date for the entries generated.
    • If you select Enter accounting date, enter the accounting date to assign to the accrued entries.
  5. If the New file (for example, NEW.PRT) contains multiple period end dates, voided checks, or time entries for the next month, use [Conditions] to set a limit to the earnings that accrue. If no condition is used, all new, processed, or printed time entries in the New File will be accrued.
  6. Make any necessary print selections and click [Start].
  7. Review the accrual entry report.
  8. If you accrued time for a partial pay period (see step 1), enter any remaining time for that same period end date.

Caution! Accrued time entries cannot be changed without voiding them using Void Checks. Therefore, verify the accuracy of all time entries before accruing them to avoid extra work afterward.

Notes:

  • Expenses and costs are accrued for pays only. Other Payroll expenses and costs, such as, fringes and employer taxes, are generated when using Post Checks. The appropriate General Ledger, Job Cost, Equipment Cost, and Billing entries are generated when Generate Accrual Entries is used. Click here for details.
  • If you plan to generate accrual entries for a Time record that includes weighted average overtime, an amount or rate must exist on that Time record. Therefore, before generating accrual entries, be sure to process any checks for which you want Payroll to calculate the weighted average overtime amount. See Entering weighted average overtime in Payroll Help for details.

About batches in Payroll

About the entries generated by Generate Accrual Entries

Correcting errors found in earnings entries

Entering checks

Entering time

Entering weighted average overtime

Modifying a period end date

Working with and processing Payroll for one pay period

Printing from a Print Selection window

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the entries generated by Generate Accrual Entries

Earnings information in Payroll can be used to create entries for General Ledger, Job Cost, Equipment Cost, and Billing.

  • General Ledger Debit entries are generated to the appropriate expense accounts for the pays given to each employee. If summarizing liability entries by account, a single General Ledger entry is created for each liability account used in Payroll. If summarizing liability entries by employee, a single General Ledger entry is created for each liability account and employee combination used in Payroll. If the same liability account is assigned to more than one employee, a separate liability entry is created for each employee. For EQ revenue, credit entries to the appropriate revenue account and debit entries to the JC cost or default revenue debit account are generated.
  • Job Cost Cost entries are generated to the job, JC extra, JC cost code, and JC category associated with the pay. In addition, cost entries are generated if there is a job, JC cost code, JC category (if used) and amount entered in the EQ Detail Entries window (using Enter Time, Enter Checks, or Change Unposted Time).
  • Equipment Cost Memo cost and non-memo cost entries are generated to the equipment associated with the pay. EQ burden entries are not accrued. Revenue, meter, and miscellaneous quantity entries are generated to the equipment associated with the pay using information entered in the EQ Detail Entries window (using Enter Time, Enter Checks, or Change Unposted Time).
  • Billing Cost entries are generated to the job, JC extra, JC cost code, and JC category associated with the pay. For salary pays, normal cost entries are sent; for non-salary pays, cost entries for Regular pays are sent. Actual cost entries and burden entries are not accrued, but are sent during Post Checks. In addition, cost entries are generated for EQ revenue if there is a job, JC cost code, JC category (if used) and amount entered in the EQ Detail Entries window (using Enter Time, Enter Checks, or Change Unposted Time).

Caution! Accrued time entries cannot be changed without voiding them using Void Checks. Therefore, verify the accuracy of all time entries before accruing them to avoid extra work afterward.

Note: Accrued earnings are not accrued a second time if Generate Accrual Entries is used again. Duplicate entries are also not created for General Ledger, Job Cost, Billing, and Equipment Cost when using Post Checks. When posting checks, the credit entry created for General Ledger accrual accounts is reversed, and the appropriate accounts (tax liability, cash, etc.) are credited.

How General Ledger expense accounts are assigned

How General Ledger liability accounts are assigned

Generating accrual entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting checks

Overview

Posting checks updates checks that have been printed since the last posting. This includes generating entries for interfacing applications and adding the appropriate pay, tax, deduction, and fringe amounts to the month-, quarter-, and year-to-date accumulated totals. Checks must be posted prior to closing the month or year, and are usually posted before printing reports since most reports use accumulated totals as part of the report.

  1. Back up your Payroll files.
  2. From the Tasks menu, select Post Checks.
  3. If necessary, use conditions to limit the information that posts.
  4. Click [Start]. If the check date for a check in the transaction file being posted is in the current month, the check is posted and added to the month-, quarter-, and year-to-date totals for the employee. If the check date is for a prior month, the prior period totals are updated as appropriate.
  5. Review the posting report which may include General Ledger Recap, Job Cost Recap, Billing Recap, and Equipment Cost Recap sections.

Notes

  • Verify accounts on the Payroll update journals. If any amounts have posted to an incorrect account, the affected check(s) must be voided. For additional information, click here.
  • If you printed checks for a future month, the checks cannot be posted until their check date is in the current month. Click here for details.

Specifying Billing entry settings

Specifying Cash Management entry settings

Specifying General Ledger entry settings

Specifying Job Cost entry settings

Specifying Equipment Cost entry settings

When checks are posted

Closing the month

Printing from a Print Selection Window

About batches in Payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rejected entry during posting

There are many reasons an entry or check could be rejected when posting. When posting entries, the system is verifying that each entry meets the requirements for the current status of the Master files. For example, the system verifies the entry is for a period that is available to post to in the Master file. The rejected entry or check remains in the New file until the reason for rejection has been resolved. Once the reason for rejection has been resolved, you can post the entry in the appropriate application.

When you review your posting journals, you are informed of rejected entries for the original application or any interfacing applications. If you have a rejected entry when posting in Payroll, select the rejection message below and follow the steps provided to determine a resolution for the rejected entry.

Errors found - check System Log

Future check found

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing checks

Overview

We recommend printing sample checks before printing actual payroll checks. Refer to Printing sample checks in Payroll for assistance. Before checks can print, they must be processed using Process Payroll or by clicking [Process] in the Enter Checks window.

One or more checks can print for each employee per pay period. Typically, a single check prints for each employee, but using the Check sequence in Enter Checks can produce up to 50 checks per employee per pay period.

  1. Back up your files, specifically the New Transaction file (such as NEW.PRT).
  2. From the Tasks menu, select Print Checks.
  3. Enter a Bank account, the Check date, and the Starting check number.
  4. Click [Ranges] and/or [Conditions] if you want to limit the checks that print. Otherwise, all processed checks print except for manual checks.
  5. Make any other necessary print selections for the checks. NOTE: A 10 point maximum font size is allowed when printing checks. The same print selections are used when printing checks and the register unless you select Check Register from the list in the Printer Information area and specify different page setup and printer setup options. For checks printed to a text file, a default font size of 12 points is always used.
  6. If necessary, click [Align] to examine the form alignment in the printer.
  7. Click [Start].
  8. If printing the checks or the register to a file, you are prompted for the filename. Enter the appropriate filename(s) and click [Save].
  9. Review the checks and the check register.
  10. If asterisks print in any of the boxes on your checks, the number of digits that needs to print is greater than the number that fits in the box on the check form. To correct this, in the Print Checks - Print Selection window, click [Printer Setup], then click [Change Font] and select a smaller font size for printing. Click [OK], then [OK] again. Reprint the affected check(s).

How?

Warning Be sure to back up before printing checks. If you do not back up and you realize after printing checks that incorrect data has been entered, Void Checks must be used to make changes to the checks.

Note: You can change the type of information that prints on checks using Modify Forms, Check Forms. The selected check form is determined by the bank account entered in step 3, and the check form assigned to the bank account in Cash Management.

Setting up a new payroll bank account

Creating check forms

About the status of a check

Correcting errors when exceeding maximum check amount

Correcting errors when checks won't print

Aligning checks and forms

Fixing checks if the printer jams

How checks print

About processing and printing special checks

Reprinting checks

Printing from a print selection window

How deductions print

Correcting errors found in earnings entries

Printing sample checks in Payroll

Specifying the order in which checks print

How Payroll determines what entries to create for Billing

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprinting checks

Overview

Checks may need to be reprinted for a number of reasons. The check numbers may have started with an incorrect number, the check date may be incorrect, the check stock was not loaded in the printer, or the checks were destroyed due to a printer jam.

Reprinting checks automatically prints any non-posted printed checks and any processed checks that have not yet printed. To reprint only specific checks, be sure to use [Ranges] or [Conditions] to specify which checks to reprint. Check numbers may be reused without voiding checks first.

  1. Back up your files, specifically the New Transaction file (such as NEW.PRT).
  2. From the Tasks menu, select Print Checks.
  3. Enter a Bank account, Check date, and Starting check number to use for the new checks.
  4. Mark Reprint checks.
  5. Click [Ranges] and/or [Conditions] if you want to limit the checks that reprint. Otherwise, all checks in the New Transaction file (such as NEW.PRT) with a check status of processed or printed are printed.
  6. Make any other necessary print selections for the checks.
  7. If necessary, click [Align] to examine the form alignment in your printer.
  8. Click [Start].
  9. If printing the checks or the register to a file, you are prompted for the file information. Enter the appropriate filename(s) and click [Save].
  10. Review the checks and the check register.

About the status of a check

Correcting errors when checks won't print

Fixing checks if the printer jams

How checks print

About processing and printing special checks

Printing checks

Printing from a print selection window

Specifying the order in which checks print

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How checks print

When checks print, several things happen that determine which checks print, the check format used, and the order in which the checks print.

This item | Is determined by
Which checks print | Looking for a match between the bank account you enter in Print Checks and the bank account assigned to the check when it was created. If a match is found, the check is printed. As checks are created in Enter Time, Enter Checks, and Change Unposted Time, each check is assigned a bank account number using the pay group to which the employee is assigned.
The check form | The bank account you entered in Print Checks. The check form is created or modified using Modify Forms, Check Forms, then it is entered in Cash Management for a bank account in the Bank Account Setup window (General tab). The check form entered for the bank account you entered in Print Checks is used.
The print order | The Check Sort selected in the Pay Group Setup window. Checks print in order by the value stored for the employee in the corresponding item. For example, if Department is the Check Sort, the department stored for the employee determines the order in which checks print. You can also customize the print order by entering a different sort item for each employee in Custom check sort in the Employee Setup window (Misc Info tab).

Modify Forms - Check Forms

Printing checks

Reprinting checks

Specifying the order in which checks print

About processing and printing special checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Aligning checks and forms

Overview

When using a dot matrix printer to print checks, quarterly forms, W-2 forms, or direct deposit stubs, check the form alignment in the printer after you finish entering information in a Print Selection window.

  1. If you are printing to a dot matrix printer, after entering information in a Print Selection window, such as Print Checks - Print Selection window, click [Align].
  2. Select whether to check the form alignment by printing asterisks at the top of a form or by printing a sample form.
  3. If necessary, adjust the form positioning in the printer, and repeat steps 1-2.
  4. After the forms are properly aligned, begin printing by clicking [Start] in the current Print Selection window.

Generating direct deposits

Printing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing sample checks in Payroll

Overview

Printing sample checks is useful when ordering check forms from Sage Construction & Real Estate Forms. Print sample checks using the font size and font style you intend to use for printing checks from your live data, and mail it to Sage Construction & Real Estate Forms prior to ordering checks.

Before printing sample checks in Payroll, you must set up a bank account in Cash Management. Refer to Cash Management Help for assistance with setting up bank accounts.

  1. From the File menu, select Open Company, and select the Construction sample data.
  2. From the Tools menu, select Modify Forms, Check Forms to define a check format or to select an existing check format. Be sure to select the check box for Single sheet laser check in the Modify Check Forms window. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.
    Note    : If you are using the Standard format with continuous feed check stock to a Dot Matrix printer do, not select the Single sheet laser check check box.

How?

  3. From the Tasks menu, select Enter Time, and enter time for two or three employees.

How?

  4. From the Tasks menu, select Process Payroll, and process payroll for the employees you entered time for in step 2.

How?

  5. From the Tasks menu, select Print Checks, enter a Bank account, and print the checks on plain paper using the printer driver that you will be using for your live Payroll check runs.

How?

Note: A 10 point maximum font size is allowed when printing checks. For checks printed to a text file, a default font size of 12 points is always used.

Warning If you used your live company data instead of Sage 300 Construction and Real Estatesample data to print sample checks, you must void these checks.

Tip:

  • Print at least two sample checks at once on plain paper to ensure that your printer's continuous feed alignment is correct.
  • For assistance with printer setup, refer to Setting up printers in Help.

Aligning checks and forms

Voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fixing checks if the printer jams

  1. Take the printer offline or turn it off if the checks have spooled to the printer.
  2. Remove the check stock and load plain paper in the printer.
  3. Turn the printer online or back on. Allow the printer to finish printing any checks stored in memory.
  4. Print the check register to determine which checks are on the register compared to the printed checks. If the check register was printed to a file, select Printouts from the File menu to print it.
  5. Replace the plain paper in your printer with the check stock.
  6. Reprint any checks on the register for which you do not have a printed check.

How?

  7. Print checks that are not on the register using normal printing procedures.

How?

Printing checks

Reprinting checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying the order in which checks print

Overview

You can determine the order in which checks print. By default, checks print in order by employee ID. You can also select to print checks in order by employee name, job, union, union local, union class, or department. If you need a different check order, such as by shift or supervisor, create a custom order and specify it for each necessary employee.

  1. Determine the order in which you want to print checks.
  2. From the Setup menu, select Pay Groups.
  3. If you want the check order by employee ID, job, union, union local, union class, department, or employee name, specify the Check Sort for each pay group, click [Accept table], and you are finished. To print checks in any other order, select Custom Sort as the Check Sort for each necessary pay group, click [Accept table], and proceed to step 4.
  4. From the Setup menu, select Employees.
  5. Enter an employee ID for an employee who is assigned a pay group for which you selected Custom Sort as the Check Sort in step 3.
  6. Click the Misc Info tab and enter your unique check order in Custom check sort, such as shift, supervisor initials, etc.
  7. Click [Save].
  8. Click [Next] to view the next employee for which to specify a check sort, or click [Close].

Note: If you do not select Check order in step 3, checks print in order of your selection using the defaults entered for employees in the Employee Setup window (Entry Info tab). For example, if Job is selected as the Check Sort in step 2, checks print in order of the default jobs entered for employees on the Entry Info tab.

Setting up pay groups

Setting up employees

Printing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating check forms

Overview

Check forms determine the information that prints on Payroll checks and stubs, and on direct deposit notifications and stubs. There are two predefined check forms, and if necessary, you can modify the existing check forms or create new forms. You can set up as many check forms as you need. You might set up a separate format for each financial institution with which you bank or you might share a common format between several institutions.

The actual forms you use to print checks and direct deposit notifications should match Sage 300 Construction and Real Estate Forms specifications. You can call Sage Construction & Real Estate Forms at 800-760-7929 to order forms.

For additional information about check forms, refer to the Getting Started manual.

  1. From the Tools menu, select Modify Forms, Check Forms.
  2. Select the Check Form you want to change, or click the asterisk (*) on the VCR toolbar to open the Modify Check Form – Insert New Form window where you can type a new Check Form; then click [Insert].
  3. Type a new description if you are creating a new check form.
  4. In the Check stub area of the window, select what to print on check stubs and direct deposit stubs.
  5. Enter descriptions and select the pays and formulas on the Earnings tab, and select the deducts, taxes, fringes and formulas on the Deducts, Taxes, & Fringes tab. The formula is used to calculate each year-to-date amount.
  6. In the Check face area of the window, select what to print on the faces of checks and direct deposit notifications.
  7. Be sure the check form is assigned to a bank account in Cash Management and the appropriate bank account is assigned to a pay group using Pay Groups.

Notes:

  • You can print up to six year-to-date totals on the standard stub, 15 current and year-to-date totals on the short stub, and up to 30 current and year-to-date totals on the extended stub portion of checks and direct deposit notifications. The current and year-to-date amounts are based on current check amounts information stored for the employee or from a calculation specified in a formula. Four of the six YTD total formulas are included in the PR formula file. You can click [List] to select a formula.
  • Due to variations in alignment from one single sheet-feed printer to another, Sage 300 Construction and Real Estate recommends printing a sample check and/or direct deposit notification using blank paper and sending this sample to your check supplier when ordering Payroll checks. Print the sample using the font size and font style you intend to use for printing checks and direct deposit notifications.

Setting up a new payroll bank account

Check Forms (Tools, Modify Forms menu)

Setting up direct deposits

Creating formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying year-to-date SWH and SDI amounts on checks using a formula

Print Checks > Modifying year-to-date SWH and SDI amounts on checks using a formula

Printing SWH and SDI tax amounts on check stubs for multiple states

  1. From the Tools menu, select Modify Forms, Check Forms; then select the check form for which you want to use the formula.
  2. Select the Deducts, taxes & Fringes tab (Note: You must clear the Automatically prefill employee-paid taxes and deductions check box on the General tab in order to make edits.)
  3. With the cursor in the Current or YTD column Click [Formulas].
  4. Select the PR ALLSWH_CKTAX formula, to print the total of all state withholding taxes deducted from the current check, and click [OK].
  5. Select the PR ALLSDI_CKTAX formula to print the total of all state disability taxes deducted from the current check.
  6. Select the PR ALLSWH_YTDTAX formula to print the total of all state withholding taxes deducted for the year to date.
  7. Select the PR ALLSDI_YTDTAX formula to print the total of all state disability taxes deducted for the year to date.
  8. Click [Save], then [Close] when check form changes are completed.

Creating formulas

Changing formulas

Copying formulas

Creating check forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors when checks won't print

Different circumstances can prevent checks from printing, e.g., a check is not yet processed or the printer is set up incorrectly. If your checks aren't printing, check the following areas, and follow the appropriate steps for correcting any errors.

Bank Account Setup

Check exceeds maximum amount

Check Status

Jammed printer

Printer Setup

Printing checks

Reprinting checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About processing payroll

Checks can be processed by selecting Process Payroll from the Tasks menu, or individual checks can be processed by clicking [Process] in the Enter Checks window.

About processing and printing special checks

How auto pays, auto deductions, and auto fringes are processed

How checks are processed

How State Unemployment Insurance is calculated

How taxes are calculated for employees

Processing hourly checks

Processing salary checks

Reprocessing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How checks are processed

Earnings information is processed, along with the remaining items in the following order.

Step Processes

  1. Pays that have been set up to calculate automatically in the Employee Setup - Pays window. These auto pays process in alphanumeric order, unless you specify a sequence in the Employee Setup - Pays window. Cash fringes are calculated in this step. Certified fringes are pre-processed in order to calculate the cash fringe.
  2. Pays in the order entered for a union class in the Union Class Setup window.
  3. Before tax deductions in the order entered for a union class in the Union Class Setup window that have any Before employee taxes or Before employer taxes marked in the Deduction Setup window.
  4. Before tax deductions (not direct deposit deductions) entered in the Employee Setup - Deductions window that have any Before employee taxes or Before employer taxes marked. These deductions process in alphanumeric order, unless you specify a sequence in the Employee Setup - Deductions window.
  5. Employee and employer taxes.
  6. After tax deductions in the order entered for a union in the Union Class Setup window that have any Before employee taxes and Before employer taxes unmarked in the Deduction Setup window.
  7. After tax deductions (not direct deposit deductions) entered in the Employee Setup - Deductions window that have any Before employee taxes or Before employer taxes unmarked in the Deduction Setup window. These deductions process in alphanumeric order, unless you specify a sequence in the Employee Setup - Deductions window.
  8. Direct deposit deductions are calculated, followed by net direct deposit deductions, as specified in the Employee Setup - Deductions window. Direct deposit deductions are calculated in alphanumeric order unless you specify a sequence in the Employee Setup - Deductions window.
  9. Fringes entered for a union in the Union Class Setup window. These fringes process in the order they are listed on the union table.
  10. Fringes entered in the Employee Setup - Fringes window. These fringes process in alphanumeric order.

Note: Information for a union class is processed only if the check is assigned a union, union local, and union class.

About auto pays

Setting up employees

About employer burden

About processing payroll

Processing hourly checks

Processing salary checks

Reprocessing checks

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Processing hourly checks

Overview

Process hourly checks to calculate the appropriate auto pays, auto deductions, auto fringes, and taxes for earnings entered using Enter Time and Enter Checks. Process Payroll is also used to generate earnings automatically for employees who are set up in auto salary pay groups.

After using Process Payroll, you can print checks, generate direct deposits, and post checks.

  1. From the Tasks menu, select Process Payroll.
  2. Leave the Pay group item blank to process payroll for all hourly employees (employees not in salary pay groups) you have entered earnings for but have not yet processed. You also can enter a pay group ID to process only the employees in the specified pay group who have earnings entered.
  3. Enter the Period end date of the entered earnings that you want to process.
  4. Mark the appropriate Calculation frequencies (for example, mark Annually to process a year-end bonus with an annual calculation frequency, and unmark Check to exclude items with Check calculation frequencies).
  5. Click [Conditions] to customize your selection of checks to be processed (optional).
  6. Click [Start].
  7. Review the journal(s) that prints.

Notes:

  • Auto pays, auto deductions, and auto fringes are processed if a calculation frequency selected in step 4 matches the calculation frequency entered for an employee in the Employee Setup - Pays, Employee Setup - Deductions, or Employee Setup - Fringes window.
  • If changes are made to a check using Enter Checks after processing, you are automatically prompted to process the check again since it must be reprocessed before it can be printed.
  • If there are multiple checks in the new file for an employee, checks with a later sequence are not included when calculating limits, except if they are manual or have been printed.

About supplemental wages

Modifying a period end date

About processing payroll

Printing from a print selection window

Processing salary checks

Reprocessing checks

Correcting errors found in earnings entries

About auto pays

Employee Setup - Deductions window

Employee Setup - Fringes window

Employee Setup - Pays window

Changing the information that prints on Time, Check and EQ Detail journals

How Payroll determines what entries to create for Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Processing salary checks

Overview

To generate checks automatically for employees who are set up in auto salary pay groups, bypass entering earnings in Enter Time and Enter Checks and use Process Payroll. When processing payroll for auto salary employees, a check is generated that includes the salary pay, the appropriate auto pays, auto deductions, auto fringes, and tax calculations.

Process Payroll is also used to process hourly checks by calculating auto pays, auto deductions, auto fringes, and taxes for earnings entered using Enter Time and Enter Checks.

After using Process Payroll, you can print checks, generate direct deposits, and post checks.

  1. Set up salaries to automatically calculate for the appropriate employees.

How?

  2. From the Tasks menu, select Process Payroll.
  3. Enter the Pay Group ID for salaried employees. The Auto Salary box must be marked for the pay group.
  4. Enter a Period end date and Period begin date (optional) for this pay period.
  5. Mark the appropriate Calculation frequencies (for example mark Annually to process a year-end bonus with an annual calculation frequency, and unmark Check to exclude items with Check calculation frequencies).
  6. Click [Conditions] to customize your selection of checks to process (optional).
  7. Click [Start].
  8. Review the journal(s) that prints.

Notes

  • Auto pays, auto deductions, and auto fringes are processed if a calculation frequency selected in step 5 matches the calculation frequency entered for an employee in the Employee Setup - Pays, Employee Setup - Deductions, and Employee Setup - Fringes windows.
  • If changes are made to a check using Enter Checks after processing, you are automatically prompted to process the check again since it must be reprocessed before it can be printed.
  • If there are multiple checks in the new file for an employee, checks with a later sequence are not included when calculating limits, except if they are manual or have been printed.

About supplemental wages

Modifying a period end date

About processing payroll

Printing from a print selection window

Processing hourly checks

Correcting errors found in earnings entries

About auto pays

Employee Setup - Deductions window

Employee Setup - Fringes window

Employee Setup - Pays window

Changing the information that prints on Time, Check and EQ Detail journals

How Payroll determines what entries to create for Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprocessing checks

  1. From the Tasks menu, select Process Payroll.
  2. Enter the pay group ID for the employees whose checks you are reprocessing. Or, leave the Pay group blank to reprocess altered checks for employees in all non-salary pay groups.
  3. Enter a Period end date for the pay period.
  4. Mark the Calculation frequencies, if applicable (for example, if reprocessing a year-end bonus with an annual calculation frequency, mark Annually).
  5. Mark Reprocess checks.
  6. Click [Conditions] to customize your selection of checks to process (optional).
  7. Click [Start].
  8. Review the journal(s) that prints.

Notes:

  • If a check is changed using Enter Checks or Change Unposted Time after being processed, the check must be reprocessed before it can be printed. You can click [Process] in the Enter Checks window to reprocess the check, or you can use the steps above.
  • The status of a check is Altered if the check is changed after being processed.

About processing payroll

Modifying a period end date

Processing hourly checks

Processing salary checks

About the status of a check

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About processing and printing special checks

The following checks require special consideration when processing.

Zero net checks

Direct deposit checks

Negative checks

Multiple checks per employee

Manual checks

Manually entering hand-written checks and automatically processing check information

Changing entered earnings into a manual check

Printing checks

About processing payroll

Processing hourly checks

Processing salary checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Payroll Processes Service Management Time Entries

After Payroll receives time entries from Service Management, the time entries are used to calculate the employee's paycheck for the period. After the check is posted in Payroll, the actual calculated costs resulting from the time will be sent to Service Management. The original transactions in Service Management will be updated with the Payroll calculations to reflect the actual payroll costs.

If a check that includes Service Management time entries is voided or deleted, a reversing entry for Service Management is also created. If the time entry in Service Management cannot be reversed, the check cannot be voided or deleted in Payroll.

For all Service Management transactions, a new section called SM Recap will appear on the journal. This section includes the work order number, the work order item, and the cost account information.

Notes:

  • When Payroll receives a time entry from Service Management, the work order number, job information, units and employee cannot be edited in Payroll.
  • Time entries from Service Management include three additional fields. View these fields using Inquiry.
  • WO (Work Order)
  • Time Tran ID
  • Origin Batch
  • If Service Management is unable to update the original transaction, Payroll will not process, void or delete the check.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors when Process Payroll generates a negative check

Computer-generated checks that have a negative net amount are the result of a flat amount deduction or in/out pays exceeding earnings for the check, or from an improper setup. If Process Payroll generates a negative check, the negative check is noted on the process journal. A negative check does not print when you use Print Checks.

Review the earnings information for these checks and the setup for pays, taxes, deductions, and fringes. Make the corrections to the appropriate items and Employee Setup windows. Use Enter Checks or Change Unposted Time to make adjustments to any incorrect earnings, then re-process the checks using [Process] in Enter Checks, or Process Payroll.

Setting up employees

Setting up deductions

Setting up fringes for individual employees

Setting up pays

Correcting errors found in earnings entries

Entering checks

Entering time

Processing a check with negative earnings and the net amount of the check is negative

Change Posted Time (Tasks, Change Time Entries menu)

Processing hourly checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the month

Overview

Closing the month allows you to begin posting earnings information for a new month (and new quarter if applicable). This preparation process moves the current month-to-date totals to the prior month accumulators, and changes the month indicator to the new month. The totals that were stored in the prior month accumulators are cleared. Closing the months of March, June, and September also closes the quarter. When you close these months, current quarter-to-date totals are moved to prior quarter accumulators. The totals that were stored in prior quarter accumulators are cleared. Closing the year also closes December and 4th quarter.

You can generate quarterly forms before or after closing the month that ends a quarter. As of version 12.1, you are no longer limited to reporting on the current and previous quarter. Prior quarter totals are stored when you generate quarterly reports (Tasks > State eFile and Reporting). You can generate reports on these totals anytime.

Note Closing the months of March, June, and September also closes the quarter. Closing the year also closes December and 4th quarter.

  1. Verify that all current earnings for the month (and quarter if applicable) are entered and posted.
  2. Verify that all monthly reports are printed.

Which monthly reports should I print?

  3. If closing the quarter, you can generate quarterly reports before or after closing the month that ends a quarter. Keep in mind that prior quarter totals are stored as far back as one quarter only (for example, 4th quarter totals are stored until you close March, which closes 1st quarter).

Which quarterly reports should I generate?

How do I generate quarterly forms?

  4. Back up your files. File Backup Recommendations
  5. Reconcile to General Ledger.

How?

  6. From the Tasks menu, select Close Month.
  7. Select the next payroll month to begin in New payroll month. The payroll month being closed displays in Current payroll month.
  8. Make any necessary print selections for the close month report and click [Start].
  9. Click [Yes] to verify that you have backed up your Payroll Master file (MASTER.PRM).
  10. If you closed a month that ends a quarter and have not yet generated quarterly reports for that quarter, continue processing payroll for the next month/quarter as usual. When you are ready, remember to select the prior quarter when generating quarterly forms. Refer to step 3 above for details about the amount of time prior period totals are stored.

Notes:

  • You can enter earnings information, generate accrual entries, process checks, print checks, and generate direct deposits in a new month (and quarter, if applicable) before closing the month. However, the month must be closed before earnings information can be posted for a new month or quarter.
  • Depending on how you maintain your Payroll files, after closing the month may be a good time to transfer checks from the current file to a history file using Move, Checks, Current to History.

Closing the quarter

Closing the year

Generating quarterly forms

Move Checks - Current to History

Working with and processing Payroll for one pay period

Printing From a Print Selection Window

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the quarter

Overview

Closing a quarter in Payroll is very similar to closing a month, but different reports must be generated. When closing a quarter, you close the month so that earnings information from a new month and quarter can be posted. This preparation process moves the current month-to-date and current quarter-to-date totals to the prior month and prior quarter accumulators, and changes the month indicator to the new month. The totals that were stored in these prior period accumulators are cleared. The Close Month command is also used to close the 1st, 2nd, and 3rd quarters. The Close Year command is used to close 4th quarter. See Closing the year for details.

You can enter earnings information, generate accrual entries, process and print checks in a new month and quarter before using Close Month. However, Close Month must be used before you can post earnings information for a new month or quarter.

Because significant changes are made to your company's payroll information, back up your Payroll files prior to using Close Month.

Note: The Close Month command is also used to close 1st, 2nd, and 3rd quarters. For example, when you close March, you are also closing 1st quarter. The Close Year command is used to close 4th quarter.

  1. Make sure all current month and quarter earnings are entered and posted.
  2. Complete the Payroll reconciliation procedures.

How?

  3. Make sure all monthly and quarterly reports are printed. Quarterly forms can be printed before or after closing the month. Keep in mind that prior quarter totals are stored as far back as one quarter only (e.g., 4th quarter totals are stored until you close March, which closes 1st quarter).

Which monthly reports should I print?

Which quarterly reports should I generate?

How do I generate quarterly forms?

  4. Back up your files. See About backing up your files in Payroll Help for additional information.
  5. Reconcile to General Ledger.

How?

  6. From the Tasks menu, select Close Month.
  7. Select the next payroll month to begin. The payroll month being closed displays, along with a message indicating that you are starting a new quarter.
  8. Make the necessary print selections and click [Start].
  9. You are asked if you have backed up your Payroll Master file. Click [Yes] to continue.
  10. If you have not yet generated quarterly forms for the quarter you just closed, continue processing payroll for the next quarter as usual. When you are ready, remember to select the prior quarter when generating quarterly forms. Refer to step 3 above for details about the amount of time prior quarter totals are stored.

Note: Depending on how you maintain your Payroll files, after closing the quarter may be a good time to transfer checks from the current file to a history file using Move, Checks, Current to History.

Which quarterly reports to print

Generating quarterly forms

Move Checks - Current to History

Working with and processing Payroll for one pay period

Backing up

eFiling quarterly reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the year

Overview

Closing the year moves the year-to-date totals that employees have accumulated throughout the calendar year to prior year accumulators. Closing the year also moves current month- and quarter-to-date totals that accumulated for December and 4th quarter to prior month and quarter accumulators. The totals that were stored in the prior period accumulators are cleared. You can generate 4th quarter and W-2 forms before or after closing the year.

Review the Year-End Procedures Guide for step-by-step instructions on closing out all your Sage applications.

Important! Be sure to back up your Payroll files prior to using Close Year.

Note: Closing the year also closes December and 4th quarter.

  1. Verify that all payroll for the year is entered, processed, printed, and posted.
  2. Reconcile Payroll detail to Payroll totals.

How?

  3. Reconcile payroll to General Ledger.

How?

  4. Generate all the necessary month-, quarter-, and year-to-date reports. You can generate 4th quarter and W-2 forms before or after closing the year. Prior quarter totals are stored as far back as one quarter only, and prior year totals are stored as far back as one year only. For example, 4th quarter totals are stored until you close March, which closes 1st quarter, and 2012 totals are stored until you close 2013.

Which quarterly reports should I generate?

How do I generate quarterly forms?

How do I generate W-2 forms?

  5. Verify that all pays, deductions, and fringes have the correct setting for Retain YTD totals at close year.

How?

  6. Back up your files. Sage 300 Construction and Real Estate recommends at least two backup copies, one for offsite storage, and one for the office. See About backing up your files in Payroll Help for additional information.
  7. From the Tasks menu, select Close Year.
  8. Make any necessary print selections and click [Start].
  9. Click [Yes] to verify that you have backed up your Payroll Master file (MASTER.PRM).
  10. From the Reports menu, select Employee Totals, Employee Earnings Totals to verify that all employee earnings have been cleared.
  11. If you have not yet generated 4th quarter and W-2 forms for the year you just closed, continue processing payroll for the next year as usual. When you are ready to generate the year-end forms, be sure to select the prior quarter when generating quarterly forms, and the prior year when generating W-2 Forms. Refer to step 4 above for details about the amount of time prior period totals are stored.

Note: Depending on how you maintain the Payroll files, after closing the year may be a good time to move checks from the current file to a history file using Move, Checks, Current to History, and to move terminated employees to an archive folder using Move, Employees.

Closing the month

Closing the quarter

Move Checks - Current to History

Moving employees

Generating W-2 forms

Generating quarterly forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verifying which totals are retained at year-end

Overview

When closing the year, all month-, quarter-, and year-to-date totals are cleared. However, there may be some pays, deductions, or fringes that you want carried over to the following year. For example, you might want to retain year-to-date totals for employees' accrued vacation, or for an employee loan that has not been entirely paid. For this reason, each pay, deduction, and fringe should be checked to see if the setting is correct for Retain YTD totals at close year.

  1. From the Setup menu, select Pays.
  2. Click [Next] to view each pay, and press [Enter] twice when you want to change a pay.
  3. To retain the totals for the next year when closing the current year, mark Retain YTD totals at close year.
  4. Click [Save], then [Close] after reviewing each pay.
  5. From the Setup menu, select Deductions and repeat steps 2-4 to review each deduction.
  6. From the Setup menu, select Fringes and repeat steps 2-4 to review each fringe.

Setting up deductions

Setting up cash fringe pays

Setting up pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


State eFile and Reporting window

Payroll: Tasks > State eFile and Reporting

Sage 300 Construction eFiling by Aatrix allows you to generate state and federal reports for withholding taxes, unemployment wage reports, and new hire reports using information extracted from Payroll. You can generate reports in Aatrix for official filing in several formats, depending on the type of report and the limitations set by state and federal authorities.

After you generate quarterly reports (Tasks > State eFile and Reporting), you are given the option to print local copies or to file electronically. You can print any of the 250 available state and federal forms at no charge.

If you choose to print and your state requires special forms, you can order the forms from Sage CRE forms.

You can print quarterly forms for the current quarter or the prior quarter. When you close the quarter, the current quarter-to-date totals are moved to the prior quarter accumulators, and the totals that were stored in the prior quarter accumulators are cleared.

Caution! The year-to-date totals that print on quarterly reports include only those employees who worked within the quarter being reported. Therefore, the quarterly report year-to-date totals will not balance with year-to-date totals found on subject-to and check recap reports and should not be used for reconciling.

Before you begin

  • Learn more about eFiling by visiting the Aatrix website.
  • Review the Year-End Procedures and Government Forms Guide for detailed information about processing your tax forms for eFiling and printing through Aatrix.
  • Complete the short enrollment process. For more information, visit https://efile.aatrix.com.
  • You may need to manually adjust some settings in third-party firewalls to ensure you receive the Aatrix form updates.
  • To learn more about eFiling price structure, contact your Customer Account Manager at 800-858-7095. You can print any of the 200+ available state and federal forms at no charge. However, some states require electronic filing, which is available for a fee. Federal W-2 and 1099 eFiling are provided at no charge.
  • eFiling can take up to two days, so schedule accordingly.
  • Changes you make to reports in Aatrix are not written back to Sage 300 Construction and Real Estate.
  • If you are closing the year with Sage 300 Construction and Real Estate, see the Year-End Procedures and Government Forms Guide for information.

Generating quarterly reports

To generate your quarterly Aatrix payroll reports:

  1. In Payroll, select Tasks > State eFile and Reporting.
  2. If you receive a prompt to update tax forms, select [Automatic Update] to ensure you are in compliance with the latest government mandated changes.
  3. In the State eFile and Reporting window, select whether to open a new or saved report.
    If you choose to open a new report, select the report and year or period.
    If you choose to open a saved report, select the Federal ID number and click [Open]. In the Open Report window, select the report you want to open and then click [Edit].
  4. If you have not yet associated Payroll tax IDs with tax rates in Aatrix [image] for example, if you set up a tax ID in Payroll called "ORTRANS" to report local transit taxes in the state of Oregon, associate the tax ID with the local "Transit District" that Aatrix uses for the quarterly reporting , click [Link Aatrix Tax Codes]; otherwise, skip to step 5. Click Help for instructions in the Link Aatrix Tax Codes window.
  5. Select the employees you want to include on this report in the Employees to Process window.
  6. In the Generate State Report window, click [Generate].
  7. Follow the on-screen instructions for generating a new report. Click the Help icon in each window for details.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


state quarterly wage reporting

For more information about a state's reporting requirements, select it from the list.

  • Alabama state quarterly wage reporting
  • Alaska state quarterly wage reporting
  • Arizona state quarterly wage reporting
  • Arkansas state quarterly wage reporting
  • California state quarterly wage reporting
  • Colorado state quarterly wage reporting
  • Connecticut state quarterly wage reporting
  • District of Columbia state quarterly wage reporting
  • Florida state quarterly wage reporting
  • Georgia State Quarterly Reporting
  • Hawaii state quarterly wage reporting
  • Idaho state quarterly wage reporting
  • Illinois state quarterly wage reporting
  • Indiana state quarterly wage reporting
  • Iowa State Quarterly Wage Reporting
  • Kansas state quarterly wage reporting
  • Kentucky state quarterly wage reporting
  • Louisiana state quarterly wage reporting
  • Maine state quarterly wage reporting
  • Maryland state quarterly wage reporting
  • Massachusetts state quarterly wage reporting
  • Michigan state quarterly wage reporting
  • Minnesota state quarterly wage reporting
  • Mississippi state quarterly wage reporting
  • Missouri state quarterly wage reporting
  • Nevada state quarterly wage reporting
  • New Hampshire state quarterly wage reporting
  • New Jersey state quarterly wage reporting
  • New Mexico state quarterly wage reporting
  • New York state quarterly wage reporting
  • North Carolina state quarterly wage reporting
  • Ohio State Quarterly Wage Reporting
  • Oregon state quarterly wage reporting
  • Pennsylvania state quarterly wage reporting
  • Rhode Island state quarterly wage reporting
  • South Carolina state quarterly wage reporting
  • Tennessee state quarterly wage reporting
  • Texas state quarterly wage reporting
  • Utah State Quarterly Wage Reporting
  • Virginia state quarterly wage reporting
  • Washington state quarterly wage reporting
  • Wisconsin state quarterly wage reporting
  • Wyoming state quarterly wage reporting
Related topics

eFiling quarterly forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing the Employment Utilization report

Overview

The Monthly Employment Utilization report summarizes labor hours and the number of employees by construction trade (certified class), classification (skill level), male/female (gender), and minority group (ethnic background). This report provides the information necessary to manually enter information on the US Department of Labor Form CC-257.

  1. From the Setup menu, select Employees and verify that the following items are correct:
    • Gender (General tab)—Gender is used for the percent of female labor hours.
    • Skill level (General tab)—Skill level information prints in the class column of the report.
    • Ethnic group (General tab)—Ethnic group information prints in the minority column of the report.
    • Certified class (Entry Info tab)—Each employee must be assigned to a certified class. Certified class information prints in the construction trade column of the report.
  2. From the Reports menu, select Other, Monthly Employment Util.
  3. Select which file to use from the File Selection window and click [OK].
  4. Change the report date (if necessary), and specify range of dates for the report from one period end date to another.
  5. Click [Printer Setup], then [Properties], verify that the orientation of the page is landscape, and accept the window until you are returned to the Print Selection window.
  6. Click [Start] to begin printing.

Setting up a certified payroll

Setting up certified classes

Printing a report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying W-2 forms

Overview

To meet government reporting requirements, you can control the information that prints on the W-2 form. There is a standard W-2 form already designed for you that can be modified to meet your state needs, or you can create a new one entirely. You can set up as many W-2 forms as you need to meet government requirements.

  1. From the Tools menu, select Modify Forms > W-2 Forms.
  2. Enter a W-2 Form ID and Description.
  3. Enter employee minimum (if applicable).
  4. Click the Amounts tab.
  5. Most of the required information for the W-2 form is provided for you, but if you need additional information, use boxes 7, 8, 11, 12, or 14 to add any additional pays, deductions, or fringes by clicking [Pays], [Deducts], or [Fringes]. Refer to What's This? Help for these individual boxes and/or buttons for information about how to use them.
  6. If you need to add or change tax information, select the appropriate tax box and click [Formulas] to select a formula.
  7. Click [Save], then [Close].

About W-2 forms

Example formulas to use in box 14 on the W-2 form

Generating W-2 forms

eFiling W-2 forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How information on the W-2 form prefills

W-2 forms prefill information from the following locations:

Prefills from | This information
W-2 Forms | Taxable wage and tax information. From the Tools menu, select Modify Forms, W-2 Forms.
Employees | Employee name, address, social security number, and other information, e.g., whether the employee is covered by a retirement plan. Employees also provides the wage and tax information that prints on the W-2 or is included in the W-2 eFile. From the Setup menu, select Employees.
Company Settings | Employer or Agent, return, and transmitter name and address. From the File menu, select Company Settings, General.

Setting up employees

Specifying interface settings

Setting up tax groups

About W-2 forms

Modifying W-2 forms

Generating W-2 forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example formulas to use in box 14 on the W-2 form

W-2 Forms > Example formulas to use in box 14 on the W-2 form

Example description formulas to use in box 14 on the W-2 form

If using a formula in the description section of box 14 on the W-2 form, the formula you select should return an alphanumeric value. If you select an invalid formula type, such as one that returns a dollar amount, you will receive a message indicating that you need to select a different formula before proceeding with other entries. Refer to the following formulas for examples.

Formula 1 Resident Local[PR Employee]

Explanation This formula returns the value of the Resident Local from the Employee Setup window (Entry Info tab).

Formula 2 IF(Resident Local[PR Employee] = "Bowling Green", "8701", IF(Resident Local[PR Employee] = "Danville", "4202"))

Explanation This formula returns 8701 if the Resident Local in the Employee Setup window (Entry Info tab) is Bowling Green, and returns 4202 if the Resident Local is Danville.

Formula 3 "Union"

Explanation This formula returns whatever value is enclosed in quotation marks.

Invalid formula LOOKUP(YTD Tax[PR Employee Tax], Employee[PR Employee], 2, "CASWH")

Explanation This formula returns a dollar amount rather than text. Payroll will require you to select a different formula before continuing.

Symbols

About box 14 on W-2 forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Federal eFile and Reporting window

W-2 Forms > Generating and eFiling

Federal e-File and Reporting window

Payroll: Tasks > Federal eFile and Reporting

Sage 300 Construction eFiling by Aatrix allows you to generate state and federal reports for withholding taxes, unemployment wage reports, and new hire reports using information extracted from Payroll. You can generate reports for official filing in several formats, depending on the type of report and the limitations set by state and federal authorities. You can either print or electronically file your reports after generating them.

Before You Begin

  1. Learn more about eFiling.
  2. Review the Year-End Procedures and Government Forms Guide for detailed information about processing your W-2 forms for eFiling and printing through Aatrix.
  3. Complete the short enrollment process. For more information, visit https://efile.aatrix.com.
  4. If you are closing the year with Sage 300 Construction and Real Estate see the Year-End Procedures and Government Forms Guide for information.

You may need to manually adjust some settings in third-party firewalls to ensure you receive the Aatrix form updates. For additional information, refer to KB1377: How do I configure my Firewall or Proxy Server so I can download and install eFile and Reporting Updates?

Tip: To eliminate running reports for employees with zero taxable withholding when you generate W-2s, set the Employee minimum amount to .01 in PR:Tools > Modify Forms > W-2 Forms.

Generating Payroll reports

  1. In Payroll, select Tasks > Federal eFile and Reporting. You may receive a prompt to update tax forms when you open the eFile and Reporting window. To ensure you are always in compliance with the latest government mandated changes, select [Automatic Update].
  2. In the Federal eFile and Reporting window, select whether to open a new or saved report.
    If you choose to open a saved report, select the Federal ID number and click [Open]. In the Open Report window, select the report you want to open and click [Edit].
  3. If you choose to open a new report, select the report and year or period. Click [Next] and complete the Company Information.

    4. Important! A company name longer than 33 characters will be abbreviated. Make sure that the name you enter in Company Information matches the name as printed on the Form 941 sent by the IRS.

  4. If you have not yet associated Payroll tax IDs with tax rates in Aatrix [image] For example, if you set up a tax ID in Payroll called "ORTRANS" to report local transit taxes in the state of Oregon, associate the tax ID with the local "Transit District" that Aatrix uses for the federal reporting. , click [Link Aatrix Tax Codes]; otherwise, skip to step 5. Click Help for instructions in the Link Aatrix Tax Codes window.
  5. The W-2 Format Selection window appears next if you have more than one W-2 format set up in PR: Tools > Modify Forms > W-2s. Select which format to use for this report.
  6. Select the employees you want to include on this report in the Employees to Process window.
  7. In the Generate Federal Report window, click [Generate].
  8. Follow the on-screen instructions for generating a report. Review the Year-End Procedures and Government Forms Guide for detailed information on processing your W-2s.
Notes:
  • The changes you make to W-2s in Tools > Modify Forms > W-2 Forms are reflected in Aatrix W-2s. For more information about W-2 forms, see Modifying W-2 forms in Payroll.
  • Changes you make to reports in Aatrix are not written back to Sage 300 Construction and Real Estate.
  • Before generating W-2s, review the tax information available for your state in the US State Taxes list. The topic for your state may specify setup entries that must be made in order to generate accurate tax information for your employees.
  • Wage and tax information reported on the W-2 forms is retrieved from the totals in the Employee Setup - Taxes window.
  • eFiling can take up to two days, so schedule accordingly.
Related topics

Generating quarterly reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciling Payroll checks to Payroll totals

Overview

Verify Payroll information for the period you are reconciling before reconciling Payroll to other applications such as General Ledger. Payroll information is stored in several files. In order to reconcile Payroll information, you must print reports that access the correct information.

Payroll stores accumulated month-, quarter-, and year-to-date totals in a MASTER.PRM file. Individual earnings are stored in a Current Transaction file and a New Transaction file. When Post Checks is used, earnings information is transferred from a NEW.PRT file to a CURRENT.PRT file, and the accumulated totals of the earnings are sent to proper month-, quarter-, and year-to-date accumulators in a MASTER.PRM file.

  1. Verify that all earnings for the period you are reconciling are entered, processed, printed, and posted.
  2. From the Reports menu, select Employee Totals to print these reports:
    • Employee Earnings Totals
    • Employee Deduction Totals
    • Employee Fringe Totals
  3. From the Reports menu, select Registers to print these reports using the Current Transaction file:
    • Earnings Register
    • Deduction Register
    • Fringe Register
    • Tax Register
  4. From the Reports menu, select Tax Preparation to print these reports:
    • Subject-to Employee
    • Subject-to Employer
    • Subject-to Date Range
  5. Add the totals of each employee so you have a total for all employees for each report in steps 3 and 4.
  6. Compare the totals from step 5 to the totals printed on the employee reports in step 2, for example, compare the totals of the deduction register to the totals on the Employee Deductions report.
  7. Back up your files after reconciling.

About batches in Payroll

Entering checks

Entering time

Posting checks

Processing hourly checks

Processing salary checks

Reconciling Payroll to General Ledger

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciling Payroll to General Ledger

Overview

The information entered in Payroll should be periodically compared to the Payroll information located in General Ledger. How often you reconcile is up to you, but We recommend reconciling at least once a month.

  1. Verify that all entries for the period are entered, processed, printed, and posted in both Payroll and General Ledger.
  2. Reconcile Payroll checks to Payroll totals.

How?

  3. From the Payroll Reports menu, select Pay Period Processing, Deposit Summary.
  4. Select a Current Transaction file, click [OK], enter the period end dates of the information you are reconciling, specify any additional print selections, and click [Start].
  5. From the General Ledger Reports menu, select Current Ledger.
  6. Click [Ranges] to specify a range of GL accounts (Payroll liability accounts) needed to reconcile, specify any additional print selections, and click [Start].
  7. Compare the liability tax totals on the Deposit Summary report to the liability account totals on the current ledger.
  8. Back up your files after reconciling.

About batches in Payroll

Entering checks

Entering time

Posting checks

Processing hourly checks

Processing salary checks

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving employees

Overview

Moving employees transfers one or more employees from your master data folder to a separate backup data folder. This is often used to move employees that no longer work for your company out of the data folder.

You can also use Move, Employees if you have more than one master file (e.g., executive payroll in one file and remaining employees in another), and you need to submit a single W-2 return that includes all employees. Transfer all employees into one master file before printing W-2 forms. (Federal reporting regulations may require that you submit a single W-2 return that includes all employees. Consult with your accountant.)

If you move all employees, the original file is deleted. If you attempt to move an employee into a backup folder that contains an employee with the same ID, the employee does not transfer. In this case, a message prints on the summary report, and an error is recorded in the System Log file.

Because significant changes are made to your company's payroll information, back up your Payroll files prior to moving employees.

  1. Back up your Payroll files.
  2. Verify that you have moved the checks for the employees you are about to move.

Move checks from current to current.

Move checks from current to history.

  3. From the Tools menu, select Move, Employees.
  4. If using named files, select the master file you are moving employees from, then select the master file you are moving employees to. If not using named files, select the destination folder of the master file you want to move employees to.
  5. Select a destination folder in which you want to store the transferred employees. This must be a different folder from your current data folder.
  6. Click [Open]. If a Payroll Master file does not exist in the destination folder, you are asked to create one.
  7. To move employees based on a range or a condition, clear the Move only terminated employees check box. Leave this box marked to move only the employees with a termination date. If an employee has both a rehire and a termination date, the employee will be moved only if the termination date is later than the rehire date.
  8. Click [Ranges] or [Conditions] to select the employees to move (optional, but recommended). Otherwise, all employees are moved.
  9. Click [Start] to begin moving employees.
  10. If you are printing to a file and the Print File Selection window opens, enter a name for the move employee journal and click [Save].
  11. Review the journal to verify the correct information was moved.

Tips After moving information from a file, We recommend using File Doctor to compact the file information was moved from.

Printing from a Print Selection Window

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving checks from one current file to another current file

Overview

If desired, you can move selected checks from one file to another. For example, you might want to move checks from one current file to another current file so you can store older checks in a separate file. Moving checks from one file to another can help minimize the amount of checks in the files you use every day. Minimizing the number of checks in a file can make processing and generating reports faster. If you move all checks out of the current file, the file is deleted.

Because significant changes are made to your company's payroll information, back up your Payroll files prior to moving checks.

  1. Back up your files.
  2. From the Tools menu, select Move, Checks, Current to Current.
  3. If using named files, select the current file you are moving checks from, then select the current file you are moving checks to. If not using named files, select the destination folder of the current file you want to move checks to. This must be a different folder from your current data folder.
  4. Click [Conditions] to select the checks to move (optional, but recommended). Otherwise, all checks are moved.
  5. Click [Start] to begin moving checks.
  6. If you are printing to a file and the Print File Selection window opens, enter a name for the Move Check journal and click [Save].
  7. Review the journal to verify the correct information was moved. If errors are recorded, restore your files that were backed up in step 1.

Tip: After moving information from a file, We recommend using File Doctor to compact the file information was moved from.

Move Checks - Current to Current

Move Checks - History to History

Printing from a Print Selection Window

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving checks from a current file to a history file

Overview

If desired, you can move selected checks from one file to another. For example, you might want to move checks from a current file to a history file so you can store older checks in a separate file. Moving checks from one file to another can help minimize the amount of checks in the files you use every day. Minimizing the number of checks in a file can make processing and generating reports faster. If you move all checks out of the current file, the file is deleted.

If Retain distributions in history is not marked in PR Settings, Burden Detail and Daily Distribution records are also deleted from the original file. This causes the GL Recap report to be out of balance if printed using the history file.

  1. Back up your Payroll files.
  2. From the Tools menu, select Move, Checks, Current to History.
  3. If using named files, select the current file you are moving checks from, then select the history file you are moving checks to.
  4. Click [Conditions] to select the checks to move (optional, but recommended). Otherwise, all checks are moved.
  5. Click [Start] to begin moving checks.
  6. If you are printing to a file and the Print File Selection window opens, enter a name for the move check journal and click [Save].
  7. Review the journal to verify the correct information was moved. If errors are recorded, restore your files that were backed up in step 1.

Warning Because significant changes are made to your company's payroll information, back up your Payroll files prior to moving checks.

Tip: After moving information from a file, We recommend using File Doctor to compact the file that information was moved from.

Move Checks - Current to Current

Move Checks - History to History

Printing from a Print Selection Window

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving checks from one history file to another history file

Overview

You can move selected checks from one file to another. For example, you might want to move checks from one history file to another so you can store older checks in a separate folder. Moving checks from one file to another can help minimize the amount of checks in the files you use. Minimizing the number of checks in a file can make processing and generating reports faster. If you move all checks out of the current file, the file is deleted.

If Retain distributions in history is not marked in PR Settings, Burden Detail and Daily Distribution records are also deleted from the original file. This causes the GL Recap report to be out of balance if printed using the history file.

Because significant changes are made to your company's payroll information, back up your Payroll files prior to moving checks.

  1. Back up your Payroll files.
  2. From the Tools menu, select Move, Checks, History to History.
  3. If using named files, select the history file you are moving checks from, then select the history file you are moving checks to. If not using named files, select the destination folder of the history file you want to move checks to.
  4. Click [Open]. If a History file does not exist in the destination folder, you are asked to create one.
  5. Click [Conditions] to select the checks to move (optional, but recommended). Otherwise, all checks are moved.
  6. Click [Start] to begin moving checks.
  7. If you are printing to a file and the Print File Selection window opens, enter a name for the move check journal and click [Save].
  8. Review the journal to verify the correct information was moved. If errors are recorded, restore your files that were backed up in step 1.

Tip: After moving information from a file, We recommend using File Doctor to compact the file that information was moved from.

Move Checks - Current to Current

Move Checks - History to History

Printing from a Print Selection Window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


To Download Taxes

Overview

Use to download the most current tax file.

  1. From the Tools menu, select Download Taxes.
  2. Accept your Client Number as shown or enter the appropriate client number.
  3. Select the "Update tax files when download is complete" check box if you want to update the tax files on your computer as soon as the download is complete.

If you do not select this check box, the tax file will be saved for future use. When you are ready to update your tax files, use Update Payroll Taxes.
How?

  4. Click [Start]. The processing will proceed in the background. To check on the progress of the tax download, open the Background Tasks window.
  5. Review the journal that prints.

Download Taxes

Troubleshoot Download Taxes

Update Taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculating subject-to amounts

Overview

Incorrect taxable and subject-to amounts on posted checks can be corrected by using Tools, Recalculate subject-to. For example, a 401K deduction may be incorrectly marked as exempt from employer and employee FICA. For an employee with the $1000 gross pay and $100 401K deduction, Social Security and Medicare will calculate on $900 taxable, instead of $1000 taxable. The 401K deduction setup can be changed by clearing the exempt check box for FICA Employee and Employer, correcting all future checks. Recalculate subject-to can be run to correct the taxable and subject-to amounts on posted checks and in the master file for the current or prior year. Recalculate subject-to will not adjust the actual tax amounts.

  1. Back up Payroll files for the period that you will be recalculating the subject-to amounts.
  2. Print subject-to reports by selecting Tax Preparation, Subject-to Employee and Subject-to Employer from the Reports menu.
  3. Determine which files contain earnings information for the year (such as CURRENT.PRT or HISTORY.PRT). You will begin with the file containing earnings from the beginning of the year (oldest file first) and proceed in order until taxes are recalculated through the current period.
  4. From the Tools menu, select Recalculate Subject-To.
  5. Select Current or History, and click [OK]. Be sure to select the file that contains earnings information from the beginning of the year.
  6. Select the Clear taxable and subject-to period totals check box. (Only select this check box for the first (oldest) file you are recalculating, or if you only have one Payroll transaction file.)
  7. Click [Ranges] to limit the employees to process (optional).
  8. Make any necessary print selections and click [Start].
  9. Click [Yes] to verify that you have backed up your Payroll files.
  10. Repeat steps 4-9 for each file that contains earnings for the year, but do not select the Clear taxable and subject-to period totals check box in step 6.
  11. Print subject-to reports again to verify the new amounts by selecting Tax Preparation, Subject-to Employee and Subject-to Employer from the Reports menu.

Notes

  • All employee and employer taxable and tax subject-to amounts are recalculated. FICA is the only self adjusting tax in Payroll that adjusts the next check to the proper tax withheld for the year. Other taxes must be adjusted manually if necessary after reviewing the subject-to reports.
  • Subject-to amounts are recalculated for the oldest file first so that the month-, quarter-, and year-to-date taxable and subject-to totals are updated with the proper amounts (month-, quarter-, and year-to-date tax amounts remain unchanged). For an example, click here.

About the fields updated during Recalculate Subject-to

Example of recalculating subject-to amounts for multiple files

Setting up tax rates

Gross, Taxable, and Subject-to as defined by Payroll

Backing up

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Time (Tools menu)

Use to import earnings information from Remote Time Entry or from text files created from another source such as a word processor or spreadsheet.

Import Time -Selection window

Importing time entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting employees

Overview

Export employees, pays, jobs, extras, cost codes, and/or categories to copy information for use with Remote Time Entry or a word-processing or spreadsheet application. Exporting such information helps ensure that earnings information entered in Remote Time Entry is as accurate as possible.

Export uses custom report designs to create comma-delimited ASCII files that can be used by Remote Time Entry and by word-processing and spreadsheet applications. The output file generated contains all the information necessary to set up the respective information in Remote Time Entry. You may, however, be using the output file for some other purpose, such as for a spreadsheet or word-processing document. In this case, first create an output file, and then edit the file or add to it as appropriate.

If using Remote Time Entry, import the records into Remote Time Entry after exporting them from Payroll.

  1. From the Tools menu, select Export, Employees.
  2. In Output file, enter the name of the file used to store exported employees from Payroll. For example, employees.txt.
  3. If you want to limit the employees that are exported, click [Ranges] and/or [Conditions].
  4. Make any necessary print selections, and click [Start].
  5. Review the Export journal.

Note: Change the information that prints on the report by editing the report design, PR Export Employees.rpt, in Report Designer.

Report designs used by Export

What category information is exported

Exporting cost codes

Exporting extras

Exporting jobs

Exporting pays

Printing from a print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting pays

Overview

Export employees, pays, jobs, extras, cost codes, and/or categories to copy information for use with Remote Time Entry or a word-processing or spreadsheet application. Exporting such information helps ensure that earnings information entered in Remote Time Entry is as accurate as possible.

Export uses custom report designs to create comma-delimited ASCII files that can be used by Remote Time Entry and by word-processing and spreadsheet applications. The output file generated contains all the information necessary to set up the respective information in Remote Time Entry. You may, however, be using the output file for some other purpose, such as for a spreadsheet or word-processing document. In this case, first create an output file, and then edit the file or add to it as appropriate.

If using Remote Time Entry, import the records into Remote Time Entry after exporting them from Payroll.

  1. From the Tools menu, select Export, Pays.
  2. In Output file, enter the name of the file used to store exported pays from Payroll. For example, pays.txt.
  3. If you want to limit the pays that are exported, click [Ranges] and/or [Conditions].
  4. Make any necessary print selections, and click [Start].
  5. Review the Export journal.

Note: Change the information that prints on the report by editing the report design, PR Export Pays.rpt, in Report Designer.

What category information is exported

Exporting cost codes

Exporting employees

Exporting extras

Exporting jobs

Printing from a print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting jobs

Overview

Export employees, pays, jobs, extras, cost codes, and/or categories to copy information for use with Remote Time Entry or a word-processing or spreadsheet application. Exporting such information helps ensure that earnings information entered in Remote Time Entry is as accurate as possible.

Export uses custom report designs to create comma-delimited ASCII files that can be used by Remote Time Entry and by word-processing and spreadsheet applications. The output file generated contains all the information necessary to set up the respective information in Remote Time Entry. You may, however, be using the output file for some other purpose, such as for a spreadsheet or word-processing document. In this case, first create an output file, and then edit the file or add to it as appropriate.

If using Remote Time Entry, import the records into Remote Time Entry after exporting them from Payroll.

  1. From the Tools menu, select Export, Jobs.
  2. In Output file, enter the name of the file used to store exported jobs from Job Cost. For example, jobs.txt.
  3. If you want to limit the jobs that are exported, click [Ranges] and/or [Conditions].
  4. Make any necessary print selections, and click [Start].
  5. Review the Export journal.

Note: Change the information that prints on the report by editing the report design, PR Export Jobs.rpt, in Report Designer.

What category information is exported

Exporting cost codes

Exporting employees

Exporting extras

Exporting pays

Printing from a print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting extras

Overview

Export employees, pays, jobs, extras, cost codes, and/or categories to copy information for use with Remote Time Entry or a word-processing or spreadsheet application. Exporting such information helps ensure that earnings information entered in Remote Time Entry is as accurate as possible.

Export uses custom report designs to create comma-delimited ASCII files that can be used by Remote Time Entry and by word-processing and spreadsheet applications. The output file generated contains all the information necessary to set up the respective information in Remote Time Entry. You may, however, be using the output file for some other purpose, such as for a spreadsheet or word-processing document. In this case, first create an output file, and then edit the file or add to it as appropriate.

If using Remote Time Entry, import the records into Remote Time Entry after exporting them from Payroll.

  1. From the Tools menu, select Export, Extras.
  2. In Output file, enter the name of the file used to store exported extras from Job Cost. For example, extras.txt.
  3. If you want to limit the extras that are exported, click [Ranges] and/or [Conditions].
  4. Make any necessary print selections, and click [Start].
  5. Review the Export journal.

Note: Change the information that prints on the report by editing the report design, PR Export Extras.rpt, in Report Designer.

What category information is exported

Exporting cost codes

Exporting employees

Exporting jobs

Exporting pays

Printing from a print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting cost codes

Overview

Export employees, pays, jobs, extras, cost codes, and/or categories to copy information for use with Remote Time Entry or a word-processing or spreadsheet application. Exporting such information helps ensure that earnings information entered in Remote Time Entry is as accurate as possible.

Export uses custom report designs to create comma-delimited ASCII files that can be used by Remote Time Entry and by word-processing and spreadsheet applications. The output file generated contains all the information necessary to set up the respective information in Remote Time Entry. You may, however, be using the output file for some other purpose, such as for a spreadsheet or word-processing document. In this case, first create an output file, and then edit the file or add to it as appropriate.

If using Remote Time Entry, import the records into Remote Time Entry after exporting them from Payroll.

  1. From the Tools menu, select Export, Cost Codes.
  2. In Output file, enter the name of the file used to store exported cost codes from Job Cost. For example, costcodes.txt.
  3. If you want to limit the cost codes that are exported, click [Ranges] and/or [Conditions]. NOTE: If using group cost codes in Job Cost, it's necessary to use a condition to export only individual cost codes to Remote Time Entry. See Exporting setup records from Payroll in Remote Time Entry Help for details.
  4. Make any necessary print selections, and click [Start].
  5. Review the Export journal.

Note: Change the information that prints on the report by editing the report design, PR Export Cost Codes.rpt, in Report Designer.

Exporting categories

Exporting employees

Exporting extras

Exporting jobs

Exporting pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting categories

Overview

Export employees, pays, jobs, extras, cost codes, and/or categories to copy information for use with Remote Time Entry or a word-processing or spreadsheet application. Exporting such information helps ensure that earnings information entered in Remote Time Entry is as accurate as possible.

Export uses custom report designs to create comma-delimited ASCII files that can be used by Remote Time Entry and by word-processing and spreadsheet applications. The output file generated contains all the information necessary to set up the respective information in Remote Time Entry. You may, however, be using the output file for some other purpose, such as for a spreadsheet or word-processing document. In this case, first create an output file, and then edit the file or add to it as appropriate.

If using Remote Time Entry, import the records into Remote Time Entry after exporting them from Payroll.

  1. From the Tools menu, select Export, Categories.
  2. In Output file, enter the name of the file used to store exported categories from Job Cost. For example, categories.txt.
  3. If you want to limit the categories that are exported, click [Ranges] and/or [Conditions].
  4. Make any necessary print selections, and click [Start].
  5. Review the Export journal.

Note: Change the information that prints on the report by editing the report design, PR Export Categories.rpt, in Report Designer.

Report designs used by Export

What category information is exported

Exporting cost codes

Exporting employees

Exporting extras

Exporting jobs

Exporting pays

Printing from a print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


United States tax lists

United States tax lists

  • Federal taxes
  • State taxes
  • Selected local taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of US federal taxes

Sage 300 Construction and Real Estate provides the following US federal taxes:

  • Federal Withholding - FWH
  • Federal Unemployment - FUTA
  • Medicare (Employee) - MED
  • Medicare (Employer) - MED_E
  • Social Security (Employee) - SOC
  • Social Security (Employer) - SOC_E

Related topics

Setting up rates for specific state taxes

Setting up taxes

Setting up tax reciprocity between states or local tax jurisdictions

Updating Payroll tax rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of taxes by state

Sage 300 Construction and Real Estate provides the following state taxes.

A | C | D | F | G | H | I | K | L | M | N | O | P | R | S | T | U | V | W

A

Alabama
  • Alabama State Withholding
  • Alabama State Unemployment Insurance
Alaska
  • Alaska State Unemployment Insurance - Employee
  • Alaska State Unemployment Insurance - Employer
Arizona
  • Arizona State Withholding
  • Arizona State Unemployment Insurance
Arkansas
  • Arkansas State Withholding
  • Arkansas State Unemployment Insurance

C

California
  • California State Withholding
  • California State Unemployment Insurance
  • California State Disability Insurance - Employee
  • California Employment Training - Employer
Colorado
  • Colorado State Withholding
  • Colorado State Unemployment Insurance
Connecticut
  • Connecticut State Withholding
  • Connecticut State Unemployment Insurance

D

Delaware
  • Delaware State Withholding
  • Delaware State Unemployment Insurance
District of Columbia
  • District of Columbia State Withholding
  • District of Columbia State Unemployment Insurance

F

Florida
  • Florida State Unemployment Insurance

G

Georgia
  • Georgia State Withholding
  • Georgia State Unemployment Insurance

H

Hawaii
  • Hawaii State Withholding
  • Hawaii State Unemployment Insurance
  • Hawaii State Temporary Disability Insurance - Employee
  • Hawaii State Temporary Disability Insurance - Employer

I

Idaho
  • Idaho State Withholding
  • Idaho State Unemployment Insurance
Illinois
  • Illinois State Withholding
  • Illinois State Unemployment Insurance
Indiana
  • Indiana State Withholding
  • Indiana State Unemployment Insurance
Iowa
  • Iowa State Withholding
  • Iowa State Unemployment Insurance

K

Kansas
  • Kansas State Withholding
  • Kansas State Unemployment Insurance
Kentucky
  • Kentucky State Withholding
  • Kentucky State Unemployment Insurance

L

Lousiana
  • Lousiana State Withholding
  • Lousiana State Unemployment Insurance

M

Maine
  • Maine State Withholding
  • Maine State Unemployment Insurance
Maryland
  • Maryland State Withholding
  • Maryland State Unemployment Insurance
Massachusetts
  • Massachusetts State Withholding
  • Massachusetts State Unemployment Insurance
  • Massachusetts Health Security Act (through 2013)
  • Massachusetts Medical Assistance Contribution (starting in 2014)
Michigan
  • Michigan State Withholding
  • Michigan State Unemployment Insurance
Minnesota
  • Minnesota State Withholding
  • Minnesota State Unemployment Insurance
Mississippi
  • Mississippi State Withholding
  • Mississippi State Unemployment Insurance
Missouri
  • Missouri State Withholding
  • Missouri State Unemployment Insurance
Montana
  • Montana State Withholding
  • Montana State Unemployment Insurance

N

Nebraska
  • Nebraska State Withholding
  • Nebraska State Unemployment Insurance
  • Nebraska SUI Contribution
Nevada
  • Nevada State Unemployment Insurance
New Hampshire
  • New Hampshire State Unemployment Insurance
New Jersey
  • New Jersey State Withholding
  • New Jersey State Unemployment Insurance - Employee
  • New Jersey State Unemployment Insurance - Employer
  • New Jersey State Disability Insurance - Employee
  • New Jersey State Disability Insurance - Employer
New Mexico
  • New Mexico State Withholding
  • New Mexico State Unemployment Insurance
New York
  • New York State Withholding
  • New York State Unemployment Insurance
  • New York State Disability Insurance
North Carolina
  • North Carolina State Withholding
  • North Carolina State Unemployment Insurance
North Dakota
  • North Dakota State Withholding
  • North Dakota State Unemployment Insurance

O

Ohio
  • Ohio State Withholding
  • Ohio State Unemployment Insurance
Oklahoma
  • Oklahoma State Withholding
  • Oklahoma State Unemployment Insurance
Oregon
  • Oregon State Withholding
  • Oregon State Unemployment Insurance
  • Oregon State Disability Insurance - Employee
  • Oregon State Disability Insurance - Employer

P

Pennsylvania
  • Pennsylvania State Withholding
  • Pennsylvania State Unemployment Insurance - Employee
  • Pennsylvania State Unemployment Insurance - Employer
Puerto Rico
  • Puerto Rico State Withholding
  • Puerto Rico State Unemployment Insurance
  • Puerto Rico State Disability Insurance - Employee
  • Puerto Rico State Disability Insurance - Employer

R

Rhode Island
  • Rhode Island State Withholding
  • Rhode Island State Unemployment Insurance
  • Rhode Island State Disability Insurance

S

South Carolina
  • South Carolina State Withholding
  • South Carolina State Unemployment Insurance
South Dakota
  • South Dakota State Unemployment Insurance

T

Tennessee
  • Tennessee State Unemployment Insurance
  • Tennessee Job Skills Fee
Texas
  • Texas State Unemployment Insurance

U

Utah
  • Utah State Withholding
  • Utah State Unemployment Insurance

V

Vermont
  • Vermont State Withholding
  • Vermont State Unemployment Insurance
Virginia
  • Virginia State Withholding
  • Virginia State Unemployment Insurance

W

Washington
  • Washington Industrial Insurance - Employee
  • Washington Industrial Insurance - Employer
  • Washington State Unemployment Insurance
West Virginia
  • West Virginia State Withholding
  • West Virginia State Unemployment Insurance
Wisconsin
  • Wisconsin State Withholding
  • Wisconsin State Unemployment Insurance
Wyoming
  • Wyoming State Unemployment Insurance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of selected local taxes

Sage 300 Construction and Real Estate provides the following local taxes:

  • New York City Resident Withholding
  • Yonkers Resident Withholding
  • Yonkers Non-Resident Withholding

Related topics

Setting up rates for specific state taxes

Setting up taxes

Setting up tax reciprocity between states or local tax jurisdictions

Updating Payroll tax rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Link Aatrix Tax Codes window

Open Tasks > Federal eFile and Reporting > [Link Aatrix Tax Codes].

Use this window to group multiple tax IDs together, such as state and local tax IDs, for reporting purposes and link them to an Aatrix tax code.

For example, if you have employees who are subject to New York City resident and New York state withholding, and you want the employee tax reported to Aatrix to reflect both tax rates, use this window to combine both tax IDs into the Aatrix New York tax code.

Grouping multiple tax IDs into an Aatrix tax code:
  1. Open the Link Aatrix Tax Codes window by selecting Tasks > Federal eFile and Reporting then in the Federal e-File and Reporting window, clicking [Link Aatrix Tax Types].
  2. Type a name (up to 20 characters) for the new tax group in the Group ID box.
  3. Type a description (up to 60 characters) for the new tax group in the Group Description box.

    4. Use this description to help identify the tax group and its purpose later. For example, if you combine Missouri state taxes with a St. Louis local tax, you can type "St. Louis regional and state rates" in the description.

  4. In the State box, select the state containing the Aatrix tax code to which you want to link your Payroll tax IDs.

    5. The available Aatrix tax codes associated with the state you select appear in the Tax Description list.

  5. From the Tax Description box, select the Aatrix tax code where you want to link your Payroll tax IDs.

    6. The W2 Description box displays a description based on your selection.

  6. Type your employer ID number in the Employer Id box.
  7. Accept the displayed W-2 tax description or type a new one in the W2 Description box.

    8. The box displays a description corresponding with your selection in the Tax Description box (step 5). If you cannot find an Aatrix tax code corresponding to the Payroll tax IDs you want to group, create a generic Aatrix tax code by selecting Local Withholding in the Tax Description box then typing the appropriate W-2 description.

    The description you type appears on the resulting W-2 form.

  8. Select your desired subject-to calculation method.

    • Sum All Subject-To Amounts: When you select this option, Payroll sends to Aatrix the sum of the subject-to amounts for all tax IDs you select from the Available Rates list.

      For example, if you select New York City resident withholding (NYCR) and New York City non-resident withholding (NYCN) from the Available Rates list, and each has a subject-to amount of $10,000 and $12,000 respectively, the total subject-to amount reported to Aatrix for the tax group is $22,000.

    • Use Highest Subject-to Amount: When you select this option, Payroll sends to Aatrix the highest subject-to amount for all tax IDs you select from the Available Rates list.

  9. Select one or more Payroll tax IDs from the Available Rates list and add them to the Selected Rates list.

    10. Payroll adds together all tax rates from the tax IDs in the Selected Rates list and reports them to Aatrix along with the subject-to amount, as calculated using the option you select in step 8.

    The resulting tax rate, subject-to amount, and W-2 description appear on the W-2 form.

  10. Click [Save] to save the new tax group.
  11. Repeat steps 1-10 for each tax group you want to create.
  12. If desired, click [Report] to print a report displaying your tax group setup for your records.

Items in this window

Item | Notes
Group ID

Type a name for the tax group you are creating (up to 20 characters).

The tax group name does not appear on the resulting W-2 form; use the name for your identification purposes.
Group is active | Select this check box to make the tax group available for use. Clear this check box if you do not want the tax group to be available for use.
Group Description

Type a description (up to 60 characters) for the new tax group.

The description you type in this box does not appear on the W-2 form. Use the description to help identify the tax group later.
State

Select the state that has the Aatrix tax code or codes that you want to select for the tax group.

The Aatrix tax codes associated with the selected state appear in the Tax Description list.
Tax Description

Select an Aatrix tax code for the tax group you are creating. For example, select Transit Tri-Met if you are creating a tax group for local transit taxes.

The description associated with your selected Aatrix tax code appears in the W2 Description box. If you cannot locate a suitable Aatrix tax code from the list, select Local Withholding in this box to create a generic Aatrix tax code. You can then type a suitable description in the W2 Description box.
Employer ID | Type your employer ID number. This number is reported to Aatrix.
W2 Description

Displays the tax description that appears on the W-2 form. The displayed description depends on your selection in the Tax Description box.

If you cannot locate a suitable Aatrix tax code in the Tax Description list, create a generic Aatrix tax code by selecting Local Withholding in the Tax Description box; then type the appropriate tax description in the W2 Description box.
Subject-To Amount options

Select your desired subject-to calculation method.

  • Sum All Subject-To Amounts: When you select this option, Payroll sends to Aatrix the sum of the subject-to amounts for all tax IDs you select from the Available Rates list. For example, if you select New York City resident withholding (NYCR) and New York City non-resident withholding (NYCN) from the Available Rates list, and each has a subject-to amount of $10,000 and $12,000 respectively, the total subject- to amount reported to Aatrix for the tax group is $22,000.
  • Use Highest Subject-to Amount: When you select this option, Payroll sends to Aatrix the highest subject-to amount for all tax IDs you select from the Available Rates list.
Display Local Rates/Display State Rates | Select the desired option to limit the tax IDs displayed in the Available Rates list to either the local Payroll tax IDs or the state Payroll tax IDs.
Available Rates list

Displays a list of all currently available Payroll tax IDs. Select one or more tax IDs for inclusion in the tax group.

Click the arrow buttons to move a selected tax ID into the Selected Rates list or out of it.
Selected Rates list

Displays a list of the Payroll tax IDs included in the tax group.

Payroll reports to Aatrix both the tax group's tax rate and its subject-to amount. The subject-to amount is calculated based on the method you select using the subject-to options. The reported tax rate is the sum of the tax rates associated with all tax IDs in the Selected Rates list. The resulting tax rate appears on the W-2 form.

You can use the arrow buttons to move a tax rate from the Selected Rates list back to the Available Rates list. The tax ID is then no longer part of the tax group.
[Report] | Generates a report displaying the tax group setup such as the included tax IDs, the tax description, and the subject-to calculation method.
[Save] | Saves your changes and edits to the tax group.
[List] | Displays a list of existing tax groups. Select any tax group in the list and click [OK] to display its setup in the Link Aatrix Tax Codes window.
[Close] | Exits the window without saving your changes.
Related topics

Federal eFile and Reporting window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


ACA Settings window

To open this window:

Select File > Company Settings > PR Settings to open the PR Settings window, and then click [ACA Settings].

Use this window to specify default settings to use for reporting health care coverage for the Affordable Care Act (ACA).

Tip: For more information about the coverage codes, safe harbor codes, and other ACA reporting requirements, see the Internal Revenue Service website. You may also want to contact your tax advisor for assistance with the ACA requirements.

Items in this window

Default coverage code

Select the code representing the type of health care coverage your company usually offers full-time employees. For information about the codes, see the Internal Revenue website. This code is the default used for employees on the ACA Coverage tab of the Employee Setup window.

Default plan share amount

Type the monthly premium amount paid by an employee for self coverage for the lowest cost plan, if applicable. For information about how to determine this amount, see the Internal Revenue website. This amount is the default for employees on the ACA Coverage tab of the Employee Setup window.

Default safe harbor code

Select the code for the safe harbor, employment status, or enrollment status that applies to most of your employees. For information about the codes, see the Internal Revenue website. This code is the default used for employees on the ACA Coverage tab of the Employee Setup window.

Related topics

Affordable Care Act compliance and reporting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Affordable Care Act Compliance Details window

To open this window:
  • From the Employee Setup window, click the ACA Coverage tab, and then click [Employee/Dependent Detail].
  • From the Affordable Care Act Compliance window, click [image] (the details button) at the end of the row for the employee.

Use this window to record information used for reporting required by the Affordable Care Act (ACA), including individuals covered by the employee's health care plan (if applicable).

Note: For more information about ACA requirements, see the Internal Revenue Service website. You may also want to contact your tax advisor to determine whether your company needs to file the 1094-C and 1095-C forms.

You can run the following reports to verify the entries in this window:

  • ACA Employee Coverage report (PR ACA Employee Coverage.rpt)—for each employee and each month, the report lists the ACA exempt status, coverage code, plan share amount, and safe harbor code.
  • ACA Dependent Coverage report (PR ACA Dependent Coverage.rpt)—for each employee enrolled in the health care plan, the report lists the individuals covered and the months each individual was covered.

Note: These reports will need to be manually added to the Reports menu.

Items in the upper part of this window

Employee

Displays the ID of the employee.

Name

Displays the name of the employee.

Year

Displays the Payroll year. The window includes the employee information for that year.

Items in the upper table in this window

Initially, the items in this table match the selection on the ACA Coverage tab of the Employee Setup window. If the information needs to be different for particular months, you can change it in this table.

ACA Exemption Status

Displays one of the following choices, which can be used to determine if the employee is exempt from ACA reporting.

  • Full-time: The employee works full time and is not exempt from ACA reporting.
  • Not exempt: The employee works part time and is not exempt from ACA reporting.
  • Not working: The employee did not work during the month. Use this choice for a new employee (for the months before the employee worked for your company) and for a terminated employee (for the months after the employee left).
  • Exempt: Employer: The employee is also the employer or owner.
  • Exempt: Relative: The employee is a relative of the employer/owner.
  • Exempt: Seasonal: The employee is seasonal. See the Internal Revenue website for rules to determine if the employee is seasonal and exempt from ACA reporting.

Offer of Coverage

Displays the code representing the type of health care coverage your company offered this employee. For information about the codes, see the Internal Revenue website. This code will be used for line 14 (Offer of Coverage) on the 1095-C form for the employee. Initially, this is the setting from the ACA Coverage tab of the Employee Setup window, but you can change it.

Employee Share of Premium

Displays the employee's monthly premium amount for self coverage for the lowest cost plan, if applicable. For information about how to determine this amount, see the Internal Revenue website. This amount will be used for line 15 (Employee Share of Lowest Cost Monthly Premium, for Self-Only Minimum Value Coverage) on the 1095-C form for the employee. Initially, this is the setting from the ACA Coverage tab of the Employee Setup window, but you can change it.

Applicable Safe Harbor

Displays the code for the safe harbor, employment status, or enrollment status that applies to this employee. For information about the codes, see the Internal Revenue website. This code will be used for line 16 (Applicable Section 4980H Safe Harbor) on the 1095-C form for the employee. Initially, this is the setting from the ACA Coverage tab of the Employee Setup window, but you can change it.

Items in the lower table in this window

If the employee is enrolled in a self-insured health plan provided by your company, enter information about the individuals covered by the plan. This may include the employee's spouse and dependents, if covered. This information will appear on Part III of the federal 1095-C form. For information about the requirements for this part, see the Internal Revenue website.

Click here to add new item

Click this area to add a row to the table.

Name of covered individual

Type the full name of the individual covered by this employee's health plan. Use the following format with a semicolon:
Last; First Middle

SSN

Type the social security number of the covered individual. If you do not have this information, you must enter the birth date of the individual.

Birth date

If you do not have the social security number of the covered individual, enter the birth date of the covered individual.

Covered in month

Select the check box for each month that this individual was covered by the health plan for at least one day.

(remove button)

Click this button if you want to remove this individual from the table.

Note: Also, the individual's information is immediately removed from the database; you do not need to click [Save] to confirm the removal.

Button in the lower part of this window

[Save]

Click this button to save your changes without exiting the window.

To exit the window, click [image] (the exit button) in the upper-right corner of the window.

Caution! Click [Save] before you click [image] (the exit button). Otherwise, you will lose any unsaved data.

Related topics

Affordable Care Act compliance and reporting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Affordable Care Act Compliance window

To open this window:

Select Tasks > ACA Compliance.

Use this window to help determine the number of full-time (FT) employees and full-time equivalent (FTE) employees per month. In the table, specify the number of hours worked by part-time employees so the system can calculate the number of full-time equivalent employees.

You can run the ACA Hour Allocation report (PR ACA Hour Allocation.rpt) to verify the entries in this window.

Note: For more information about ACA requirements, see the Internal Revenue Service website. You may also want to contact your tax advisor to determine whether your company needs to file the 1094-C and 1095-C forms.

Items in this window

Year

Select the Payroll year to view the hours worked by employees in that year.

Include Terminated Employees

If you do not select this check box, the table includes:

  • Employees that worked the full year.
  • Employees that were terminated in the selected Payroll year.
  • Employees that were terminated and later rehired in the selected Payroll year.

Select this check box if you also want the table to include employees that were terminated in any year before the selected Payroll year (that were not rehired).

Employee Hour Allocation

The table displays the following information about the hours worked by your employees. For employees that are not full time, the hours of part-time employees are used to determine the number of full-time equivalent (FTE) employees.

  • Employee: Displays the employee ID.
  • Name: Displays the name of the employee (last name and then first name and initial).
  • Jan through Dec: Displays the number of hours worked by the employee each month.
    • If the employee is exempt from ACA reporting, the fields are grayed out and 0 displays.
    • If the employee is full time [image] (Full-time was selected for ACA exempt), 130 displays.
    • If the employee was hired during the year or left during the year, 0 displays for the months when the employee was not working for your company.
    • If the employee is part time, you need to specify the hours worked each month. Since pay periods often cross months, the system cannot automatically determine the hours for each month.

    Tip: You can run the Time Sheet Report and select the Only show ACA pays check box to see the hours worked by employees per pay period.

  • Total: Displays the total of the hours from January through December for the employee.
  • (details button): Click this button to open the Affordable Care Act Compliance Details window, so you can see that employee's ACA settings by month and the individuals covered by that employee's health care plan for ACA reporting.

Monthly totals

For each month, displays the sum of the hours entered in the month column.

FTE Count

For each month, displays the total number of full-time equivalent employees who worked each month, which includes:

  • The number of full-time employees (FT Count).
  • The total of the hours worked by part-time employees (but no more than 120) divided by 120. For example, two part-time employees who worked 60 hours in a month would be considered one FTE.

Caution! This FTE calculation is used only for ACA reporting purposes. Do not use the FTE Count for other purposes, such as for tax credits, because they have a different method for calculating FTE.

FT Count

For each month, the total number of employees considered full time for ACA reporting, which includes

  • Employees who had Full-time selected for ACA exempt.
  • Employees who worked 130 or more hours in the month.

This information is reported on Part III in column b of the federal 1094-C form.

FTE and FT example

Company A has four part-time employees who worked 135, 124, 118, and 110 hours.

The FT count is 1 since only one employee worked 130 or more hours.

The FTE count is 3.9, which is calculated as follows:
1 FT + (120 + 118 + 110)/120 = 1 + 348/120 = 1 + 2.9 = 3.9.
Although the second employee worked 124 hours, only 120 hours are used in this calculation.

[Save]

Click this button to save your changes without exiting the window.

To exit the window, click [image] (the exit button) in the upper-right corner of the window.

Caution! Click [Save] before you click [image] (the exit button). Otherwise, you will lose any unsaved data.

Related topics

Affordable Care Act compliance and reporting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Tables - Automatic Overtime

Use to set up the daily and/or weekly level of hours used to trigger overtime pay. See Setting up automatic overtime for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automatic Overtime Setup - Overtime Table window

Use to set up an automatic overtime table only if you want to set up daily and weekly limits and overtime pays for specific distribution values, such as job, shift, day, and union. The columns that display in the automatic overtime table are determined by your column choices on the Automatic Overtime Setup window. Using this window is optional because if the distribution values are not found on the table, the default values on the Automatic Overtime Setup window will be used.

Automatic Overtime Setup - Overtime Table window

Automatic Overtime Setup window

Items In This Window

Regular Pay ID

Displays the required regular pay for which you are setting up an automatic overtime table.

Employee

Enter the ID of the employee for whom you want to enter individualized daily and weekly regular hours and overtime pay.

You can click [List] to select from a list of employees.

Pay Group

Enter the pay group ID for which you want to enter daily and weekly regular hours and overtime pay. Keep in mind that automatic overtime calculates only for employees in pay groups set up with a Pay Frequency of Weekly.

You can click [List] to select from a list of pay groups.

Job

Enter the job ID for which you want to enter daily and weekly regular hours and overtime pay.

You can click [List] to select from a list of jobs.

Department

Enter the department ID for which you want to enter daily and weekly regular hours and overtime pay.

You can click [List] to select from a list of departments.

Certified Class

Enter the certified class ID for which you want to enter daily and regular hours and overtime pay.

You can click [List] to select from a list of certified classes.

Certified?

To indicate that the daily and weekly regular hours and overtime pay you enter apply to certified hours only, mark this box. This column is normally used together with the job column to indicate overtime specifications for certified jobs.

Union

Enter the union ID for which you want to enter daily and weekly regular hours and overtime pay.

You can click [List] to select from a list of unions.

Union Local

Enter the union local ID for which you want to enter daily and weekly regular hours and overtime pay.

You can click [List] to select from a list of union locals.

Union Class

Enter the union class ID for which you want to enter daily and weekly regular hours and overtime pay.

You can click [List] to select from a list of union classes.

Shift

Enter the one-character shift ID for which you want to enter daily and weekly regular hours and overtime pay.

Day of Week

Select the day of the week for which you want daily regular hours and overtime pay to calculate.

Misc 1

Enter the miscellaneous 1 ID for which you want to enter daily and weekly regular hours and overtime pay.

The title of this item may be different if changed in Custom Descriptions.

Misc 2

Enter the miscellaneous 2 ID for which you want to enter daily and weekly regular hours and overtime pay.

The title of this item may be different if changed in Custom Descriptions.

Daily 1

For the set of distribution values (employee, job, department, for example) entered on this line, enter the limit of regular hours an employee can work on a daily basis before overtime pay is in effect. When an employee works more regular hours in one day than this daily limit, regular hours over this number are paid using the overtime pay specified in OT Pay 1.

The entry can be up to 99.99 hours. If 99.99 is entered, all regular hours with this pay ID for the day specified are paid at the automatic overtime rate. If you want to pay all hours worked on Sunday at a double-time rate, select Sunday in the Day of Week column in this table, and enter 99.99 in this column. Then, in OT pay 1, enter the pay ID for double-time pay.

If you enter a limit for regular hours in both Daily 1 and Weekly 1, the daily limit is applied first and the weekly limit is applied to the remaining regular hours.

This item is used when you are entering hours-by-day. If no daily level applies, leave this item blank.

Weekly 1

For the set of distribution values (employee, job, department, for example) entered on this line, enter the limit of regular hours an employee can work on a weekly basis before overtime pay is in effect. When an employee works more regular hours in one week than the weekly limit, regular hours over this number are paid using the overtime pay specified in OT pay 1. For example, if your company begins paying overtime when employees work more than 40 hours per week, enter 40.00.

If you enter a limit for regular hours in both Daily 1 and Weekly 1, the daily limit is applied first and the weekly limit is applied to the remaining regular hours.

If no weekly level applies, leave this item blank.

OT Pay 1

Enter the pay ID for the overtime pay you want to use when employees reach the limit for regular hours specified in Daily 1 and/or Weekly 1.

You can click [List] to select from a list of pays.

Daily 2

For the set of distribution values (employee, job, department, etc.) entered on this line, enter the limit of regular hours an employee can work on a daily basis before the second level of overtime pay is in effect. When an employee works more regular hours in one day than this daily limit, regular hours over this number are paid using the overtime pay specified in OT Pay 2.

The entry can be up to 99.99 hours. If 99.99 is entered, all regular hours with this pay ID are paid at the automatic overtime rate. If your company begins paying time-and-a-half overtime when employees work more than 8 hours per day, enter 8.00 in Daily 1; and if you pay your employees double-time when employees work more than 10 hours per day, enter 10.00 in Daily 2.

If you enter a limit for regular hours in both Daily 1 and Weekly 1, the daily limit is applied first and the weekly limit is applied to the remaining regular hours.

Typically, this item is used when you are entering hours-by-day. If no second daily level applies, leave this item blank.

Weekly 2

For the set of distribution values (employee, job, department, etc.) entered on this line, enter the number of regular hours an employee can work on a weekly basis before the second level of overtime pay is in effect. When an employee works more regular hours in one week than this weekly limit, regular hours over this number are paid using the overtime pay specified in OT Pay 2. If your company begins paying double-time when employees work more than 50 hours per week, enter 50.00.

If you enter a limit for regular hours in both Daily 1 and Weekly 1, the daily limit is applied first and the weekly limit is applied to the remaining regular hours.

If no weekly level applies, leave this item blank.

OT Pay 2

Enter the pay ID for the overtime pay you want to use when employees reach the limit for regular hours specified in Daily 2 and/or Weekly 2.

You can click [List] to select from a list of pays.

[Accept line] and [Accept table]

If [Accept line], accepts the entries for the current line only and advances to the next line of the table.

If [Accept table], accepts the entries for this table and closes the automatic overtime table window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels the entries for the current line only.

If [Cancel table], closes the automatic overtime table window without accepting any of the current entries.

[Delete line]

Removes the current line from the table.

[List]

Displays a list you can select from for the current item in the Automatic Overtime Setup - Overtime Table window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automatic Overtime Setup window

Use to identify the regular pay ID for which you are setting up automatic overtime, to enter the levels of regular hours that should trigger overtime rates, to enter the overtime pay IDs, and optionally, to select the columns you want to use in the automatic overtime table.

Note: Only overtime pays that are not used for weighted average overtime may be entered in the Overtime pay ID column in this window.

Automatic Overtime Setup - Overtime Table window

Automatic Overtime Setup window

Regular pay ID

Enter the pay ID for the regular pay for which you are setting up automatic overtime. Only pays with the pay type set to regular can be used to trigger automatic overtime. This includes regular pays that are marked Salary. You can temporarily disable automatic overtime by clearing the pay ID. You can click [List] to select from a list of pays.

Level 1 Day

Enter the limit (up to 99.99 hours) of regular hours an employee can work on a daily basis before overtime pay is in effect. Regular hours over this number are paid using the Level 1 Overtime pay ID. For example, if your company begins paying overtime when employees work more than 8 hours per day, enter 8.00. This item is used when you are entering hours-by-day.

If you enter a limit for regular hours in both Level 1 Day and Level 1 Week, the daily limit is applied first and the weekly limit is applied to the remaining regular hours.

If no daily level applies, leave this item blank.

Level 1 Week

Enter the limit (up to 999.99 hours) of regular hours an employee can work on a weekly basis before overtime rates are in effect. Regular hours over this number are paid using the Level 1 Overtime pay ID. For example, if your company begins paying overtime when employees work more than 40 hours per week, enter 40.00.

If you enter a limit for regular hours in both Level 1 Day and Level 1 Week, the daily limit is applied first and the weekly limit is applied to the remaining regular hours.

If no weekly level applies, leave this item blank.

Level 1 Overtime pay ID

Enter the pay ID for the overtime pay you want used when employees reach the limit for regular hours specified in Level 1 Day and/or Level 1 Week. Only overtime pays that are not used for weighted average overtime may be entered.

You can click [List] to select from a list of pays.

Level 2 Day

Enter the limit (up to 99.99 hours) of regular hours an employee can work on a daily basis before the second level of overtime pay is in effect. Regular hours over this number are paid using the Level 2 Overtime pay ID. For example, if your company begins paying the higher level of overtime when employees work more than 12 hours per day, enter 12.00. This item is used when you are entering hours-by-day.

If you enter a limit for regular hours in both Level 2 Day and Level 2 Week, the daily limit is applied first and the weekly limit is applied to the remaining regular hours.

If no daily level applies, leave this item blank.

Level 2 Week

Enter the limit (up to 999.99 hours) of regular hours an employee can work on a weekly basis before overtime rates are in effect. Regular hours over this number are paid using the Level 2 Overtime pay ID. For example, if your company begins paying a higher level of overtime when employees work more than 50 hours per week, enter 50.00.

If you enter a limit for regular hours in both Level 2 Day and Level 2 Week, the daily limit is applied first and the weekly limit is applied to the remaining regular hours.

If no weekly level applies, leave this item blank.

Level 2 Overtime pay ID

Enter the pay ID for the overtime pay you want to use when employees reach the limit for regular hours specified in Level 2 Day and/or Level 2 Week. Only overtime pays that are not used for weighted average overtime may be entered.

You can click [List] to select from a list of pays.

Employee

To set up overtime pay and limits in an automatic overtime table based on an employee, mark this box.

Pay group

To set up overtime pay and limits in an automatic overtime table based on a pay group, mark this box. If you mark this box, keep in mind that automatic overtime calculates only for employees in pay groups set up with a Pay Frequency of Weekly.

Job

To set up overtime pay and limits in an automatic overtime table based on a job, mark this box.

Department

To set up overtime pay and limits in an automatic overtime table based on a department, mark this box.

Certified class

To set up overtime pay and limits in an automatic overtime table based on a certified class, mark this box.

Certified?

To set up overtime pay and limits in an automatic overtime table based on whether the hours the employee worked are certified (covered by certified pay scale and reporting requirements), mark this box.

Union

To set up overtime pay and limits in an automatic overtime table based on a union, mark this box.

Union local

To set up overtime pay and limits in an automatic overtime table based on a union local, mark this box.

Union class

To set overtime pay and limits in an automatic overtime table based on a union class, mark this box.

Shift

To set up overtime pay and limits in an automatic overtime table based on a shift, mark this box.

Day

To set up overtime pay and limits in an automatic overtime table based on the day of the week the employee worked, mark this box.

Misc 1

To set up overtime pay and limits in an automatic overtime table based on a miscellaneous ID, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Misc 2

To set up overtime pay and limits in an automatic overtime table based on a miscellaneous ID, mark this box.

The title of this item may be different if changed in Custom Descriptions.

[List]

Displays a list you can select from for the current item in this window.

[Table]

Displays the Automatic Overtime Setup - Overtime Table window where you can set up an automatic overtime table.

[Delete table]

Deletes the automatic overtime table set up for the regular pay entered in Regular pay ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automatic Overtime (Setup, Other Tables menu)

Use to set up the daily and/or weekly level of hours used to trigger overtime pay.

Automatic Overtime windows

Automatic Overtime Setup - Overtime Table window

Automatic Overtime Setup window

Examples of automatic overtime

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automatic Overtime windows

Setting up automatic overtime

Automatic Overtime Setup - Overtime Table

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of automatic overtime

Weekly Overtime Limit

In this example, automatic overtime is calculated based on a weekly limit of 40 regular hours.

Earnings Entered
Emp ID | Job | JC Cost Code | Pay ID | Hours
10 | 93-100 | 3-600 | REG | 24
10 | 93-200 | 3-600 | REG | 10
10 | 93-300 | 3-600 | REG | 8

Earnings After Processing
Emp ID | Job | JC Cost Code | Pay ID | Hours
10 | 93-100 | 3-600 | REG | 24
10 | 93-200 | 3-600 | REG | 10
10 | 93-300 | 3-600 | REG | 6
10 | 93-300 | 3-600 | OT | 2

Note: In this example, when the earnings were processed, automatic overtime created a new earnings entry, storing the two hours of overtime earnings.

Daily Overtime Limit

In this example, automatic overtime is calculated based on a daily limit of 8 regular hours.

Earnings Entered
Emp ID | Job | JC Cost Code | Pay ID | Hours
10 | 93-100 | 3-600 | REG | 10
10 | 93-200 | 3-600 | REG | 8
10 | 93-300 | 3-600 | REG | 10
10 | 93-400 | 3-600 | REG | 10
10 | 93-400 | 3-600 | REG | 8

Earnings After Processing
Emp ID | Job | JC Cost Code | Pay ID | Hours
10 | 93-100 | 3-600 | REG | 8
10 | 93-100 | 3-600 | OT | 2
10 | 93-200 | 3-600 | REG | 8
10 | 93-300 | 3-600 | REG | 8
10 | 93-300 | 3-600 | OT | 2
10 | 93-400 | 3-600 | REG | 8
10 | 93-400 | 3-600 | OT | 2
10 | 93-400 | 3-600 | REG | 8

Note: In this example, when the earnings were processed, for each day for which hours were entered in excess of the 8 regular hours daily limit, automatic overtime created a second earnings, storing the overtime earnings.

Automatic Overtime Setup - Overtime Table window

Automatic Overtime Setup window

How automatic overtime is processed

How the overtime rate is retrieved

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How the overtime rate is retrieved

When processing automatic overtime, the overtime rate can be retrieved from several locations. While searching each location, the rate is stored temporarily, and when each rate is found (up to three overtime rates can be retrieved), the highest rate is used.

The overtime rate is searched for using the regular pay ID entered for the earnings that triggered automatic overtime, and using the overtime pay ID entered for the regular pay ID in the Automatic Overtime Setup window.

Rate Is retrieved and calculated by

  1. Searching for the overtime pay ID in the Employee Setup - Pays window and calculating a rate.

If not found there, the Pay Setup window is searched for the overtime pay ID, and the rate is calculated if a formula used to calculate the rate is entered.

If still not found there, the regular pay entered for earnings is multiplied by the overtime factor entered for the overtime pay in the Pay Setup window.

  2. Searching the pay rate table set up for the regular pay ID (if there is one set up). The regular rate is retrieved from the pay rate table and multiplied by the overtime factor entered for the overtime pay in the Pay Setup window.
  3. Searching the pay rate table set up for the overtime pay ID (if there is one set up). The overtime rate is retrieved from the pay rate table.

Automatic Overtime Setup window

Automatic Overtime Setup - Overtime Table window

How automatic overtime is processed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Certified Classes

Use to set up and modify classes that are used when reporting certified payroll. See Setting up certified classes for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Certified Class Setup window

Use to set up and modify certified classes that are used when reporting certified payroll. Certified classes can automatically trigger a rate of pay if using a rate table, and are used to print a wide variety of reports that show payroll information printed in order by class. The use of certified classes is optional.

Setting up a certified payroll

Setting up certified classes

Items In This Window

Certified Class

Enter an ID for this class (up to 10 characters). If you want to group related classes together on user defined reports, use sequential code numbers or letters. Using numerical IDs provides quick entry using the numeric keypad.

Description

Enter a description for this certified class (up to 25 characters). This description can print on reports.

[Accept line] and [Accept table]

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line]

Deletes the information on the current grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Certified Classes (Setup menu)

Use to set up and modify classes that are used when reporting certified payroll.

Certified Class Setup window

Setting up a certified payroll

Setting up certified classes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 1: Certified Cash Fringes

Employee is not paid any qualified fringe benefits.

Pay Rate Table Setup

Job | Certified Class | Rate | Fringe Rate
10 | Plumbers | 21.00 | 6.00
10 | Painters | 13.00 | 2.00
20 | Plumbers | 24.00 | 8.00
20 | Painters | 17.00 | 3.00

Entered Earnings

Employee | Job | Certified? | Cert. Class | Pay ID | Hours | Rate | Amount
101 | 10 | X (yes) | Plumbers | REG | 24.00 Day 1=8.00 Day 2=8.00 Day 3=8.00 | 21.00 | 504.00
101 | 20 | X (yes) | Plumbers | REG | 16.00 Day 4=8.00 Day 5=8.00 | 24.00 | 384.00

Calculation of Cash Fringe Rate

Job | Certified Class | Required Rate | Required Fringe Rate | Paid Rate | Paid Fringe Rate | Cash Fringe Rate Calculation
10 | Plumbers | 21.00 | 6.00 | 21.00 | 0.00 | (21.00+6.00)-(21.00+0.00)= $6.00
20 | Plumbers | 24.00 | 8.00 | 24.00 | 0.00 | (24.00+8.00)-(24.00+0.00)= $8.00

After Processing—Additional Time Records

Employee | Job | Certified? | Cert. Class | Pay ID | Amount
101 | 10 | X (yes) | Plumbers | CASH FRG | $6 X 24=$144.00 (cash fringe rate X hours)
101 | 20 | X (yes) | Plumbers | CASH FRG | $8X16=$128.00 (cash fringe rate X hours)

After Processing—Daily Distribution Records

Employee | Job | Cert. Class | Daily Hours | Cash Fringe Rate
101 | 10 | Plumbers | Day 1 = 8.00 Day 2 = 8.00 Day 3 = 8.00 | $6.00
101 | 20 | Plumbers | Day 4 = 8.00 Day 5 = 8.00 | $8.00

Example 2: Certified Cash Fringes

Example 3: Certified Cash Fringes

How certified cash fringes are calculated

Setting up a certified cash fringe

Setting up a certified payroll

Using a certified payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 2: Certified Cash Fringes

Employee is not paid any qualified fringe benefits, but is normally paid a higher rate than the certified rate ($26.00).

Pay Rate Table Setup

Job | Certified Class | Rate | Fringe Rate
10 | Plumbers | 21.00 | 6.00
10 | Painters | 13.00 | 2.00
20 | Plumbers | 24.00 | 8.00
20 | Painters | 17.00 | 3.00

Entered Earnings

Employee | Job | Certified? | Cert. Class | Pay ID | Hours | Rate | Amount
101 | 10 | X (yes) | Plumbers | REG | 24.00 Day 1=8.00 Day 2=8.00 Day 3=8.00 | 26.00 | 624.00
101 | 20 | X (yes) | Plumbers | REG | 16.00 Day 4=8.00 Day 5=8.00 | 26.00 | 416.00

Calculation of Cash Fringe Rate

Job | Certified Class | Required Rate | Required Fringe Rate | Paid Rate | Paid Fringe Rate | Cash Fringe Rate Calculation
10 | Plumbers | 21.00 | 6.00 | 26.00 | 0.00 | (21.00+6.00)-(26.00+0.00)= $1.00
20 | Plumbers | 24.00 | 8.00 | 26.00 | 0.00 | (24.00+8.00)-(26.00+0.00)= $6.00

After Processing—Additional Time Records

Employee | Job | Certified? | Cert. Class | Pay ID | Amount
101 | 10 | X (yes) | Plumbers | CASH FRG | $1 X 24=$24.00 (cash fringe rate X hours)
101 | 20 | X (yes) | Plumbers | CASH FRG | $6 X 16=$96.00 (cash fringe rate X hours)

After Processing—Daily Distribution Records

Employee | Job | Cert. Class | Daily Hours | Cash Fringe Rate
101 | 10 | Plumbers | Day 1 = 8.00 Day 2 = 8.00 Day 3 = 8.00 | $1.00
101 | 20 | Plumbers | Day 4 = 8.00 Day 5 = 8.00 | $6.00

Example 1: Certified Cash Fringes

Example 3: Certified Cash Fringes

How certified cash fringes are calculated

Setting up a certified cash fringe

Setting up a certified payroll

Using a certified payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 3: Certified Cash Fringes

Employee is paid a rate of $2.00 in qualified fringe benefits. Automatic overtime is set up to calculate time and a half for hours worked over 8.00 per day.

Pay Rate Table Setup

Job | Certified Class | Rate | Fringe Rate
10 | Plumbers | 21.00 | 6.00
10 | Painters | 13.00 | 2.00
20 | Plumbers | 24.00 | 8.00
20 | Painters | 17.00 | 3.00

Entered Earnings

Employee | Job | Certified? | Cert. Class | Pay ID | Hours | Rate | Amount
101 | 10 | X (yes) | Painters | REG | 26.00 Day 1=8.00 Day 2=9.00 Day 3=9.00 | 13.00 | $338.00
101 | 20 | X (yes) | Painters | REG | 17.00 Day 4=9.00 Day 5=8.00 | 17.00 | $289.00

Calculation of Cash Fringe Rate

Job | Certified Class | Required Rate | Required Fringe Rate | Paid Rate | Paid Fringe Rate | Cash Fringe Rate Calculation
10 | Painters | 13.00 | 2.00 | 13.00 | 2.00 | (13.00+2.00)-(13.00+2.00)= $0.00
20 | Painters | 17.00 | 3.00 | 17.00 | 2.00 | (17.00+3.00)-(17.00+2.00)= $1.00

After Processing—Time Records

Employee | Job | Certified? | Cert. Class | Pay ID | Hours | Rate | Amount
101 | 10 | X (yes) | Painters | REG | 24.00 | 13.00 | 24 X 13=$312.00
101 | 20 | X (yes) | Painters | REG | 16.00 | 17.00 | 16 X 17=$272.00
101 | 10 | X (yes) | Painters | OT | 2.00 | 19.50 | 2 X 19.50=$39.00
101 | 20 | X (yes) | Painters | OT | 1.00 | 25.50 | 1 X 25.50=$25.50
101 | 20 | X (yes) | Painters | CASH FRG |  |  | $1 X 17=$17.00 (cash fringe rate) X (REG+OT hours)

Note that cash fringes are not calculated for the job 10 earnings because the fringe rate is zero.

After Processing—Daily Distribution Records

Employee | Job | Cert. Class | Daily Hours | Pay ID | Cash Fringe Rate
101 | 10 | Painters | Day 1 = 8.00 Day 2 = 8.00 Day 3 = 8.00 | REG | $0.00
101 | 10 | Painters | Day 2 = 1.00 Day 3 = 1.00 | OT | $0.00
101 | 20 | Painters | Day 4 = 8.00 Day 5 = 8.00 | REG | $1.00
101 | 20 | Painters | Day 4 = 1.00 | OT | $1.00

Example 1: Certified Cash Fringes

Example 2: Certified Cash Fringes

How certified cash fringes are calculated

Setting up a certified cash fringe

Setting up a certified payroll

Using a certified payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of certified cash fringes

The following examples assume that a certified payroll and a certified cash fringe are set up.

Example 1: Employee is not paid any qualified fringe benefits.

Example 2: Employee is not paid any qualified fringe benefits, but is normally paid a higher rate than the certified rate.

Example 3: Employee is paid qualified fringe benefits, and automatic overtime is set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols, [ ], used in the formula indicate which Payroll record is used as the source for the preceding item. For example, "Pay Periods[PR Check]" indicates that the pay period information used in this formula is taken from the PR - Check record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols, [ ], used in the formula indicate which Payroll record is used as the source for the preceding item. For example, "Regular Hours[PR Check]" indicates that the regular hours information used in this formula is taken from the PR - Check record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols, [ ], used in the formula indicate which Payroll record is used as the source for the preceding item. For example, "Employee[PR Check]" indicates that in the Formula Entry window this Employee field is taken from the PR - Check record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PR Paid Cert Fringe Rate

This formula calculates the paid fringe rate based on 2080 total annual hours. When you receive Payroll, the PR Cash Fringe Rate formula is set up to calculate the paid fringe rate using this formula.

Formula Certified Fringes[Tax calculation variable] * Pay Periods[PR Check] / 2080

Symbols

Explanation This formula multiplies the total amount of certified fringes on the check (fringes marked as Certified fringe in the Fringe Setup window) by the number of pay periods on the check, and divides this amount by a constant number of total annual hours (2080).

To calculate the paid fringe rate based on either actual or certified hours worked for the current pay period, copy and change the PR Cash Fringe Rate formula to use either the PR Paid Cert Fringe Rate2 or PR Paid Cert Fringe Rate3 formula.

How certified cash fringes are calculated

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PR Paid Cert Fringe Rate2

This formula calculates the paid fringe rate based on actual hours worked for the current pay period.

Formula Certified Fringes[Tax calculation variable] / (Regular Hours[PR Check] + Overtime Hours[PR Check])

Symbols

Explanation This formula divides the total amount of certified fringes on the check (fringes marked as Certified fringe in the Fringe Setup window) by the total number of regular and overtime hours (if any) worked for the current pay period.

To use this formula, copy and change the PR Cash Fringe Rate formula, replacing PR Paid Cert Fringe Rate with PR Paid Cert Fringe Rate2.

How certified cash fringes are calculated

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PR Paid Cert Fringe Rate3

This formula calculates the paid fringe rate based on certified hours worked for the current pay period. However, before using the PR Paid Cert Fringe Rate3 formula, you must first set up the certified units pay ID to accrue the number of certified units an employee works per pay period. Click here for details.

Formula Certified Fringes[Tax calculation variable] / LOOKUP(Units[PR Check Pay], Employee[PR Check], Period End Date[PR Check], Check Sequence[PR Check], "CERTUNITS")

Symbols

Explanation This formula divides the total amount of certified fringes on the check (fringes marked as Certified fringe in the Fringe Setup window) by the number of certified units that accrued for an employee during the current pay period.

To use this formula, after setting up the certified units pay ID, copy and change the PR Cash Fringe Rate formula, replacing PR Paid Cert Fringe Rate with PR Paid Cert Fringe Rate3.

How certified cash fringes are calculate

Setting up the certified units pay ID

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Posted Time

Use to view or make changes to job and cost code information on checks after earnings have been posted.

See Changing posted entries for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reassign Units

Change Posted Time - Reassign Units window

Use to move hours from one job to another. You can reassign hours to jobs already included in the check or you can add new jobs to the check.

Note: You can not move units to a job in another state and local jurisdiction.

Items In This Window

Original Job

Displays the job number for these entries. The units are moved from this job.

Original Job Title

Displays the job title for these entries. The units are moved from this job.

Units

Displays the number of units to be allocated.

Job

Accept the current entry or enter a different job ID to assign the units to a new job. If you enter a job, you must also enter a JC cost code. You can click [List] to select from a list of jobs.

Note: You can not move units to a job in another state and local jurisdiction.

Extra

Accept the current entry or enter a different extra code. This field will not be available if it is not included in the data entry grid. The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Accept the current entry or enter a different cost code to assign the units to. If you entered a job, you must also enter a cost code in this field. You can click [List] to select from a list of JC cost codes.

The title of this item may be different if changed in Custom Descriptions.

JC Category

Accept the current entry or enter a different JC category to assign the units to. If you are distributing earnings information to Job Cost, you must also enter a job and a JC cost code. You can click [List] to select from a list of JC categories.

Units to Reassign

Enter the number of units to reassign to this job and cost code.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hourly Distribution window

Change Posted Time - Hourly Distribution window

Use to enter the hours worked for each day of the week. You can enter bi-weekly hours if the employee you are entering hours for is assigned a bi-weekly pay group.

Open this window by clicking [Hr Dist] if the job associated with the earnings has Certified job, require daily entry or Non-certified job, allow daily entry selected for the job in Job Cost. If the job associated with these earnings does not allow daily entry, [Hr Dist] is not available.

Setting up a bi-weekly payroll

Customizing time entry views

Entering checks

Entering time

Items In This Window

Job

Displays the job number for these entries.

Job Title

Displays the job title for these entries.

Units

Displays the number of units to be allocated.

Date

Displays the dates for the hours you can enter. The dates are determined by counting backwards from the period end date.

Day

Displays the days for the hours you can enter.

Hours

Enter the hours worked for each day of the week (up to 2.2 digits); a zero entry is not allowed. If this employee has not accumulated any hours for a certain day, leave Hours blank for that day.

To exit this window without making any entries, click [Cancel].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reversal account date

Change Posted Time - Reversal Account Date

Use to select the date that will be used for the reversing entries.

Items In This Window

Old accounting date

To use the accounting date from the original check as the accounting date for the reversing check entries, select this button. The changed check entries will be posted to the same accounting period in General Ledger, Job Cost, Billing, and Equipment Cost as the original check entries. If you mark this box, the old accounting date appears in the date field.

Old accounting date field

Displays the original accounting date for the check.

New accounting date

Select this option to use a new accounting date for the reversing entries. If you select this option, the changed check entries will be posted to a different date from the original check entries. Enter the new date in the next field.

New accounting date field

Enter the accounting date you want to use for the reversing entries if you are not using the original accounting date of the voided check. The date you enter determines how reversing entries affect General Ledger, Job Cost, Billing, and Equipment Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Information window

Change Posted Time - Check Information window

Use to view information about the earnings you are changing, for example, check date and number, pay amounts and hours, and tax, deduction, and fringe totals.

Note: If the time entry view used for original earnings entry excludes the Rate and Amount columns (such as, to limit access to this information), the Pay (Regular, Overtime, and Other), Gross pay, Check net, and Check amount items display as blank in this window.

Change Unposted Time (Tasks menu)

Changing posted time

Changing unposted time

Entering checks

Entering time

Void Checks

Items In This Window

Bank

This item displays the bank entered for the pay group to which this employee is assigned.

Days

Displays the number of days worked for this check.

Weeks

Displays the number of weeks worked for this check.

Period begin date

Displays the first day in the pay period.

Pay periods

Displays the number of pay periods per year.

Check sort

Displays the check sort or order in which this check was printed.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Check number

Displays the check number of the printed check.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Check date

Displays the check date of the printed check.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Check Status

Displays the check status.

Source

Displays the name of the command used to generate these earnings: Enter Time, Enter Checks, or Process Payroll.

Regular Hours

Displays the total number of regular hours entered for this check. Regular hours are entered in the Units column for Regular pays when using Enter Time or Enter Checks.

Overtime Hours

Displays the total number of overtime hours entered for this check. Overtime hours are entered in the Units column for Overtime pays when using Enter Time or Enter Checks.

Regular Pay

Displays the total amount of regular pay entered or calculated for this check. If the time entry view used for earnings excludes the Rate and Amount columns (for example, to limit access to this information), this item displays as blank.

Overtime Pay

Displays the total amount of overtime pay entered or calculated for this check. If the time entry view used for earnings excludes the Rate and Amount columns (for example, to limit access to this information), this item displays as blank.

Other Pay

Displays the total amount of other pay entered or calculated for this check. If the time entry view used for earnings excludes the Rate and Amount columns (for example, to limit access to this information), this item displays as blank.

Gross pay

Displays the total amount of pay entered or calculated for this check. Gross pay does not include Reimbursement pays. If the time entry view used for earnings excludes the Rate and Amount columns (for example, to limit access to this information), this item displays as blank.

Employee taxes

Displays the total amount of employee taxes withheld from this check. The employee tax amount displays after taxes are entered using the tax entry grid in Enter Checks, or when taxes are calculated using Process Payroll or [Process] in Enter Checks.

Misc deductions

Displays the total amount of non-direct deposit type deductions withheld from this check. The miscellaneous deduction amount displays after deductions are entered using the deduction entry grid in Enter Checks, or when deductions are calculated using Process Payroll or [Process] in Enter Checks.

Total deductions

Displays the total amount of employee deductions (employee taxes plus miscellaneous deductions) withheld from this check.

Employer taxes

Displays the total amount of employer taxes calculated for this check. The employer tax amount displays after taxes are entered using the tax entry grid in Enter Checks, or when taxes are calculated using Process Payroll or [Process] in Enter Checks.

Fringes

Displays the total amount of fringes calculated for this check. The fringe amount displays after fringes are entered using the fringe entry grid in Enter Checks, or when fringes are calculated using Process Payroll or [Process] in Enter Checks.

Net Pay

Displays the net amount for this check. Check net is calculated by subtracting the amount in Total deductions from the amount in Gross, and then adding in any pays with the pay type Reimbursement. If the time entry view used for earnings excludes the Rate and Amount columns (for example, to limit access to this information), this item displays as blank.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Direct deposits

Displays the total direct deposits for the check.

Check amount

Displays the check amount. The check amount is calculated by subtracting the amount in Direct deposits from the amount in Check net. The Check amount is zero if this employee is direct depositing their entire net pay (a deduction type of Net direct deposit is entered for the employee in the Employee Setup - Deductions window).

If the time entry view used for earnings excludes the Rate and Amount columns (for example, to limit access to this information), this item displays as blank.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Detail window

Change Posted Time - Detail window

Use to view all details stored for an earnings entry. The items in this window display even if the corresponding column does not appear in the entry grid, with the exception of Pay ID, Units, Start time, End time, Rate, Amount, Equipment, and EQ Cost Code items.

Entries from the entry grid prefill in this window. Entries in the Detail window appear in the entry grid if the corresponding column is included in the view.

Customizing time entry views

Entering time

Entering checks

Items In This Window

Employee

Displays the employee ID for the current earnings in the entry grid.

Period End date

Displays the period end date for the current earnings in the entry grid.

Check sequence

Displays the check sequence for the employee in the current earnings in the entry grid.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Job

Displays the job ID if the earnings are associated with a job.

JC extra

Displays the JC extra ID if the earnings are associated with an JC extra.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Displays the JC cost code ID if the earnings are associated with a job.

The title of this item may be different if changed in Custom Descriptions.

JC category

Displays the JC category ID if the earnings are associated with a job.

Certified class

Displays the certified class ID if the earnings are associated with a certified classification.

Union

Displays the union ID if the earnings are associated with a union.

Union local

Displays the union local ID if the earnings are associated with a union local.

Union class

Displays the union class ID if the earnings are associated with a union class.

WC code

Displays the WC code ID if the earnings are associated with a workers' compensation code.

WC state

Displays the WC state ID if the earnings are associated with a workers' compensation state.

Department

Displays the department ID if the earnings are associated with a department

Certified?

Indicates whether or not these earnings appear on certified reports. If this box is unmarked, the employee is not working on a certified job or is performing a task on a certified job but is paid at a non-prevailing wage.

Misc 1

Displays the miscellaneous 1 item if the earnings are associated with a miscellaneous item.

The title of this item may be different if changed in Custom Descriptions.

Misc 2

Displays the miscellaneous 2 item if the earnings are associated with a miscellaneous item.

The title of this item may be different if changed in Custom Descriptions.

Expense Account

Displays the expense account ID used if these earnings were distributed to General Ledger.

State

Displays the state ID.

Local

Displays the local tax group ID if the earnings are associated with a local tax group.

The title of this item may be different if changed in Custom Descriptions.

Date

Displays the date if the earnings are entered by date.

Description

Displays the description if one was entered for these earnings.

Shift

Displays the shift if the earnings are associated with a shift.

Work Order

If the time entry was posted from Service Management, the work order associated with these earnings appears in this field, if any.

Appl of Origin

The application where these earnings originated appears in this field, either PR for Payroll or SM for Service Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Posted Entries - Options window

Use to indicate the time entry view to be used to display earnings information as you view or make changes to posted earnings entries.

Change Unposted Time (Tasks menu)

Changing posted time

Customizing time entry views

Items In This Window

View

Enter the time entry view ID that you want to use as you edit job and cost code information. The time entry view you select determines the appearance of the window used to view or make changes to earnings information. The view must include the job field. You can click [List] to select from a list of time entry views.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Posted Time window

Use to view or make changes to job and cost code information on posted checks instead of voiding and reentering the posted checks. Only job and cost code information can be changed using this window. To change other information, void and reenter the associated check.

Note: To avoid resulting changes in taxes, the Change Posted Time task does not allow you to select another job that is located in a different state or local area.

The columns in this window prefill with the earnings information entered using Enter Time, Enter Checks, or Process Checks. The order and contents of the columns that display in the grid are determined by the time entry view selected. Once you make a change to an item in an earnings entry, the related items, including the expense account will adjust accordingly.

Change Unposted Time (Tasks menu)

Changing posted time

Changing unposted time

Customizing time entry views

Entering checks

Entering time

Items In This Window

Employee

Enter the employee ID for the check you want to change. You can click [List] to select an employee.

Period end date

Enter the period end date of the entries to change or view. The period end date determines the entries that will display.

Check sequence

Select the check you want to change by indicating the check sequence. Up to 50 payroll checks per pay period can be entered for an employee.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Check #

Displays the check number.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Check amount

Displays the check amount. The check amount is calculated by subtracting the amount in Direct deposits from the amount in Net Pay. The Check amount is zero if this employee is direct depositing their entire net pay (a deduction type of Net direct deposit is entered for the employee in the Employee Setup - Deductions window).

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Status

Displays the check status.

Deposit run #

Displays the run number assigned to the direct deposits for this check.

Deposit amt

Displays the total direct deposits for the check.

Employee

Displays the employee ID for these earnings. The employee ID cannot be changed.

Description

Displays the description for these earnings. The description cannot be changed.

Job

Accept the current entry or enter a different job ID. If you enter a job, you must also enter a JC cost code. You can click [List] to select from a list of jobs.

Note: You cannot move earnings to jobs located in another state or local tax district. You must void and reenter the check.

JC Extra

Accept the current entry or enter a JC extra ID if the earnings you are changing are associated with a JC extra. You can click [List] to select from a list of JC extras.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Accept the current entry or enter a different JC cost code if the earnings you are changing are associated with a job. If you are distributing earnings information to Job Cost, you must also enter a job and categories, if you are using categories. You can click [List] to select from a list of JC cost codes.

The title of this item may be different if changed in Custom Descriptions.

JC Category

Accept the current entry or enter a different JC category if the earnings are associated with a job. If you are distributing earnings information to Job Cost, you must also enter a job and a JC cost code. You can click [List] to select from a list of JC categories.

Certified Class

Displays the certified class for these earnings. The certified class cannot be changed

Union ID

Displays the union ID for these earnings. The union ID cannot be changed.

Union Local

Displays the union local for these earnings. The union local cannot be changed.

Union Class

Displays the union class ID for these earnings. The union class ID cannot be changed.

WC Code

Displays the WC code for these earnings. The WC code cannot be changed.

WC State

Displays the WC state ID for these earnings. The WC state ID cannot be changed.

Department

Displays the department ID for these earnings. The department ID cannot be changed.

Misc 1

Displays the miscellaneous 1 ID for these earnings. The miscellaneous 1 ID cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Misc 2

Displays the miscellaneous 2 ID for these earnings. The miscellaneous 2 ID cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Expense Account

Displays the expense account number for these earnings. The expense account number cannot be changed directly. A different expense account may be retrieved based on the changes made to job, cost code or JC category.

State

Displays the state ID for these earnings. The state ID cannot be changed.

Local

Displays the local tax group ID for these earnings. The local tax group ID cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Pay ID

Displays the pay ID for these earnings. The pay ID cannot be changed.

Date

Accept the current entry or enter a different date.

Notes:

  • If the date was included in the earnings, it must be included in the grid used to edit jobs.
  • If a date field is edited, the new date must fall within the current pay period.

Start Time

Displays the starting time for these earnings. The starting time cannot be changed.

End Time

Displays the ending time for these earnings. The ending time cannot be changed.

Shift

Displays the shift for these earnings. The shift cannot not be changed.

Certified

Displays the current entry (marked or unmarked) to list these earnings on certified reports. This field cannot be changed.

Units

Displays the units for these earnings. To change the number of units, click [Reassign Units].

Rate

Displays the rate for these earnings. The rate cannot be changed.

Amount

Displays the amount of the earnings. The amount cannot be changed directly. To change the amount, change the job and cost code or reassign the units to another cost code.

Equipment

Displays the equipment ID for these earnings. The equipment ID cannot be changed.

EQ Cost Code

Displays the cost code for the equipment ID for these earnings. The cost code cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

[Accept line] and [Accept check]

If [Accept line], accepts the entries on the current grid line.

If [Accept check], accepts the current check information.

[Cancel line] and [Cancel check]

If [Cancel line], cancel the entries on the current grid line.

If [Cancel check], cancels the current check information.

[Finish]

Closes this window.

[Chk Info]

Opens the Change Posted Time - Check Information window to view check details, such as check number, check date, hours and pay information.

[Detail]

Opens the Change Posted Time - Detail window to view the details stored for the earnings on this check.

[Hr Dist]

Opens the Hourly Distribution window to allow you to edit the hours worked for each day of the week. This button is not available if the date is available in the time entry view.

[Next]

Displays the next check for the selected employee if another check exists in the file. If the current employee's last check is currently displayed, [Next] displays the first check for the next employee.

[Reassign Units]

Opens the Reassign Units window to allow you to move the units from one job to another.

[Previous]

Displays the previous check for the selected employee if a prior check exists in the file. If the current employee's first check is currently displayed, [Previous] displays the last check for the previous employee.

[List]

Displays a list you can select from for the current item in this window.

[View]

Click to sort the list by employee, checks, or social security number.

[Finish]

Closes this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Posted Time

If you need to make changes to job information on posted checks, use Change Posted Time as an alternative to voiding and reentering payroll checks.

  • Use any time sheet view containing the job column in Change Posted Time.
  • If the Date field was included in the time sheet view when the check was entered, it must also be included in the view when the check is changed.
  • Changes are only allowed for checks contained in the current.prt or any named current file.
  • Changes can be made only to the Job, Extra, Cost Code, Category, and Date fields.
  • Make your changes directly in the entry grid or by reassigning some of the original units on a line by line directly in the entry grid.
  • The entries created as a result of using Change Posted Time can be given a new accounting date or the original accounting date can be used.
  • The GL expense account will be retrieved, if necessary, based on the current GL account retrieval hierarchy
  • Entries created by using Change Posted Time are not automatically posted (from new to current files) in the interfacing applications (GL, JC, EQ, or BL).You must post the entries in each of those applications after you make the changes.
  • You are prevented from making changes that would result in:
  • A different net check amount.
  • The calculation of any taxes that did not exist on the original check. For example, if you change to a job in a different state or local jurisdiction.
  • A fringe item that now results in no amount being calculated due to the changes that were made.
  • The original Workers’ Compensation state, code and amount will be used on any new or changed time entries. In other words, workers’ compensation data will not be re-retrieved.
  • Payroll burden entries (employer taxes and fringes) are not recalculated as a result of using Change Posted Time. The original amounts are redistributed based on revised job information.
  • The program will not re-retrieve the pay rates, including certified rates and certified cash fringes, based on the changes made. Instead, it uses the rates retrieved for the original check.
  • Changes should not be made to checks which include fringes for which the Calc method was changed since the check was originally processed.
  • If the required changes can not be accomplished by use of the Change Posted Time task, void the check using retain as new. Make the necessary changes in Enter Checks and post the check as a manual check.

Troubleshooting Change Posted Time

Editing checks

Entering checks

Changing unposted time

Changing posted time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Posted Time (Tasks, Change Time Entries menu)

Use to view or make changes to job and cost code information on checks after earnings have been posted.

Change Posted Time windows

Entering checks

Entering time

Printing checks

Change Unposted Time (Tasks menu)

Changing posted time

Changing unposted time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Posted Time windows

Change Posted Time

Change Posted Time - Reassign Units

Change Posted Time - Detail

Change Posted Time - Hourly Distribution

Change Posted Time - Options

Change Posted Time - Check Information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How Change Posted Time affects General Ledger files

How Change Posted Time affects General Ledger

The entries made in Change Posted Time affect the General Ledger and Payroll as follows.

  • Each changed time entry will produce a negative record, reversing the original entry, and a new record. The original time entry will remain unchanged.
  • The new time entries will be assigned a new batch, run and sequence number.
  • The Expense Account on the time entry will be evaluated and changed if necessary. and the appropriate intercompany transactions will be generated if intercompany accounting is used.
  • Burden transactions will not be recalculated but will be redistributed based on the changes made to the time entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reassign Units

Reassigning Units

Overview

Use to partially reassign hours from one job to another. For example, you entered 40 hours for employee 101 on job 03-001 when you meant to enter 32 hours on job 03-001 and 8 hours on job 03-002.

You can assign units one job at a time. Enter the new job information and the number of units to reassign. When you click [OK], the number of units assigned to the current job is reduced by the number you reassigned.

  1. Open this window by clicking [Reassign Units].
  2. Enter the job information.
  3. Enter the number of units to reassign.
  4. Click [OK] to save the information.

After you click [OK], the entry grid reappears. The number of units assigned to the original job will be reduced by the number assigned to the new job.

Notes:

  • Any field not on the entry grid will be disabled.
  • The date field will be disabled until you enter a certified job.
  • You can not move units to a job in another state and local jurisdiction.
  • If the job, extra, cost code, or category is changed, the GL account may also need to be changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshooting Change Posted Time

Troubleshoot Change Posted Time

Error Message:

Solution:

Options window

The interface from Payroll to Job Cost is turned off. This task is not allowed.

Select Setup > PR Settings > [Interface Settings]

Select the Activate Interface check box for Job Cost.

This task requires a timesheet view that includes job.

Select a time entry view that includes the job field.

Change Posted Time window

Hours originally entered using date in the time view. You must choose a time entry view containing date to change this row.

The hours on this time record were originally entered with a date field included in the time sheet view. Select a time view containing the date field to change this time entry.

Cannot change to a job in another state or local. Use Void Checks instead of Change Posted Time.

You are attempting to change the job or reassign hours to a job located in another state or local area. Change Posted Time does not allow this because the change may result in a different tax amount. Void and reenter the check.

This check contains more than one union/local/class table containing different fringes and may not be altered.

You are attempting to change a check for an employee who worked under two different unions, locals or classes with different fringes. This check can not be changed in Change Posted Time because the change would result in different fringe amounts. Void and reenter the check.

Reassign Units window

You cannot reassign hours from this entry because hours were originally entered using start/stop time in the time view.

Void and reenter the check.

Job cost information must be changed when reassigning units.

You can not reassign units without changing the original job information.

You cannot reassign units from a reassigned row.

This time entry was created by reassigning units from another row. You can not reassign units from the new row until the check is accepted.

You can also cancel the check and reassign all units from the original row.

Units to reassign must be less than the original units.

To reassign all units, make the change on the original time entry line in the Changed Posted Time window.

Accept Check

Tax/Fringe xxx does not exist. Check cannot be modified. Refer to online help for more information.

The tax or fringe indicated was included on the check, but it no longer exists in the Payroll System file. To correct:

  • Exit Changed Posted Time
  • Reenter the tax or fringe shown in the error message.
  • Restart Change Posted Time and make the changes to the check.

[Tax/Fringe ID], Original amount: nnnnn.nn, New amount: nnnnn.nn, Adjustment: nnn.nn. Refer to online help, 'Troubleshooting Change Posted Time' for more information on this message. Continue?

When Change Posted Time reallocates burden entries, the last entry may need to be adjusted by a few pennies due to rounding. If this adjustment exceeds $0.10, Change Posted Time assumes there is an unexpected condition and allows you to undo your changes.

If you continue, the last burden entry will be adjusted by the indicated amount and all records will be written. If you do not continue, all changes to this check will be discarded.

This situation usually occurs when the setup of the tax or fringe shown changed after the check was originally processed. For example, the calculation method of the tax or fringe changed, or a tax reciprocity record was removed or added, or a Before tax deduction was checked or unchecked.

Taxes or fringes have changed since this check was posted. Check cannot be modified. Refer to online help for more information.

A tax or fringe that was originally calculated for the check is no longer being calculated due to changes in the tax or fringe setup. For example, reciprocity changed or a fringe calculation is based on specific job information. Void and reenter the check.

Change Posted Time

Customizing time entry views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Unposted Time

Use to view or make changes to earnings information (for non-manual checks) after earnings have been entered and before checks are accrued or printed. See Changing time entries for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Unposted Time - Options window

Use to indicate the time entry view to be used to display earnings information as you view or make changes to earnings entries.

Entering checks

Entering time

Customizing time entry views

Change Unposted Time (Tasks menu)

Changing posted time

Changing unposted time

Items In This Window

View

Enter the time entry view ID that you want to use as you enter earnings information. The time entry view you select determines the appearance of the window used to view or make changes to earnings information. You can click [List] to select from a list of time entry views.

Period end date

Enter the period end date of the entries to change or view. The period end date determines the entries that will display. If you want to change any entry, regardless of the period end date, leave this item blank.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Unposted Time window

Use to view or make changes to employee earnings information. The columns in this window prefill with the earnings information entered using Enter Time, Enter Checks or Process Checks.

Use the grid to change earnings details such as the job, cost code and category, union, local and class, or units and amount. The order and contents of the columns that display in the grid are determined by the time entry view selected. Once you make a change to an item in an earnings entry, the related items will adjust accordingly.

Customize Time Entry

Customizing time entry views

Entering checks

Entering time

Items In This Window

Employee

Displays the employee ID for these earnings. The employee ID cannot be changed.

Description

Accept the current entry or enter a different description (up to 25 characters) if the earnings you are changing are associated with a description.

Job

Accept the current entry or enter a different job ID if the earnings you are changing are associated with a job. If a change is made to the current job ID entry, all columns to the right of the Job column re-prefill based on standard prefilling methods. If you enter a job, you must also enter a JC cost code. You can click [List] to select from a list of jobs.

JC Extra

Accept the current entry or enter a JC extra ID if the earnings you are changing are associated with a JC extra. If a change is made to the current JC extra entry, all columns to the right of the JC Extra column re-prefill based on standard prefilling methods. You can click [List] to select from a list of JC extras.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Accept the current entry or enter a different JC cost code if the earnings you are changing are associated with a job. If a change is made to the current JC cost code entry, all columns to the right of the JC Cost Code column re-prefill based on standard prefilling methods. If changes made to another column affect the JC Cost Code column, the JC cost code ID re-prefills from the Employee Setup window (Entry Info tab). If you are distributing earnings information to Job Cost, you must also enter a job and a JC category. You can click [List] to select from a list of JC cost codes.

The title of this item may be different if changed in Custom Descriptions.

JC Category

Accept the current entry or enter a different JC category if the earnings are associated with a job. If a change is made to the current JC category entry, all columns to the right of the JC Category column re-prefill based on standard prefilling methods. If changes made to another column affect the JC Category column, the JC category ID re-prefills from the Pay Setup window. If you are distributing earnings information to Job Cost, you must also enter a job and a JC cost code. You can click [List] to select from a list of JC categories.

Certified Class

Accept the current entry or enter a different certified class if the earnings you are changing are associated with a certified classification. If a change is made to the current certified class entry, all columns to the right of the Certified Class column re-prefill based on standard prefilling methods. If changes made to another column affect the Certified Class column, the certified class ID re-prefills from the Employee Setup window (Entry Info tab). You can click [List] to select from a list of certified classes.

To ensure correct rate retrieval when using a pay rate table, the Certified Class column should be located before the Pay ID column in the grid. If this is not the case, relocate the Certified Class column in the time entry view using Customize Time Entry.

Union ID

Accept the current entry or enter a different union ID if the earnings you are changing are associated with a union. If a change is made to the current union ID entry, all columns to the right of the Union ID column re-prefill based on standard prefilling methods. If changes made to another column affect the Union ID column, the union ID re-prefills from the Employee Setup window (Entry Info tab). You can click [List] to select from a list of unions.

Union Local

Accept the current entry or enter a different union local if the earnings you are changing are associated with a union local. If a change is made to the current union local entry, all columns to the right of the Union Local column re-prefill based on standard prefilling methods. If changes made to another column affect the Union Local column, the union local ID re-prefills from the job local table first, and then from the Employee Setup window (Entry Info tab). You can click [List] to select from a list of union locals.

Union Class

Accept the current entry or enter a different union class ID if the earnings you are changing are associated with a union class. If a change is made to the current union class entry, all columns to the right of the Union Class column re-prefill based on standard prefilling methods. If changes made to another column affect the Union Class column, the union class ID re-prefills from the Employee Setup window (Entry Info tab). You can click [List] to select from a list of union classes.

WC Code

Accept the current entry or enter a different WC code if the earnings are associated with a workers’ compensation code. If a change is made to the current WC code entry, all columns to the right of the WC Code column re-prefill based on standard prefilling methods. Refer to How WC codes prefill in Payroll Help for more information about prefilling WC codes.

WC State

Accept the current entry or enter a different WC state ID if the earnings you are changing are associated with a workers' compensation state. If a change is made to the current WC state entry, all columns to the right of the WC State column re-prefill based on standard prefilling methods. If changes made to another column affect the WC State column, the WC state ID re-prefills from the Employee Setup window (Entry Info tab) if a WC State was entered for the employee. If not, and the grid includes job information, the State entered for the job is used. If a WC State was not entered for the employee, and the entry grid does not include job information, the State for the earnings is used. If you leave this column blank, when workers' compensation fringes are calculated, the State entered in the grid for tax purposes will be used as the workers' compensation state.

You can click [List] to select from a list of WC states.

Note: When customizing time entry views, WC State should be placed after State in the earnings entry grid. Ordering the columns this way helps ensure that the WC State column prefills correctly.

Department

Accept the current entry or enter a different department ID if the earnings you are changing are associated with a department. If a change is made to the current department entry, all columns to the right of the Department column re-prefill based on standard prefilling methods. If changes made to another column affect the Department column, the department ID re-prefills from the Employee Setup window (Entry Info tab). You can click [List] to select from a list of departments.

Misc 1

Accept the current entry or enter a different miscellaneous 1 ID if the earnings you are changing are associated with a miscellaneous 1 item. If a change is made to the current miscellaneous 1 ID, all columns to the right of the Miscellaneous 1 column re-prefill based on standard prefilling methods. If changes made to another column affect the Miscellaneous 1 column, the miscellaneous 1 ID re-prefills from the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Misc 2

Accept the current entry or enter a different miscellaneous 2 ID if the earnings you are changing are associated with a miscellaneous 2 item. If a change is made to the current miscellaneous 2 ID, all columns to the right of the Miscellaneous 2 column re-prefill based on standard prefilling methods. If changes made to another column affect the Miscellaneous 2 column, the miscellaneous 2 ID re-prefills from the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Expense Account

Accept the current entry or enter a different expense account number if you want to distribute these earnings to General Ledger. If a change is made to the current expense account entry, all columns to the right of the Expense Account column re-prefill based on standard prefilling methods. If changes made to another column affect the Expense Account column, the expense account number re-prefills depending on how you have set up Payroll. Refer to How General Ledger expense accounts prefill in Payroll Help for additional information. If you are using control accounts in General Ledger, you should enter a non-control account, or if the earnings include a job, you should enter a JC cost control account. You can click [List] to select from a list of accounts.

State

Accept the current entry or enter a different state ID, but do not leave this column blank. A state must be entered so that the appropriate taxes can be calculated. If a change is made to the current state entry, all columns to the right of the State column re-prefill based on standard prefilling methods. If changes made to another column affect the State column, the state ID re-prefills with the state entered for a job in Job Cost if the entry grid includes job information. If not, the state ID re-prefills from the Work State entered in the Employee Setup window (Entry Info tab). You can click [List] to select from a list of states.

Note: When customizing time entry views, the State column should be placed before the WC State column in the earnings entry grid. Ordering the columns this way helps ensure that WC State prefills correctly during earnings entry.

Local

Accept the current entry or enter a different local tax group ID if the earnings you are changing are associated with a local tax group. If a change is made to the current local entry, all columns to the right of the Local column re-prefill based on standard prefilling methods. If changes made to another column affect the Local column, the local tax group ID re-prefills with the local entered for a job in Job Cost, or from Work Local in the Employee Setup window (Entry Info tab). You can click [List] to select from a list of local tax groups. Be sure to make an entry so that the appropriate local taxes (if any) can be calculated.

The title of this item may be different if changed in Custom Descriptions.

Pay ID

Accept the current entry or enter a different pay ID. If a change is made to the current pay ID entry, all columns to the right of the Pay ID column re-prefill based on standard prefilling methods. If changes made to another column affect the Pay ID column, the pay ID re-prefills from the Employee Setup window (Entry Info tab). You can click [List] to select from a list of pays.

To ensure rate retrieval when using a pay rate table, the Pay ID column should be located after all other distribution columns in the grid (job information, department, union information, certified information, etc.). If this is not the case, relocate the Pay ID column in the time entry view using Customize Time Entry.

Date

Accept the current entry or enter a different date. The date ID prefills with the computer’s system date. If a change is made to the current date entry, all columns to the right of the Date column re-prefill based on standard prefilling methods. You can use dates when entering payroll hours day-by-day to track the entry date for each day. You can enter a certified payroll using this method.

In addition, you can use dates to post entries from one pay period to different accounting periods in other applications. For example, if Monday, Tuesday and Wednesday are entered with a June date and Thursday and Friday are entered with a July date, you can take advantage of [Conditions] when using Generate Accrual Entries to post the entries to different accounting periods.

If you are using the Start Time and End Time columns, you must enter a date in this column.

Start Time

Accept the current entry or enter a different start time if you want to track the start time for these earnings. You can use either a 12 or 24 hour clock format. For example, 1:15 p.m. can be entered as 115 or 1315 (punctuation is not required).

The Start Time and End Time columns work together to prefill the Units column with the number of hours and minutes worked.

End Time

Accept the current entry or enter a different end time if you want to track the end time for these earnings. You can use either a 12 or 24 hour clock format. For example, 1:15 p.m. can be entered as 115 or 1315 (punctuation is not required).

The Start Time and End Time columns work together to prefill the Units column with the number of hours and minutes worked.

Shift

Accept the current entry or enter a different shift if the earnings you are changing are associated with a shift. If a change is made to the current shift entry, all columns to the right of the Shift column re-prefill based on standard prefilling methods. If changes made to another column affect the Shift column, the shift ID re-prefills from the Employee Setup window (Entry Info tab).

Certified?

Accept the current entry (marked or unmarked) to list these earnings on certified reports, or mark this box. Leave this box unmarked to indicate that an employee is not working on a certified job or is performing a task on a certified job but is paid at a non-prevailing wage.

If a change is made to the current certified? entry, all columns to the right of the Certified? column re-prefill based on standard prefilling methods. If changes made to another column affect the Certified? column, the certified? ID re-prefills from your entry in Payroll daily entry control-certified job for the associated job in Job Cost, or from your selection in Exclude from certified report in the Employee Setup window (Misc Info tab). If you are posting earnings to a certified job and you have marked Exclude from certified report for the employee, Certified? is not marked.

Units

Accept the current entry, enter a different number of units (up to 7.2 digits) or leave this column blank. If a change is made to the current units entry, all columns to the right of the Units column re-prefill based on standard prefilling methods. If changes made to another column affect the Units column, the number of units re-prefills depending on the pay. The entry in the Units column can be any unit such as hours, miles or pieces. If units represent hours and you entered a Start Time and End Time, this item prefills with the number of hours worked. Otherwise, the units prefill with the number of hours worked if you are using the Hourly Distribution window to enter hours-by-day; for salaried employees, the units prefill with the Salary Hours entered for the pay group to which the employee is assigned.

Rate

Accept the current entry, enter a different rate or leave this column blank. If the pay for these earnings is a flat amount or consists of units only, you do not have to enter a rate. If the pay for these earnings has a rate calculated using a formula, the rate is blank until the earnings are processed.

If a change is made to the current rate entry, all columns to the right of the Rate column re-prefill based on standard prefilling methods. If changes made to another column affect the Rate column, the rate re-prefills (after entering a pay ID) first from a pay rate table if a match is found between the distributions entered for the earnings and a pay rate table, and second from the rate entered in the Employee Setup - Pays window. If a rate exists in both places, the higher rate is used.

For security reasons, a time entry view may not have Rate or Amount columns. In this case, a rate or amount must be set up for the pay in a rate table, for the employee, or for the pay itself.

Amount

Accept the current entry, enter a different amount or leave this item blank. If the pay for these earnings consists of units only, you do not have to enter an amount. Amount can only be changed if Units and/or Rate are blank.

If a change is made to the current amount entry, all columns to the right of the Amount column re-prefill based on standard prefilling methods. If changes made to another column affect the Amount column, the amount re-prefills with the calculation of Units times Rate. If there are no Units or Rate, the amount can still re-prefill from the Amount in the Employee Setup - Pays window for this pay (for flat amount pays such as salary), and if not found there, from the Amount in the Pay Setup window.

For security reasons, a time entry view may not have Rate or Amount columns. In this case, a rate or amount must be set up for the pay in a rate table, for the employee, or for the pay itself.

Equipment

Accept the current entry or enter a different equipment ID if the earnings are associated with the cost or revenue of a piece of equipment. If a change is made to the current equipment entry, all columns to the right of the Equipment column re-prefill based on standard prefilling methods. If changes made to another column affect the Equipment column, the equipment ID re-prefills from the Employee Setup window (Entry Info tab). You can click [List] to select from a list of equipment set up in Equipment Cost.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost Code

Accept the current entry or enter an EQ cost code ID if the earnings are associated with the cost of a piece of equipment. If a change is made to the current EQ cost code entry, all columns to the right of the EQ Cost Code column re-prefill based on standard prefilling methods. If changes made to another column affect the EQ Cost Code column, the EQ cost code ID re-prefills from the Employee Setup window (Entry Info tab). You can click [List] to select from a list of EQ cost codes set up in Equipment Cost.

If you enter a job, JC extra, cost code, or category before entering an EQ cost code, the EQ cost code must be a memo cost. If you enter an EQ cost code that is a non-memo cost before entering Job Cost information, you can enter a job, but not a JC extra, cost code, or category.

The title of this item may be different if changed in Custom Descriptions.

[Accept line]

Accepts the entries made to the current line.

[Finish]

Ends earnings entry and closes this window.

[Cancel line]

Cancels the changes made to the current grid line.

[Chk Info]

Opens the Change Unposted Time - Check Information window to view or modify certain check details, such as check number, check date, hours and pay information.

[Delete]

Deletes the current entry line.

[Detail]

Opens the Change Unposted Time - Detail window to view or modify the details stored for the earnings being entered.

[Hr Dist]

Opens the Hourly Distribution window to allow you to enter the hours worked for each day of the week. This button is not available if a job that does not allow daily entry is entered.

[List]

Displays a list you can select from for the current item in this window.

[Totals]

Opens the Totals window to view changes made for the totals in the current entry session only.

[EQ Detail]

Opens the Change Unposted Time - EQ Detail Entries window to enter revenue, meter, and miscellaneous entries for Equipment Cost. This button is available only if you have activated the interface to Equipment Cost and if you are using a time entry view that has an EQ detail view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Unposted Time - Print Journal window

Use to specify a print destination and to modify your page and printer setup for the Time journal and EQ Detail journal (if Equipment detail was entered for earnings).

Change Unposted Time (Tasks menu)

Changing posted time

Changing unposted time

Printing From a Print Selection Window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Unposted Time (Tasks menu)

Change Unposted Time (Tasks, Change Time Entries menu)

Use to view or make changes to earnings information (for non-manual checks) after earnings have been entered and before checks are accrued or printed.

Change Unposted Time windows

Entering checks

Entering time

Customizing time entry views

Printing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Unposted Time windows

Change Unposted Time

Change Unposted Time - Check Information

Chang e Unposted Time - Detail

Change Unposted Time - EQ Detail Entries

Change Unposted Time - Options

Change Unposted Time - Print Journal

Hourly Distribution

Totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Month

Use to close the current month and begin a new month (and quarter if applicable) so that earnings information for the new month can be posted. See Closing the month for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Month - Print Selection window

Use to close the current month and begin a new month (and quarter if applicable) so that earnings information for the new month can be posted. You can select the new month and specify print options. Closing the month moves the current month-to-date totals to the prior month accumulators. Closing the months of March, June, and September also closes the quarter. When you close these months, current quarter-to-date totals are moved to prior quarter accumulators. Closing the year closes December and 4th quarter.

You can generate quarterly forms before or after closing the month that ends a quarter. As of version 12.1, you are no longer limited to reporting on the current and previous quarter. Prior quarter totals are stored when you generate quarterly reports (Tasks > State eFile and Reporting). You can generate reports on these totals anytime.

Note: Because Close Month makes significant changes to your data, back up the Payroll Master file (MASTER.PRM) before closing the month.

Closing the month

Which monthly reports to print

Closing the quarter

Which quarterly reports to generate

Generate quarterly reports

Printing Troubleshooter

Printing From a Print Selection Window

Items In This Window

Current payroll month

Displays the current payroll month to confirm the month you are about to close.

New payroll month

Select the payroll month that is about to begin.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Start]

Starts closing the month.

[Send]

Sends the report and any attachments to printer, fax, or email address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Month (Tasks menu)

Use to close the current month and begin a new month (and quarter if applicable) so that earnings information for the new month can be posted. Closing the month moves the current month-to-date totals to the prior month accumulators. Closing the months of March, June, and September also closes the quarter. When you close these months, current quarter-to-date totals are moved to prior quarter accumulators. Closing the year closes December and 4th quarter.

You can generate quarterly forms before or after closing the month that ends a quarter. As of version 12.1, you are no longer limited to reporting on the current and previous quarter. Prior quarter totals are stored when you generate quarterly reports (Tasks > State eFile and Reporting). You can generate reports on these totals anytime.

Close Month - Print Selection window

Closing the quarter

Closing the month

Generating quarterly forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Which monthly reports to print

The following reports may be useful on a monthly basis.

Reports, Pay Period Processing menu

Deposit Summary

Reports, Registers menu

Earnings Register

Tax Register

Reports, Tax Preparation menu

Subject-To Employee

Subject-To Employer

Reports, Employee Totals menu

Employee Earnings Totals

Employee Deduction Totals

Employee Fringe Totals

Employee Totals by Period

Reports, Union Reporting menu (if applicable)

Union Summary

Union Hours

Union Deductions

Union Fringes

Union Report

Reports, Other menu (if applicable)

Certified Report

Bi-Weekly Certified Report

Closing the month

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Year

Use to prepare data for processing in a new calendar year by automatically moving month-, quarter-, and year-to-date accumulated totals to prior period accumulators so that units and amounts can begin accumulating for the new year. See Closing the year for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Year - Print Selection window

Use to prepare data for processing in a new calendar year by automatically moving year-to-date accumulated totals to prior year accumulators so that units and amounts can begin accumulating for the new year. You can also specify print options. Closing the year also moves current month- and quarter-to-date totals that accumulated for December and 4th quarter to prior month and quarter accumulators. You can generate 4th quarter and W-2 forms before or after closing the year. Keep in mind that prior quarter totals are stored as far back as one quarter only, and prior year totals are stored as far back as one year only. For example, 4th quarter totals are stored until you close March, which closes 1st quarter, and 2012 totals are stored until you close 2013.

As of version 12.1, you are no longer limited to reporting on the current and previous quarter. Prior quarter totals are available in (Tasks > State eFile and Reporting). You can generate reports on these totals anytime.

Notes:

  • Before closing the year, verify that all appropriate reports are printed and that all pays, deductions, and fringes have the correct setting for Retain YTD totals at close year.
  • Because Close Year makes significant changes to your data, back up the Payroll Master file (MASTER.PRM) before closing the year.

Closing the year

Printing From a Print Selection Window

Printing Troubleshooter

Items In This Window

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Start]

Starts closing the year.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Year (Tasks menu)

Use to prepare data for processing in a new calendar year by automatically moving year-to-date accumulated totals to prior year accumulators so that units and amounts can begin accumulating for the new year. Closing the year also moves current month- and quarter-to-date totals that accumulated for December and 4th quarter to prior month and quarter accumulators. You can print 4th quarter and W-2 forms before or after closing the year.

As of version 12.1, you are no longer limited to reporting on the current and previous quarter. Prior quarter totals are available in (Tasks > State eFile and Reporting). You can generate reports on these totals anytime.

Close Year - Print Selection window

Closing the year

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customize Time Entry

Use to format the appearance of the entry grids that display when you use Enter Time, Enter Checks, Change Unposted Time, Change Posted Time, and Void Checks to enter, change, view or void earnings information. Customize Time Entry can also be used with Import Time. See Customizing time entry views for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customize Time Entry Views window

Use to enter the time entry view ID, time entry description, and time journal design, and to select the time entry columns to display in the earnings entry grids when using Enter Time, Enter Checks, Change Unposted Time, Change Posted Time, and Void Checks. Customize Time Entry can also be used with Import Time.

Notes:

  • The employee, pay ID and either units or amount columns are required for each time entry view.
  • For security reasons, you may want to set up a time entry view that does not have rate or amount columns. In this case, a rate or amount must be set up for the pay in a rate table, for the employee, or for the pay itself.

Customizing time entry views

About time entry columns

Customize Time Entry

Items In This Window

View

Enter the time entry view ID (up to ten characters). You can click [List] to select from a list of time entry views. How you identify your time entry views is up to you. If you set up separate views to handle time entry views from site personnel, sales staff and office personnel, you might use SITE, SALES and OFFICE to identify the three views.

Description

Enter a description for this time entry view (up to 25 characters).

Time journal design

To use the Time journal design specified in the Journal Options window using PR settings, leave this item blank.

To use a unique format for the Time journal, enter the design filename. This design overrides the default design specified in Time journal design in the Journal Options window using PR settings. The design you specify must use the sort order Process run number and Process sequence number. The time journal will not print properly if you use a design with a different sort order. You can click [List] to select from a list of designs.

Time entry columns

Use to select the columns (up to 20) you want displayed when using Enter Time, Enter Checks, Change Unposted Time, Change Posted Time, and Void Checks. Position the cursor on the column name and press [Enter], or double click the column name. The columns you select appear in the Time Entry Columns Selected list as you make your selections. The order in which columns appear may dictate how items prefill when entering earnings. If you have not activated the interfaces to other applications (such as Job Cost, Equipment Cost and General Ledger), some items are not available.

Time entry columns selected

Displays all the columns selected to appear when you use time entry views to enter, edit or void earnings information.

[Close]

Closes this window and returns to the main Payroll window.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, and clears conditions that determine the choices that display when clicking [List], [Previous], or [Next]. [Conditions] displays with asterisks if changes are made.

[Previous]

Displays the previous time entry view.

[Next]

Displays the next time entry view.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new time entry view, these items prefill with the information you enter.

[Save]

Saves the information you have entered for this time entry view.

[Delete]

Deletes the current time entry view.

[Set tab] and [Clear tab]

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

[Erase Last]

Removes the last time entry column selected for this time entry view.

[EQ Detail]

Opens the Customize EQ Detail Views window where you can set up an EQ detail view for making equipment revenue, meter, and miscellaneous entries.

This item is only available if interfacing with Equipment Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customize EQ Detail Views window

Use to set up an EQ detail entry view associated with the time entry view. The EQ detail entry view is used to enter revenue, meter, and miscellaneous entries for Equipment Cost from Payroll. These entries do not affect employees' payroll. After you set up the view in this window, it is accessible by clicking [EQ Detail] in the Enter Time, Enter Checks, and Change Unposted Time windows.

This window is only available if you have activated the interface to Equipment Cost.

Note: In the Customize EQ Detail Views window, equipment ID is required, along with at least one of the following columns: Units Amount, or Meter.

Customizing time entry views

About time entry columns

About EQ detail entries grid columns

Items In This Window

[Accept]

Accepts all entries and exits this window.

[Erase Last]

Removes the last column selected for the EQ detail view.

EQ detail columns

Use to select the columns (up to 20) you want to display in the EQ detail entry view when using Enter Time, Enter Checks, and Change Unposted Time. Position the cursor on the column name and press [Enter] or double click on the column name. The columns you select appear in EQ Detail Columns Selected as you make your selections.

Refer to About EQ detail entries grid columns in Payroll Help for descriptions of the columns you can select.

EQ detail columns selected

Displays all the columns you have selected to appear when you use the EQ Detail Entries window in Enter Time, Enter Checks, and Change Unposted Time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount

To display a column during earnings entry that allows you to enter the amount of earnings calculated for this employee, select this column. If you do not include the Amount column in your time entry view, you must include the Units column. If you want payroll operators to enter hours but not have access to the rate or amount, leave these columns out of the time entry view. If the Rate and Amount columns are excluded from the time entry view, the Pay (Regular, Overtime, and Other), Gross pay, Check net, and Check amount items will display as blank in the Check Information window.

As you enter earnings, the amount that prefills is a flat amount or the result of rate multiplied by units. If the amount is a flat amount, it prefills based on the amount entered for the pay in the Employee Setup - Pays window. If an amount is not set up on that window, the amount from the Pay Setup window is used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount

If you want to display a column that allows you to enter or view the amount of the entry, select this column.

While entering Equipment Cost information, this column is calculated by multiplying the rate by the units.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Certified?

To display a column during earnings entry that allows you to certify the earnings entered for a job, select this column. This check box prefills based on your entry in Payroll daily entry control - certified job for the associated job in Job Cost, or from the selection in Exclude from certified report in the Employee Setup window (Misc Info tab).

When entering earnings, you can unmark this column so that earnings entered for a certified job do not appear on a certified report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Certified class

If you want to display a column during earnings entry that allows you to enter the employee's certified class for government jobs, select this column. If you are retrieving rates from a pay rate table, you should place the Certified class column before the Pay ID column to ensure correct rate retrieval.

As you enter earnings, this column prefills with the certified class entered in the Employee Setup window (Entry Info tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Credit account

To display a column that allows you to enter the credit account for a revenue or miscellaneous entry, select this column. You can select this column only after selecting the Equipment column.

The account prefills according to the account retrieval methods in Equipment Cost. Refer to the Equipment Cost documentation for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customize Time Entry (Tools menu)

Use to format the appearance of the entry grids that display when you use Enter Time, Enter Checks, Change Unposted Time, Change Posted Time, and Void Checks to enter, change, view or void earnings information. Customize Time Entry can also be used with Import Time.

Customize Time Entry windows

About time entry columns

About EQ detail entries grid columns

Customizing time entry views

About the setup considerations for Enter Time and Enter Checks

About the effects of voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customize Time Entry windows

Customize Time Entry Views

Customize EQ Detail Views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date

To display a column during earnings entry that allows you to enter a date associated with employee earnings, select this column. The Date column must be included in the time entry view if you are importing daily records or if you include the Start time and End time columns.

As you enter earnings, this column prefills with the computer's system date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Debit account

To display a column that allows you to enter the debit account for a revenue or miscellaneous entry, select this column. You can select this column only after selecting the Equipment column.

The account prefills according to the account retrieval methods in Equipment Cost. Refer to Equipment Cost Help for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Department

To display a column that allows you to enter the employee's department, select this column.

As you enter earnings, this column prefills with the department ID entered in the Employee Setup window (Entry Info tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

To display a column during earnings entry that allows you to enter a description associated with employee earnings, select this column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

To display a column that allows you to enter a description associated with a revenue, meter or miscellaneous entry, select this column.

This item is only available if interfacing with Equipment Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee

Use to enter the employee ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


End time

To display a column during earnings entry that allows you to enter an end time associated with employee earnings, select this column. If you include the End time column in the time entry view, the Start time column is included automatically, and you must also include the Date column. These items are used to complete the units per day information needed for an earnings entry.

The entries you make as you enter earnings information in the Start time and End time columns can be used to automatically prefill the units column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ cost code

To display a column during earnings entry that allows you to enter an EQ cost code for the equipment cost generated by this employee's work, select this column. This column is available only if you have activated the interface to Equipment Cost.

As you enter earnings, this item prefills from the EQ cost code entered in the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment

To display a column during earnings entry that allows you to enter an equipment ID, select this column. The Equipment column is available only if you have activated the interface to Equipment Cost. If you include the Equipment column in the time entry view, you must also include either the EQ cost code column or set up an EQ detail entry view.

As you enter earnings, this item prefills from equipment in the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment

To display a column while entering Equipment Cost information that allows you to enter an equipment ID for a revenue or miscellaneous entry, select this column.

While entering Equipment Cost information, this item prefills from the equipment entered for the current earnings in the entry grid. If there is no equipment entered for the earnings, this item prefills from the equipment in the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account

To display a column during earnings entry that allows you to enter the expense account that employee earnings should affect, select this column. As you enter earnings, the General Ledger expense account that prefills depends on how you have set up Payroll.

For more information about which account prefills, refer to How General Ledger expense accounts prefill in Payroll Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC category

Displays only if you have activated the interface to Job Cost and if you have specified to always use Categories in JC Settings. To display a column that allows you to enter the employee's JC category of work (such as labor, materials or subs), you must first select the Job column and then select this column.

If the JC category is not entered in the time entry view during earnings entry, this column prefills with the JC category entered for the pay in the Pay Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC category

Allows you to enter the JC category of work (such as labor, materials or subs) for a revenue or miscellaneous entry. This column displays only if you have activated the interface to Job Cost and if you have specified to always use Categories in JC settings. If you have selected the Job column, this item is selected automatically.

While entering Equipment Cost information, this item prefills from the equipment in Equipment Cost, or if not found there, from the default JC category specified in Company Settings, EQ Settings in Equipment Cost. If still not found there, the JC category prefills from the current line of earnings on the entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC cost code

Displays only if you have activated the interface to Job Cost. If you selected job for the time entry view, JC cost code is selected automatically.

As you enter earnings, this column prefills with the JC cost code ID entered in the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Cost Code

Displays only if you have activated the interface to Job Cost. If you select the Job column, JC Cost Code is selected automatically.

While entering Equipment Cost information, this item prefills based on whether Use the Cost Code entered on the time record is marked in the EQ Entry Settings window:

  • If marked, then this JC cost code prefills with the entry for the current earnings in the time entry grid. If no entry is found on the time entry grid, then the JC cost code entered in the Equipment Setup window (Defaults tab) in Equipment Cost is used.
  • If unmarked, then this JC cost code prefills first from the JC cost code entered in the Equipment Setup window (Defaults tab) in Equipment Cost, or if not entered there, then from the current earnings in the time entry grid.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC extra

Displays only if you have activated the interface to Job Cost, you are tracking JC extras, and you selected the Job column. If you select the Job column and you are tracking JC extras in Job Cost, the JC Extra column is added automatically.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC extra

Displays only if you have activated the interface to Job Cost, you are tracking JC extras, and you have selected the Job column. If you select the Job column and you are tracking JC extras in Job Cost, the JC Extra column is added automatically. While entering Equipment Cost information, this item prefills from the JC extra entered for the current earnings in the entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job

To display a column during earnings entry that allows you to enter the job the employee worked on, select this column. The Job column appears only if you have activated the interface to Job Cost. If you select the Job column, the JC cost code column is included automatically. If you are tracking JC extras in Job Cost, the JC Extra column is also added automatically.

As you enter earnings, this column prefills with the job ID entered in the Employee Setup window (Entry Info tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job

To display a column that allows you to enter the job for a revenue or miscellaneous entry while entering Equipment Cost information, select this column. If you select the Job column, the JC cost code and JC Category columns are included automatically. If you are tracking JC extras in Job Cost, the JC Extra column is also added automatically. While entering Equipment Cost information, this item prefills from the job entered for the current earnings in the entry grid. This column is available only if you have activated the interface to Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Local

To display a column during earnings entry that allows you to enter the local tax group that earnings are associated with, select this column. As you enter earnings, this column prefills with the local tax group entered for a job in Job Cost, or with the Work Local entered in the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

To display a column that allows you to enter the location of the equipment at the time of the revenue entry, select this column.

This item is only available if interfacing with Equipment Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Meter

To display a column during earnings entry that allows you to enter the current meter or odometer reading of the equipment for the entry, select this column. You can select this column only after selecting the equipment column.

If you enter a meter/odometer reading while entering Equipment Cost information, a meter entry is created for Equipment Cost. If you enter a revenue code, a revenue entry is also created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc 1 and Misc 2

To display a column during earnings entry that allows you to enter a miscellaneous 1 or 2 code for the employee, select one or both of these columns. As you enter earnings, these columns prefill with the misc 1 and misc 2 codes entered in the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Codes

To display a column (up to 10) during earnings entry while entering Equipment Cost information, enter a miscellaneous code for the earnings entry. These column options appear only if you have set up miscellaneous codes in Equipment Cost and you have activated the interface to Equipment Cost. You can select these columns only after selecting Equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay ID

Select this column to enter a pay ID during earnings entry (required). If you are retrieving rates from a pay rate table, you should place the pay ID column after all other distribution columns (job information, department, union information, certified information, etc.) to ensure correct rate retrieval.

As you enter earnings, this column prefills with the pay ID entered in the Employee Setup window (Entry Info tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate

To display a column during earnings entry that allows you to enter the rate associated with employee earnings, select this column. If you want payroll operators to enter hours but not have access to the rate or amount, leave these columns out of the time entry view. If the Rate and Amount columns are excluded from the time entry view, the Pay (Regular, Overtime, and Other), Gross pay, Check net, and Check amount items will display as blank in the Check Information window.

The rate prefills (after entering a pay ID) first from a pay rate table if a match is found between the distributions entered for the earnings and a pay rate table. To ensure correct rate retrieval from a pay rate table, the Pay ID column should be after all other distribution columns, such as, job information, department, union information. The rate prefills second from the rate entered in the Employee Setup - Pays window. If a rate exists in both places, the higher rate is used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate

To display a column that allows you to enter the rate associated with the entry, select this column. For correct rate retrieval when using an Equipment Cost Revenue Rate Table, the columns associated with the rate table (such as job, JC extra, JC cost code) should be before the Rate column.

The rate prefills from the equipment revenue rate tables set up in Equipment Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Revenue code

To display a column that allows you to enter a revenue code for a revenue or miscellaneous entry, select this column. You can select this column only after selecting the Equipment column. If you include the Revenue Code column, you should also include Units or Amount.

While entering Equipment Cost information, this item prefills first from the revenue code entered for the equipment in Equipment Cost, and if not found there, from the Default Revenue Code in the EQ Settings - Entry Settings window in Equipment Cost.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Shift

To display a column during earnings entry that allows you to enter the shift associated with employee earnings, select this column.

As you enter earnings, this column prefills with the shift ID entered in the Employee Setup window (Entry Info tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start time

To display a column during earnings entry that allows you to enter a start time associated with employee earnings, select this column. If you include the Start time column in the time entry view, the End time column is included automatically, and you must also include the Date column. These items are used to complete the units per day information needed for an earnings entry.

The entries you make as you enter earnings information in the Start time and End time columns can be used to automatically prefill the Units column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


State

To display a column during earnings entry that allows you to enter the state tax group that earnings are associated with, select this column. If the time entry view also includes the WC state column, place State before WC state in the grid. Ordering the columns this way helps ensure that WC state prefills correctly when entering earnings.

As you enter earnings, this column prefills with the state tax group entered for the job in Job Cost if the grid includes job information. If not, the State column prefills with the Work State entered in the Employee Setup window (Entry Info tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transaction date

To display a column that allows you to enter the transaction date for the entries made in the EQ Detail Entries grid, select this column.

While entering Equipment Cost information, this item prefills from the transaction date entered for the current earnings in the entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Union class

If you selected the Union column, Union Class is included automatically.

As you enter earnings, this column prefills with the union class ID entered in the Employee Setup window (Entry Info tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Union ID

To display a column during earnings entry that allows you to enter the employee's union, select this column. If you select the Union column, the Union Local and Union Class columns are added automatically.

As you enter earnings, this column prefills with the union ID entered in the Employee Setup window (Entry Info tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Union local

If you selected the Union column, Union Local is included automatically.

As you enter earnings, this column prefills first from the job local table, then from Employee Setup window (Entry Info tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units

To display a column during earnings entry that allows you to enter the units associated with employee earnings, select this column. The units you enter could be units such as hours, miles and pieces. If units represent hours and you have included the Start time and End time columns, the Units column can prefill based on the starting and ending times entered during earnings entry. If you do not include the Units column in the time entry view, you must select the Amount column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units

To display a column that allows you to enter the units associated with the entry, select this column. The units you enter could be units such as hours, miles and pieces.

While entering Equipment Cost information, this item prefills from the units entered for the current earnings in the entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


WC code

To display a column that allows you to enter the employee's workers' compensation code, select this column.

As you enter earnings, this column prefills from different sources. Refer to How WC codes prefill in Payroll Help for further information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


WC state

To display a column in earnings entry that allows you to enter the employee's workers' compensation state, select this column. If the time entry view also includes the State column, place WC state after State in the grid. Ordering the columns this way helps ensure that WC state prefills correctly when entering earnings.

As you enter earnings, the WC state column prefills with the WC state entered in the Employee Setup window (Entry Info tab) if a WC state was entered for this employee. If not, and the grid includes job information, the State entered for the job is used. If a WC state was not entered for the employee, and the grid does not include job information, the State entered in the grid for tax purposes is used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deductions

Use to set up or modify miscellaneous deductions, including direct deposits, taken from an employee's pay. See Setting up deductions for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deduction Setup window

Use to set up or modify miscellaneous deductions taken from an employee's pay, including direct deposit deductions. For example, you can set up 401(k) plans, United Way deductions, wage garnishments, and direct deposits to bank accounts. Up to 15 deductions can print on an employee's check.

Using deductions is optional. If you set up deductions, they can be calculated automatically when employee earnings are processed.

Note: If you are setting up a union payroll, you can associate deductions with the union class in which employees work.

About calculation methods

Examples of prorating "before tax" deductions across local/nonresident taxes

How deductions print

Setting up deductions

Setting up and processing employee loans

Setting up a union payroll

Items In This Window

Deduction ID

Enter an ID for this deduction (up to 10 characters). You can click [List] to select a deduction. For example, you can use DUES for union dues deductions, 401(k) for 401(k) deductions, and LOANS for employee loans. Also consider using numerical IDs since this provides quick entry using the numeric keypad.

The deduction ID dictates the order in which deductions appear on reports.

Description

Enter a description for this deduction (up to 25 characters). This description can print on reports.

Deduction type

Select the type of deduction:

  • Normal—for all deductions that are not direct deposits.
  • Direct deposit—for direct deposits that deposit only a portion of the check net, for example, an employee deposits a fixed amount per paycheck to a savings account.
  • Net direct deposit—for direct deposits that deposit the entire or remaining net pay, for example, an employee deposits the remainder of the net paycheck to a checking account after depositing a fixed amount to a savings account.

Retain YTD total at close year

To retain the year-to-date employee total for this deduction when closing the year, mark this box. Only month-to-date and quarter-to-date totals will be cleared at year-end. For example, retain year-to-date totals for an employee loan that has not been paid back in full to move the amount paid on the loan into the new year.

Printed description

Enter a description for this deduction (up to 6 characters) to print on check stubs, W-2 forms, and other reports where space is at a premium. If you do not enter a printed description, the full 25 character deduction description is abbreviated and used when a shorter description is needed.

Liability account

Enter the General Ledger liability account you want to credit for this deduction. You can click [List] to select an account. Depending on your Payroll setup and how earnings are tracked in General Ledger, the account number you enter (if any) is either a full account (prefix plus base) or a base account number only. If you are using control accounts in General Ledger, enter an Other control account. However, if this is a direct deposit deduction, enter an Other or Cash control account. For more information about General Ledger accounts, refer to How General Ledger liability accounts prefill in Payroll Help.

If this is a direct deposit deduction and you want to credit the cash account directly, leave this item blank. The cash account for the bank account in Cash Management is assigned to the deduction when the check is processed. If you want to track the direct deposit deduction through a liability account, enter a liability account. The liability account is offset and the cash account is credited when the check is posted.

This item is only available if interfacing with General Ledger.

Calc method

Select a calculation method to determine how the amount is calculated for this deduction. For more information about the calculation method options, refer to About calculation methods in Payroll Help.

Amount or Percent

Enter an amount or percent only if the Deduction type is Normal or Direct deposit.

If this item is an amount, enter an amount or rate (up to 7.5 digits). Enter a flat amount if the Calc method is Flat amount, or enter a rate if the Calc method is Regular hours, Overtime hours, Total hours, Days worked, Weeks worked, Other units, or Hrs paid.

If this item is a percent, enter a percentage (up to 7.5 digits) if the Calc method is any pay.

For more information about calculation methods, refer to About calculation methods in Payroll Help.

Formula

Enter the formula ID (up to 25 characters) used to calculate this deduction if you selected Formula for the Calc method. You can click [List] to select a formula.

Before employee taxes

To subtract this deduction from taxable wages before one or more employee taxes are calculated, mark the appropriate boxes. This item is not available for direct deposit deductions.

Before employer taxes

To subtract this deduction from taxable wages before one or more employer taxes are calculated, mark the appropriate boxes. This item is not available for direct deposit deductions.

Before WC fringe

If you want this deduction to be subtracted from the basis of a WC fringe prior to the fringe amount being calculated, mark this box. Use this item for deductions your state does not include in the WC basis, for example, a §125 Cafeteria plan in California. If you mark this box, you should also set up a workers' comp table with the appropriate calculation method when setting up the corresponding WC fringe. See Setting up a workers' compensation fringe in Payroll Help for details.

This item is available only if the Deduction type is Normal. If any fringes exist that have both Workers' comp table and Certified fringe marked in the Fringe Setup window, you will receive a message that this deduction cannot be saved as Before WC fringe. To continue with the save in this case, select Fringes from the Setup menu, and unmark Certified fringe for all fringes with WC tables.

[Set tab] and [Clear tab]

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

[Close]

Closes this window and returns to the main Payroll window.

[Conditions]

Sets up, views, and clears conditions that determine the choices that display when clicking [List], [Previous], or [Next].

[Delete]

Deletes the current deduction.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next deduction.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new deduction, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous deduction.

[Save]

Saves the information you have entered for this employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deductions (Setup menu)

Use to set up or modify miscellaneous deductions, including direct deposits, taken from an employee's pay.

Deduction Setup window

Setting up deductions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example: How Payroll prorates Before WC fringe deductions across WC codes

If a check includes multiple WC codes, Payroll prorates the total Before WC fringe deduction amount across the WC codes based on the percent of earnings for each code. For example, if the Workers' comp basis for the WC fringe equals $1000, the total Before WC fringe deductions equals $100, and the employee earns $750 under WC code 5190 and $250 under WC code 8815, then:

750 - (750/1000 * 100) = 675 (WC basis for code 5190)

250 - (250/1000 * 100) = 225 (WC basis for code 8815)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of prorating "before tax" deductions across local/nonresident taxes

Deductions marked as Before employee/employer taxes in the Setup Deductions window are prorated across local/nonresident taxes only in cases where an employee works in multiple locations during a single pay period. If only one local tax group exists on the check, the total of all pre-tax deductions on the check is subtracted from each tax in that tax group. If multiple tax groups exist on the check, the total of all pre-tax deductions on the check is prorated across those local tax groups.

Example 1

An employee earns gross wages of $1000 working in Jefferson County. The employee has a $100 §125 Cafeteria Plan deduction. The Jefferson County tax group includes three local/nonresident taxes: the Jefferson County License fee, the School Boards License fee, and the Transit Authority License fee. The total Taxable amount subject to each of these local/nonresident taxes equals $900 as calculated below.

Earnings information

Employee | Work Tax Group | Gross Earnings | Cafeteria Plan Deduction | Taxable Amount
10 | Jefferson County | $1000 | $100 | 1000 - 100 = 900

Example 2

An employee earns gross wages of $1000, $750 for working in Jefferson County and $250 for working in Floyd County. The employee has a $100 §125 Cafeteria Plan deduction. The taxable amount for each of the tax groups will be prorated based on the earnings in that tax group, and will be the same for all of the taxes within a tax group. In this case, the taxable amount is calculated as shown below.

Earnings information

Employee | Work Tax Group | Gross Earnings | Cafeteria Plan Deduction | Taxable Amount
10 | Jefferson County | $750 | $100 | 750 - (750/1000)X100 = 675
10 | Floyd County | $250 | $100 | 250 - (250/1000)X100 = 225

Setting up deductions

Examples of prorating employer burden

Setting up tax rates

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Departments

Use to set up and modify departments which allow you to track employees in groups, such as sales, estimating, and design. See Setting up departments for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Department Setup window

Use to set up and modify departments which allow you to track employees in groups, such as sales, estimating, and design. For example, you can specify unique expense accounts or prefixes to track payroll expenses and burden for each department. The use of departments is optional.

Setting up departments

How General Ledger expense accounts are assigned

Items In This Window

Department

Enter an ID for this department (up to 10 characters). Using numerical IDs provides quick entry using the numeric keypad.

Description

Enter a description for this department (up to 25 characters). This description can print on reports.

Pay Expense Prefix

To build an expense account for the earnings for this department, enter a General Ledger prefix (optional). You can click [List] to select a prefix. If you are using control accounts in General Ledger, you should enter a non-control account. For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

This item is only available if Retrieve prefixes is marked in the PR Settings - GL Entry Settings window.

Pay Expense Account

To assign an expense account for the earnings assigned this department, enter a General Ledger account (optional). You can click [List] to select an account. If you are using control accounts in General Ledger, you should enter a non-control account. For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

Burden Expense Prefix

To build an expense account for the burden (employer taxes and fringes) for this department, enter a General Ledger prefix (optional). You can click [List] to select a prefix. If you are using control accounts in General Ledger, you should enter a non-control account. For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

This item is only available if Retrieve prefixes is marked in the PR Settings - GL Entry Settings window.

Burden Expense Account

To assign an expense account for the burden (employer taxes and fringes) assigned this department, enter a General Ledger account (optional). You can click [List] to select an account. If you are using control accounts in General Ledger, you should enter a non-control account. For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

[Accept line] and [Accept table]

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line]

Deletes the information on the current grid line.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Departments (Setup menu)

Use to set up and modify departments which allow you to track employees in groups, such as sales, estimating, and design.

Department Setup window

Setting up departments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Direct Deposits

Use to generate the ASCII file required by your bank to process automatic deposits to employee bank accounts. See Generating direct deposits for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Direct Deposits - Print Selection window

Use to indicate the bank account, check form for direct deposit notifications, and effective date of the direct deposits, and to specify the path and filename of the ASCII file generated for your bank. The ASCII file Payroll generates is formatted to conform with National Automated Clearing House Association (NACHA) rules.

You can also use this window to specify various print options.

Items in this window

Bank account

Enter the Cash Management bank account ID from where your payroll is drawn. You can click [List] to select a bank. If a match is found between this bank account and the bank account assigned to the check when it was created, direct deposits are generated. When using Enter Time, Enter Checks, or Process Checks, checks are assigned bank accounts using the bank account entered for the pay group to which the employee is assigned. The employee's setup should also include bank account information for the direct deposit deduction. See Setting up direct deposits in Payroll Help for details.

Check form

Accept the prefill or enter a different check form ID. The check form ID prefills from the bank account in Cash Management. The form you enter determines the appearance of the direct deposit notifications and stubs that print for each bank.

The direct deposit notifications are generated only for an employee with a Net Direct Deposit deduction. Partial direct deposit deductions are shown on the check stub when using Print Checks.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Effective date

Enter the date that the draw from the company’s bank account and the deposits to your employees' accounts will take effect.

Direct deposit path

Enter the destination folder and filename (up to 30 characters) where you want the direct deposit ASCII file to be stored. This is the file that you send or transmit to your bank.

Regenerate file

To regenerate a previous run of direct deposits, mark this box. The direct deposit stubs or notifications reprint, along with a direct deposit register. In addition, a new ASCII file is created.

This item displays only after generating a previous run of direct deposits.

Run number

Enter the existing run number that was automatically assigned to the direct deposits you want to regenerate. Look for this number on the original direct deposit register.

When you regenerate direct deposits, all direct deposits with the specified run number are regenerated, as well as any direct deposits not yet generated for the specified bank. If you leave this item blank, previously generated direct deposits are regenerated, including any direct deposits not yet generated for the specified bank. If you enter an incorrect run number or try to assign a new one, you may end up regenerating the wrong batch of direct deposits or none at all. In this case, review the direct deposit register to make certain you've entered the correct run number.

Print selection

The items that will print are:

  • Direct deposit notification—Select this option, then make print selections for the notifications. A notification prints for each employee for which you are generating net direct deposits.
  • Direct deposit register—Select this option, then make print selections for the register. The register prints a list of all employees for which you are generating direct deposits, along with other information about the direct deposit.

[Ranges]

Opens a Range window to limit the range of direct deposits that are generated. [Ranges] displays with asterisks if changes are made.

[Conditions]

Sets up, views, or clears conditions which limit the direct deposits that are generated. [Conditions] displays with asterisks if changes are made.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before printing. [Page Setup] displays with asterisks if changes are made.

[Start]

Starts printing direct deposit notifications and register.

[Align]

Asks if your printer is aligned correctly. If you click [No], asterisks print on your direct deposit notifications to assist in aligning the notifications in the printer. You can click [Align] as many times as necessary.

[List]

Displays a list you can select from for the current item in this window.

[Options]

Opens the Direct Deposits Options window to enter origin and destination routing information for the direct deposit.

Related topics

Generating direct deposits

Setting up direct deposit options

Regenerating direct deposits

Correcting errors when generating direct deposits

Printing From a Print Selection Window

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Direct Deposits Options window

Use to enter origin and destination routing information for the direct deposit. Once you have entered this information, the system displays these items each time Generate Direct Deposits is used.

Note: Record positions for each item are listed with the descriptions below.

Items in this window

Origin ID type

Select an origin type:

  • Federal ID—This is the default and most commonly used. If your local bank is processing the direct deposit ASCII file, select this option.
  • Routing number—If your bank has instructed you to enter its name and routing number in the file header of the direct deposit ASCII file, select this option. For example, if your bank does not process direct deposits, but sends them to the Federal Reserve Bank for processing, enter your local bank as the origin and the ACH operator as the destination.
  • Bank Assigned—Select if your bank has assigned an ID to use for direct deposit. Enter the bank-assigned ID in Company ID.

Origin name

Use in File Header Record positions 64-86.

If the Origin ID type is Federal ID, accept the prefill or enter a different origin company name. This box prefills with the Company name from File > Company Settings, unless the prefill was overridden during a previous run of Generate Direct Deposits. In that case, the Origin name prefills with whatever entry was made in this item during the previous run.

If the Origin ID type is Routing number, enter the name of the employer's local bank that is receiving the direct deposit ASCII file.

Immediate Origin

Use in File Header Record position 14-23.

Enter the transaction type in the single character box in this line. If your bank requires a special code in position 14 of the File Header record to identify the type of transaction (such as direct deposit, electronic fund transfer, etc.) for the bank, enter that code. If you are not required to enter a special code in position 14 of the File Header record, leave this box blank.

Contact your bank for information regarding its requirements for this item.

  • If Federal IDor Bank Assigned are the Origin ID type, accept the prefill or enter the correct federal ID for your company. This box prefills with the first line of the Employer ID for the federal tax group in Setup > Tax Groups.
  • If Routing number is the Origin ID type, enter the routing number for the local bank that is receiving the direct deposit ASCII file.

Company ID

Use in Batch Header Record positions 41-50 and Batch Trailer Record positions 45-54.

If you selected Bank Assigned in Origin ID type, enter the bank-assigned ID. This box prefills with the first line of the Employer ID for the federal tax group in Setup > Tax Groups.

Destination name

Use in File Header Record positions 41-63.

If the Origin ID type is Federal IDor Bank Assigned, accept the prefill or enter the correct bank name. This item prefills with the name for the bank account in Cash Management.

If the Origin ID type is Routing number, enter the name of the branch of the ACH operator that will be receiving the direct deposit ASCII file from your local bank.

Destination Routing number

Use in File Header Record positions 04-13.

If the Origin ID type is Federal ID or Bank Assigned, enter the routing number of the local bank that is receiving and processing the direct deposit ASCII file.

If the Origin ID type is Routing number, enter the routing number for the branch of the ACH operator that will be receiving the direct deposit ASCII file from your local bank.

Company descriptive date

Use in Batch Header Record positions 64-69.

Enter a description (up to 6 characters) as requested by your local bank. This date prints to the direct deposit ASCII file as entered and is not formatted.

Generate unbalanced file

To not generate the offsetting debit entry to your company's checking account, select this check box. If you select this check box, you may need to handle this entry manually with your company's bank. This option is normally used when the Origin ID type is Routing number.

File ID modifier type

Use in File Header Record position 34.

Select a file modifier type which is included as part of the header for the direct deposit ASCII file in case your company submits more than one direct deposit ASCII file on any one day to the same bank:

  • Alpha—This is the default and most commonly used. The letter A is automatically assigned as part of the header for the direct deposit ASCII file. If you submit more than one ASCII file to the same bank in the same day, the next letter in the alphabet is used for subsequent direct deposit ASCII files.
  • Numeric—If your bank requires the file modifier to be numeric, select this option. The number 0 is automatically assigned as part of the header for the direct deposit ASCII file. If you submit more than one ASCII file to the same bank in the same day, the next number is used for subsequent direct deposit ASCII files. (0-9 are the valid entries, starts with 0).
Related topics

Generating direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of direct deposit deduction setup

A separate deduction must be set up for each direct deposit an employee needs. For example, if an employee wants to deposit a fixed amount to a savings account and the remainder to a checking account, you must set up two different deductions. First, set up a direct deposit deduction with a Deduction type of Direct Deposit for the savings account deposit. Then, set up a deduction with a Deduction type of Net Direct Deposit for the checking account deposit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Direct Deposit Prenotifications for your bank

  1. Select Setup > Employees.
  2. Select an employee for whom you want to generate a direct deposit prenote, and click [Deducts].
  3. Place the cursor in a grid line containing a direct deposit deduction ID (DD) and click [Direct deposit].
  4. Mark Prenote only and click [OK].
  5. Repeat steps 3 and 4 for each direct deposit deduction.
  6. Repeat steps 2–5 for each employee.
  7. Generate the direct deposit prenotes following the normal procedure for generating direct deposits. The Direct Deposit Register shows the number of prenotes that were generated. If only prenotes were generated, expect to see the background task bar flashing. If you view the background tasks, a status of "No information to print" appears. This is normal. Since there are no direct deposit deduction amounts to generate, there is no information to print on a Direct Deposit Notification.
  8. Send the ASCII file to your bank.
  9. If your bank does not approve the prenotifications, regenerate the direct deposit prenote. If there is a date in the Prenote date field in the Employee Deductions - Direct Deposit Info window, use Audit Setup Activity to remove this date before you produce the Prenote ASCII file. (See the PR online Help topic, "Auditing setup activity"). This field updates when you post your payroll after generating direct deposit prenotes. (Note You must have the appropriate security permissions to enable the Audit setup activity feature. To have these permissions assigned, contact your application administrator.)
  • If your bank approves the prenotification, repeat steps 1–7 for each necessary employee. Clear the Prenote only check box. You are ready to generate actual direct deposits. (Be sure to clear the Prenote only check box once the bank approves the prenotification to avoid problems when generating actual direct deposits. If you do encounter problems, refer to the PR online Help topic, "Correcting errors when generating direct deposits."

Note: When generating direct deposits, an ASCII file is created which is used by your bank to process automatic deposits to employee bank accounts. This ASCII file is formatted to conform with National Automated Clearing House Association (NACHA) rules.

Related topics

Generating direct deposits

Regenerating direct deposit prenotifications for your bank

Setting up direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Direct Deposits (Tasks menu)

Use to generate the ASCII file required by your bank to process automatic deposits to employee bank accounts. This ASCII file Payroll generates is formatted to conform with National Automated Clearing House Association (NACHA) rules.

Related topics

Generate Direct Deposits windows

Generating direct deposits

Regenerating direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Direct Deposits windows

  • Direct Deposits - Print Selection
  • Direct Deposits Options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up your company's payroll bank account(s) in Cash Management

  1. In Cash Management, select Setup > Bank Accounts > Contacts, and enter the Bank name and Account number.
  2. In Payroll, select Setup select > Pay Groups. Assign the payroll bank account to the appropriate pay group. How?
Related topics

Setting up direct deposits

Correcting errors when generating direct deposits

Correcting log file errors for Generate Direct Deposits

Generating direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employees

Use to set up or modify information for employees. The amount of information you enter for each employee is determined by your reporting needs and how you want to track earnings information. See Setting up employees for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Deductions - Direct Deposit Info window

Use to complete the set up of direct deposits for an employee. You can enter the employee's bank routing number, bank account number, account type, and whether a prenote should be generated for your bank. To process direct deposits, the employee's bank routing number and bank account information must be entered.

Setting up direct deposits

Items in this window

Bank routing number

Enter the nine-character routing number for the employee's bank. The last character is the bank check digit which is automatically verified according to the National Automated Clearing House Association (NACHA) rules when you click [OK] to accept the window.

Bank account number

Enter the employee's bank account number (up to 17 characters). Punctuation is allowed, but spaces are not.

Account type

Select the appropriate account type:

  • Checking
  • Savings

Prenote only

To generate a prenotification for your bank the next time Generate Direct Deposits is used, mark this box. we recommend using this option to test direct depositing for the employee before making an actual direct deposit. After your bank approves the direct deposit, clear this box and start generating direct deposits for the employee.

Prenote date

Displays the date that the prenote was generated for the direct deposit deduction. This date prefills when the check the prenote was generated for is posted. If you have already generated a prenote and you want to generate another one, you must first clear this date.

This item can only be accessed if Audit setup activity is marked in the Options window (General tab).

Note You must have the appropriate security permissions to enable the Audit setup activity feature. To have these permissions assigned, contact your application administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup - Deductions window

Use to enter the miscellaneous deductions, direct deposit deductions, and auto deductions to be taken from an employee's pay, and to customize how and when a deduction is calculated for an employee. This window also accumulates to-date amounts for the month, quarter, and year for each deduction taken from the employee's pay (even if it was manually entered when inputting earnings), and stores total deduction amounts for the prior month, quarter, and year. Prior month totals are stored as far back as one month only (for example, December totals are stored until you close January); prior quarter totals are stored as far back as one quarter only (for example, 4th quarter totals are stored until you close 1st quarter); and prior year totals are stored as far back as one year only (for example, 2012 totals are stored until you close 2013).

Note: If a deduction is not listed in this window, you can still enter it when entering earnings for the employee.

Setting up employees

Employee Deductions - Direct Deposit Info window

About calculation methods

Items in this window

Employee

Displays the ID of the employee who you are entering and customizing deduction information for.

Name

Displays the name of the employee who you are entering and customizing deduction information for.

Deduction ID

Enter the deduction ID you are setting up or modifying for this employee. The deduction ID must already be set up using Deductions. You can click [List] to select a deduction. Enter as many deductions as necessary.

Calc Method

Accept the Default prefill or select a different calculation method. If you accept Default, the deduction calculates according to the Calc Method selected in the Union Class Setup window (if using unions), or from the Deduction Setup window. Selecting a different calculation method customizes the deduction calculation. Refer to About calculation methods in Payroll Help for additional information.

Amount

Enter a dollar amount, rate, or percentage (up to 7.5 digits) depending on the Calc Method selected in the previous column. Enter a dollar amount, rate, percentage, or leave blank if the Calc Method is Default; enter a flat amount if the Calc Method is Flat amount; enter a rate if the Calc Method is Regular, Overtime, or Total hours, Days or Weeks worked, Other units, or Hrs paid; and enter a percentage if the Calc Method is any pay.

Refer to About calculation methods in Payroll Help for additional information.

Formula

Enter the formula ID (up to 25 characters) used to calculate this deduction if Formula is the Calc method. You can click [List] to select a formula.

Auto

To automatically calculate this deduction for the employee when earnings are processed, mark this box.

Calc Frequency

Select how often the automatic deduction is calculated for the employee: Weekly (once a week), Bi-weekly (every two weeks), Semi-monthly (twice a month), Monthly (once a month), Semi-annually (twice a year), Annually (once a year), Check (on a check-by-check basis), or On demand (on an irregular, on-demand basis). For example, a 401(k) deduction can be taken every pay period while a United Way deduction is taken only once a month.

When processing payroll, if a match is found between your selection in this window and the calculation frequency specified when processing payroll (using Process Payroll or [Process] in Enter Checks), this auto deduction is calculated.

Limit

Enter the maximum dollar amount for this deduction (up to 8.2 digits) given the Limit Period set up in the next column. For example, if an employee bought a $1,800 piece of equipment from your company and is paying back the company with weekly payroll deductions, enter $1,800.00 for the Limit and select No period for the Limit Period. Leave Limit blank if no maximum amount applies.

This column is available for normal deductions and any direct deposit deductions other than net direct deposits marked as Auto in this window. For any items that can be placed on a Union Class table, e.g., union dues, this column is always available.

Note: A Limit entered here for non-union deductions not marked as Auto does not affect processing.

Limit Period

Select the time period that the limit amount is based on for this deduction. You can specify that the Limit cannot be exceeded within a single check, month, quarter, year, or no time period. To retain YTD amounts at year-end for deductions marked as No period, Retain YTD totals at close year must be marked in the Deduction Setup window before using Close Year.

This column is available for normal deductions and any direct deposit deductions other than net direct deposits marked as Auto in this window. For any items that can be placed on a Union Class table, e.g., union dues, this column is always available.

Note: A Limit Period entered here for non-union deductions not marked as Auto does not affect processing.

Sequence

To determine the order in which auto deductions are calculated for the employee, enter a sequence number (1, 2, 3, 4, etc.). For example, you might need to take a garnishment deduction before a union dues deduction. If you enter a sequence number for one deduction, assign every auto deduction a sequence number since deductions with no sequence are calculated before those with a sequence. If you do not make an entry, deductions are calculated in numeric or alphabetic order by deduction ID.

Prior Year Deduction

Stores the total amount of deductions taken from the employee's pay in the prior year. Do not change this entry unless you are sure a change is required.

When you close a year, the Prior Year Deduction amount is replaced with the total YTD Deduction amount for the year you closed.

YTD Deduction

Accumulates year-to-date total deductions for the employee when posting Payroll. Do not change this entry unless you are sure a change is required.

When you close a year, the amount in this column replaces the amount stored in the Prior Year Deduction column, and the YTD Deduction column is cleared.

Prior Quarter Deduction

Stores the total amount of deductions taken from the employee's pay in the prior quarter. Do not change this entry unless you are sure a change is required.

When you close a quarter, the Prior Quarter Deduction amount is replaced with the total QTD Deduction amount for the quarter you closed.

QTD Deduction

Accumulates quarter-to-date total deductions for the employee when posting Payroll. Do not change this entry unless you are sure a change is required.

When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter Deduction column, and the QTD Deduction column is cleared.

Prior Month Deduction

Stores the total amount of deductions taken from the employee's pay in the prior month. Do not change this entry unless you are sure a change is required.

When you close a month, the Prior Month Deduction amount is replaced with the total MTD Deduction amount for the month you closed.

MTD Deduction

Accumulates month-to-date total deductions for the employee when posting Payroll. Do not change this entry unless you are sure a change is required.

When you close a month, the amount in this column replaces the amount stored in the Prior Month Deduction column, and the MTD Deduction column is cleared.

Transfer Deduction

To track deduction amounts for this employee in a second Payroll Master file, enter the deduction amount to transfer (up to 7.5 digits). Transfer Deduction and YTD Deduction are combined when checking the year-to-date limit (if any).

[Accept line] and [Accept table]

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line]

Deletes the information on the current grid line.

[Direct deposit]

Opens the Employee Setup - Direct Deposit Info window to enter employee bank account information for the direct deposit deduction that you entered.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup - Fringes window

Use to enter the fringes and auto fringes to calculate for the employee, and to customize how and when a fringe is calculated for the employee. This window also accumulates to-date fringe and basis amounts for the month, quarter, and year (even if it was manually entered when inputting earnings), and stores total fringe and basis amounts for the prior month, quarter, and year. Prior month totals are stored as far back as one month only (for example, December totals are stored until you close January); prior quarter totals are stored as far back as one quarter only (for example, 4th quarter totals are stored until you close 1st quarter); and prior year totals are stored as far back as one year only (for example, 2012 totals are stored until you close 2013).

Note: If a fringe is not listed in this window, you can still enter it when entering earnings for the employee.

Customizing calculation methods for employees

About calculation methods

Setting up employees

Setting up fringe benefits

Items in this window

Employee

Displays the ID of the employee who you are entering and customizing fringe information for.

Name

Displays the name of the employee who you are entering and customizing fringe information for.

Fringe ID

Enter the fringe ID you are setting up or modifying for this employee. The fringe ID must be already set up using Fringes. You can click [List] to select a fringe. Enter as many fringes as necessary.

Calc Method

Accept the Default prefill or select a different calculation method. If you accept Default, the fringe calculates according to the Calc Method selected in the Union Class Setup window (if using unions), or from the Fringe Setup window. Selecting a different calculation method customizes the fringe calculation. Refer to About calculation methods in Payroll Help for additional information.

Amount

Enter a dollar amount, rate, or percentage (up to 7.5 digits) depending on the Calc Method selected in the previous column. Enter a dollar amount, rate, percentage, or leave blank if the Calc Method is Default; enter a flat amount if the Calc Method is Flat amount; enter a rate if the Calc Method is Regular, Overtime, or Total hours, Days or Weeks worked, Other units, or Hrs paid; and enter a percentage if the Calc Method is any pay.

Refer to About calculation methods in Payroll Help for additional information.

Formula

Enter the formula ID (up to 25 characters) used to calculate this fringe if Formula is the Calc method. You can click [List] to select a formula.

Auto

To automatically calculate this fringe for the employee when earnings are processed, select this check box. Remember that fringes (for example, workers' compensation) that are calculated for all employees and do not require set up of other information by employee, can be set up to calculate automatically for all employees when using Fringes.

Calc Frequency

Select how often the automatic fringe is calculated for the employee: Weekly (once a week), Bi-weekly (every two weeks), Semi-monthly (twice a month), Monthly (once a month), Semi-annually (twice a year), Annually (once a year), Check (on a check-by-check basis), or On demand (on an irregular, on-demand basis). For example, a car allowance might be paid monthly while a vacation accrual pay is accumulated every check.

When processing payroll, if a match is found between your selection in this window and the calculation frequency specified when processing payroll (using Process Payroll or [Process] in Enter Checks), this auto fringe is calculated.

Limit

Enter the maximum dollar amount for this fringe (up to 8.2 digits) given the Limit Period selected in the next column. If this fringe uses a Workers' Comp table, the limit is applied to wages to accommodate states that have a workers' compensation wage limit. If this limit is for any other kind of fringe, this limit applies to the fringe amount rather than the wages. Leave Limit blank if no maximum amount applies. This column is available for any non-WC fringes and any WC fringes marked as Auto in this window. For any items that can be placed on a Union Class table, e.g., union pension, this column is always available.

If this fringe was set up as a workers' compensation fringe using Setup, Fringes, the limit you enter here overrides any limit originally set up in the Fringe Setup window.

Note: A Limit entered here for non-union fringes not marked as Auto does not affect processing.

Limit Period

Select the time period that the limit amount is based on for this fringe. You can specify that the Limit cannot be exceeded within a single check, month, quarter, year, or no time period. To retain YTD amounts at year-end for fringes marked as No period, Retain YTD totals at close year must be marked in the Fringe Setup window before using Close Year.

This column is available for any non-WC fringes and any WC fringes marked as Auto in this window. For any items that can be placed on a Union Class table, e.g., union pension, this column is always available.

Note: A Limit Period entered here for non-union deductions not marked as Auto does not affect processing.

Prior Year Fringe

Stores the employee's total fringe amount for the prior year. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the Prior Year Fringe amount is replaced with the total YTD Fringe amount for the year you closed.

YTD Fringe

Accumulates year-to-date fringe amounts for the employee when posting Payroll. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the amount in this column replaces the amount stored in the Prior Year Fringe column, and the YTD Fringe column is cleared.

Prior Quarter Fringe

Stores the employee's total fringe amount for the prior quarter. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the Prior Quarter Fringe amount is replaced with the total QTD Fringe amount for the year you closed.

QTD Fringe

Accumulates quarter-to-date fringe amounts for the employee when posting Payroll. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter Fringe column, and the QTD Fringe column is cleared.

Prior Month Fringe

Stores the employee's total fringe amount for the prior month. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the Prior Month Fringe amount is replaced with the total MTD Fringe amount for the year you closed.

MTD Fringe

Accumulates month-to-date fringe amounts for the employee when posting Payroll. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the amount in this column replaces the amount stored in the Prior Month Fringe column, and the MTD Fringe column is cleared.

Transfer Fringe

To track fringe amounts in a second Payroll Master file, enter the fringe amount to transfer (up to 7.5 digits). Transfer fringe and YTD Fringe are combined when checking the year-to-date limit (if any).

Prior Year Basis

Stores the employee's total basis amount for the prior year. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the Prior Year Basis amount is replaced with the total YTD Basis amount for the year you closed.

YTD Basis

Accumulates year-to-date basis amounts for the employee when posting Payroll. If you set up a workers' compensation fringe with a YTD wage limit, this total is checked when determining if the YTD limit has been reached. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the amount in this column replaces the amount stored in the Prior Year Basis column, and the YTD Basis column is cleared.

Prior Quarter Basis

Stores the employee's total basis amount for the prior quarter. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the Prior Quarter Basis amount is replaced with the total QTD Basis amount for the year you closed.

QTD Basis

Accumulates quarter-to-date basis amounts for the employee when posting Payroll. If you set up a workers' compensation fringe and enter a Limit with a Limit Period of Quarter to Date, this total is checked when determining if the quarter-to-date limit has been reached. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter Basis column, and the QTD Basis column is cleared.

Prior Month Basis

Stores the employee's total basis amount for the prior month. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the Prior Month Basis amount is replaced with the total MTD Basis amount for the month you closed.

MTD Basis

Accumulates month-to-date basis amounts for the employee when posting Payroll. If you set up a workers' compensation fringe and enter a Limit with a Limit Period of Month to Date, this total is checked when determining if the month-to-date limit has been reached. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the amount in this column replaces the amount stored in the Prior Month Basis column, and the MTD Basis column is cleared.

Transfer Basis

To track basis amounts for this employee in a second Payroll Master file, enter the basis amount to transfer (up to 7.5 digits). Transfer basis and YTD Basis are combined when checking the workers' compensation wage limit (if any).

[Accept line] and [Accept table]

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line]

Deletes the information on the current grid line.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup - Pays window

Use to enter the pays and auto pays this employee receives and to customize how and when a pay or auto pay calculates for this employee. This window also accumulates to-date unit and pay amounts for the month, quarter, and year, and stores total unit and pay amounts for the prior month, quarter, and year. Prior month totals are stored as far back as one month only (for example, December totals are stored until you close January); prior quarter totals are stored as far back as one quarter only (for example, 4th quarter totals are stored until you close 1st quarter); and prior year totals are stored as far back as one year only (for example, 2012 totals are stored until you close 2013).

Customizing calculation methods for employees

About calculation methods

Setting up employees

Setting up pays for individual employees

Items in this window

Employee

Displays the ID of the employee who you are entering and customizing pay information for.

Name

Displays the name of the employee who you are entering and customizing pay information for.

Pay ID

Enter the pay ID you are setting up or modifying for this employee. The pay ID must be already set up using Pays. You can click [List] to select from a list of pays. Enter as many pays as necessary. All salary pays that apply to an individual employee should be entered. Any salary pays that are being posted to Billing must be entered and must include an entry in the Amount column.

Pay Type

Displays the pay type for the pay you entered in Pay ID to confirm the type of pay you are setting up or modifying for this employee.

Calc Method

Accept the Default prefill or select a different calculation method. You can change the calculation method to something other than Default only if the pay type is Other, Reimbursement, or Accrual. If you accept Default, the pay calculates according to the Calc Method selected in the Union Class Setup window (if using unions), or from the Pay Setup window. Selecting a different calculation method customizes the pay calculation.

Refer to About calculation methods in Payroll Help for additional information.

Amount

Enter a dollar amount, rate, or percentage (up to 7.5 digits) depending on the Calc Method selected in the previous column. Enter a dollar amount, rate, percentage, or leave blank if the Calc Method is Default; enter a flat amount if the Calc Method is Flat amount; enter a rate if the Calc Method is Regular, Overtime (except for weighted average overtime pays), or Total hours, Days or Weeks worked, Other units, or Hrs paid; and enter a percentage if the Calc Method is any pay.

Refer to About calculation methods in Payroll Help for additional information.

Note: For salary pays being posted to Billing, you must make an entry in the Amount column.

Formula

Enter the formula ID (up to 25 characters) used to calculate this pay if Formula is the Calc method. You can click [List] to select a formula.

Auto

To automatically calculate this pay for the employee when earnings are processed, mark this box. Note that Auto cannot be marked for regular hourly and overtime pay types.

Calc Frequency

Select how often this auto pay should be calculated for the employee: once a week, every two weeks, twice a month, once a month, twice a year, once a year, on a check-by-check basis, or on an irregular, on-demand basis. For example, a car allowance is paid monthly while a vacation accrual pay accumulates for every check.

When processing payroll, if a match is found between your selection in this window and the calculation frequency specified when processing payroll (using Process Payroll or [Process] in Enter Checks), this auto pay is calculated.

Limit

Enter the maximum dollar amount for this pay (up to 8.2 digits) given the Limit Period set up in the next column. For example, if a performance bonus based on a percentage of sales is limited to $2,500.00 per year, enter $2,500.00 for the Limit and select Year-to-date as the Limit Period. Leave Limit blank if no maximum amount applies.

This column is available for the following pay types: Other, Reimbursement, Accrual, and Cash fringe. The Limit column is also available for any Regular salary pay types marked as Auto in this window. For any items that can be placed on a Union Class table, such as, union vacation, this column is always available.

Note: A Limit entered here for non-union pays not marked as Auto does not affect processing.

Limit Period

Select the time period the limit amount is based on for this pay. You can specify that the Limit cannot be exceeded within a single check, month, quarter, year, or no time period. To retain YTD amounts at year-end for pays marked as No period, Retain YTD totals at close year must be marked in the Pay Setup window before using Close Year.

This column is available for the following pay types: Other, Reimbursement, Accrual, and Cash fringe. The Limit column is also available for any Regular salary pay types marked as Auto in this window. For any items that can be placed on a Union Class table, such as, union vacation, this column is always available.

Note: A Limit Period entered here for non-union pays not marked as Auto does not affect processing.

Sequence

To base the calculation for one auto pay on the amount calculated for another, enter a sequence number (1, 2, 3, 4, etc.) to determine the order in which auto pays are calculated for the employee. If you enter a sequence number for one auto pay, assign every auto pay a sequence number since auto pays with no sequence are calculated before those with a sequence. If you do not make an entry, auto pays calculate in numeric or alphabetic order by pay ID.

Prior Year Units

Stores the total units (hours, miles, etc.) that accumulated in the prior year for this pay. Do not change this entry unless you are sure a change is required.

When you close a year, the Prior Year Units amount is replaced with the total YTD Units for the year you closed.

YTD Units

Accumulates year-to-date total units (hours, miles, etc.) for this pay when posting Payroll. Do not change this entry unless you are sure a change is required.

When you close a year, the amount in this column replaces the amount stored in the Prior Year Units column, and the YTD Units column is cleared.

Prior Year Pay

Stores the total amount paid to the employee in the prior year. Do not change this entry unless you are sure a change is required.

When you close a year, the Prior Year Pay amount is replaced with the total year-to-date amount paid to the employee for the year you closed.

YTD Pay

Accumulates the year-to-date amount paid to the employee when posting Payroll. Do not change this entry unless you are sure a change is required.

When you close a year, the amount in this column replaces the amount stored in the Prior Year Pay column, and the YTD Pay column is cleared.

Prior Quarter Units

Stores the total units (hours, miles, etc.) that accumulated in the prior quarter for this pay. Do not change this entry unless you are sure a change is required.

When you close a quarter, the Prior Quarter Units amount is replaced with the total QTD Units for the quarter you closed.

QTD Units

Accumulates quarter-to-date total units (hours, miles, etc.) for this pay when posting Payroll. Do not change this entry unless you are sure a change is required.

When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter Units column, and the QTD Units column is cleared.

Prior Quarter Pay

Stores the total amount paid to the employee in the prior quarter. Do not change this entry unless you are sure a change is required.

When you close a quarter, the Prior Quarter Pay amount is replaced with the total quarter-to-date amount paid to the employee for the quarter you closed.

QTD Pay

Accumulates the quarter-to-date amount paid to the employee when posting Payroll. Do not change this entry unless you are sure a change is required.

When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter Pay column, and the QTD Pay column is cleared.

Prior Month Units

Stores the total units (hours, miles, etc.) that accumulated in the prior month for this pay. Do not change this entry unless you are sure a change is required.

When you close a month, the Prior Month Units amount is replaced with the total MTD Units for the year you closed.

MTD Units

Accumulates month-to-date total units (hours, miles, etc.) for this pay when posting Payroll. Do not change this entry unless you are sure a change is required.

When you close a month, the amount in this column replaces the amount stored in the Prior Month Units column, and the MTD Units column is cleared.

Prior Month Pay

Stores the total amount paid to the employee in the prior month. Do not change this entry unless you are sure a change is required.

When you close a month, the Prior Month Pay amount is replaced with the total month-to-date amount paid to the employee for the month you closed.

MTD Pay

Accumulates the month-to-date amount paid to the employee when posting Payroll. Do not change this entry unless you are sure a change is required.

When you close a month, the amount in this column replaces the amount stored in the Prior Month Pay column, and the MTD Pay column is cleared.

[Accept line] and [Accept table]

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line]

Deletes the information on the current grid line.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup - Taxes window

Use to adjust how taxes are calculated for the employee. This window also accumulates to-date taxable wages, subject-to wages, and tax amounts for the month, quarter, and year, and stores total taxable wages, subject-to wages, and tax amounts for the prior month, quarter, and year. Prior month totals are stored as far back as one month only (such as, December totals are stored until you close January); prior quarter totals are stored as far back as one quarter only (such as, 4th quarter totals are stored until you close 1st quarter); and prior year totals are stored as far back as one year only (such as, 2012 totals are stored until you close 2013).

Only enter taxes in this window if the employee requires unique tax withholdings. For example, if an employee requests that an additional $50.00 be withheld per month for federal withholding, specify the adjustment in this window.

Note: If a tax is not listed in this window, you can still enter the tax when entering earnings for the employee.

Setting up employees

Setting up taxes for individual employees

About adjustment methods

Items in this window

Employee

Displays the ID of the employee who you are entering and customizing tax information for.

Name

Displays the name of the employee who you are entering and customizing tax information for.

Tax ID

Enter the tax ID you are setting up or modifying for this employee. You can click [List] to select a tax. You can enter as many taxes as necessary. It is not necessary to enter a tax ID unless you need to make an adjustment to the standard tax calculation.

Adj Method

Accept the prefill (No adjustment) or select a different adjustment method to determine how the tax is adjusted for the employee. For more information about adjustment method options, refer to About adjustment methods in Payroll Help.

Note: When setting up a workers' compensation tax, e.g., for Washington, No adjustment is the only adjustment method you can select.

Adj Amount

Enter an amount, rate, or percentage (up to 7.5 digits). You should only make an entry if Adj method is Addon or Replace (enter the flat amount), or if Adj method is Addon percent or Replace percent (enter the percentage, e.g., 1.25% is entered as 1.25).

Formula

Enter the formula ID (up to 25 characters) used to calculate this tax if Formula is the Adj method. You can click [List] to select a formula.

Reciprocal Tax ID

Enter the tax ID that you want calculated for this employee in place of the Tax ID on this line. Use this item to set up a reciprocal tax agreement for an individual employee. You can click [List] to select a tax.

Prior Year Tax

Stores this employee's total tax amount for the specified tax ID for the prior year. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the Prior Year Tax amount is replaced with the total YTD Tax amount for the year you closed.

YTD Tax

Accumulates this employee's year-to-date tax amounts for the specified tax ID when using Post Checks. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the amount in this column replaces the amount stored in the Prior Year Tax column, and the YTD Tax column is cleared.

Prior Year Taxable

Stores this employee's total taxable amount for the specified tax ID for the prior year. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the Prior Year Taxable amount is replaced with the total YTD Taxable amount for the year you closed.

YTD Taxable

Accumulates this employee's year-to-date taxable amounts for the specified tax ID when using Post Checks. Taxable earnings are all earnings NOT specified as exempt from this tax as indicated when using Pays. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the amount in this column replaces the amount stored in the Prior Year Taxable column, and the YTD Taxable column is cleared.

Prior Year Subject-to

Stores this employee's total subject-to earnings for the specified tax ID for the prior year. Subject-to earnings are all earnings NOT specified as exempt from this tax up to the limit specified for the tax when using Pays and Taxes. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the Prior Year Subject-to amount is replaced with the total YTD Subject-to amount for the year you closed.

YTD Subj-to

Accumulates this employee's year-to-date subject-to earnings for the specified tax ID. The earnings accumulate when using Post Checks. Subject-to earnings are all earnings NOT specified as exempt from this tax up to the limit specified for the tax when using Pays and Taxes. Do not change this value since it provides a basis for Payroll reports, including W-2 forms.

When you close a year, the amount in this column replaces the amount stored in the Prior Year Subject-to column, and the YTD Subject-to column is cleared.

Prior Quarter Tax

Stores this employee's total tax amount for the specified tax ID for the prior quarter. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the Prior Quarter Tax amount is replaced with the total QTD Tax amount for the quarter you closed.

QTD Tax

Accumulates this employee's quarter-to-date tax amounts for the specified tax ID. The tax amount accumulates when using Post Checks. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter Tax column, and the QTD Tax column is cleared.

Prior Quarter Taxable

Stores this employee's total taxable amount for the specified tax ID for the prior quarter. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the Prior Quarter Taxable amount is replaced with the total QTD Taxable amount for the quarter you closed.

QTD Taxable

Accumulates this employee's quarter-to-date taxable amounts for the specified tax ID. The taxable amount accumulates when using Post Checks. Taxable earnings are all earnings NOT specified as exempt from this tax as indicated when using Pays. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter Taxable column, and the QTD Taxable column is cleared.

Prior Quarter Subject-to

Stores this employee's total subject-to earnings for the specified tax ID for the prior quarter. Subject-to earnings are all earnings NOT specified as exempt from this tax up to the limit specified for the tax when using Pays and Taxes. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the Prior Quarter Subject-to amount is replaced with the total QTD Subject-to amount for the quarter you closed.

QTD Subj-to

Accumulates this employee's quarter-to-date subject-to earnings for the specified tax ID. The earnings accumulate when using Post Checks. Subject-to earnings are all earnings NOT specified as exempt from this tax up to the limit specified for the tax when using Pays and Taxes. Do not change this value since it provides a basis for Payroll reports, including quarterly forms.

When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter Subject-to column, and the QTD Subject-to column is cleared.

Prior Month Tax

Stores this employee's total tax amount for the specified tax ID for the prior month. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the Prior Month Tax amount is replaced with the total MTD Tax amount for the month you closed.

MTD Tax

Accumulates this employee's month-to-date tax amounts for the specified tax ID. The tax amount accumulates when using Post Checks. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the amount in this column replaces the amount stored in the Prior Month Tax column, and the MTD Tax column is cleared.

Prior Month Taxable

Stores this employee's total taxable amount for the specified tax ID for the prior month. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the Prior Month Taxable amount is replaced with the total MTD Taxable amount for the month you closed.

MTD Taxable

Accumulates this employee's month-to-date taxable amounts for the specified tax ID. The taxable amount accumulates when using Post Checks. Taxable earnings are all earnings NOT specified as exempt from this tax as indicated when using Pays. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the amount in this column replaces the amount stored in the Prior Month Taxable column, and the MTD Taxable column is cleared.

Prior Month Subject-to

Stores this employee's total subject-to earnings for the specified tax ID for the prior month. Subject-to earnings are all earnings NOT specified as exempt from this tax up to the limit specified for the tax when using Pays and Taxes. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the Prior Month Subject-to amount is replaced with the total MTD Subject-to amount for the month you closed.

MTD Subj-to

Accumulates this employee's month-to-date subject-to earnings for the specified tax ID. The earnings accumulate when using Post Checks. Subject-to earnings are all earnings NOT specified as exempt from this tax up to the limit specified for the tax when using Pays and Taxes. Do not change this value since it provides a basis for Payroll reports.

When you close a month, the amount in this column replaces the amount stored in the Prior Month Subject-to column, and the MTD Subject-to column is cleared.

Transfer Tax

To track tax amounts for this employee in a second Payroll Master file, enter the tax amount to transfer (up to 7.5 digits). Transfer taxes and YTD Taxes are combined when checking the year-to-date limit (if any). This amount is not used in tax calculations, except in the case of self-adjusting taxes, such as FICA (Medicare and Social Security).

Transfer Taxable

To track taxable amounts for this employee in a second Payroll Master file, enter the taxable earnings amount to transfer (up to 7.5 digits). This amount is not used in standard tax calculations.

Transfer Subj-to

To track the subject-to amount for this employee in a second Payroll Master file, enter the amount of earnings subject to tax that you want to transfer (up to 7.5 digits). Transfer Subj-to and YTD Subj-to are combined when checking the year-to-date limit for the tax (if any).

Pr Quarter SUI Hours

Stores this employee's prior quarter SUI hours for the specified tax ID. Do not change this value since it provides a basis for Payroll reports. When you close a quarter, the Prior QTR SUI Hr are replaced with the total QTD SUI hours for the quarter you closed.

QTD SUI Hours

Accumulates this employee's quarter-to-date SUI hours for the specified tax ID. The hours accumulate when using Post Checks. Do not change this value since it provides a basis for Payroll reports. When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter SUI Hrs column, and the QTD SUI Hrs column is cleared.

Pr Quarter SUI Weeks

Stores this employee's prior quarter SUI weeks for the specified tax ID. Do not change this value since it provides a basis for Payroll reports. When you close a quarter, the Prior QTR SUI weeks are replaced with the total QTD SUI weeks for the quarter you closed.

QTD SUI Weeks

Accumulates this employee's quarter-to-date SUI weeks for the specified tax ID. The hours accumulate when using Post Checks. Do not change this value since it provides a basis for Payroll reports. When you close a quarter, the amount in this column replaces the amount stored in the Prior Quarter SUI Wk column, and the QTD SUI Wks column is cleared.

[Accept line] and [Accept table]

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line]

Deletes the information on the current grid line.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup window

Use this window to set up employee information, entry defaults, miscellaneous information, view employee totals, and enter custom fields.

Items in this window

Employee

Type the ID for the employee (no more than 10 characters). You can click [List] to select an existing employee from the list.

Tip: If you use sequential IDs, employees print in order on reports. In addition, you can print checks in order by employee ID. If you use numerical IDs, employee IDs can be entered quickly using the numeric keypad. Do not enter characters such as an underscore or quotation marks, since reports may print incorrectly.

Employee records can be linked to issues using New Issue (Tools menu).

Name

Type a name for this employee (no more than 30 characters). Separate the last name from the rest of the employee name using a semi-colon followed by a space. Use a second semi-colon when entering a name that includes a notation, such as Jr. or III. Using the second semi-colon in the employee's name prevents the notation from being included with the last name when a report is searching specifically for the last name rather than the entire employee name. Titles or degrees such as Dr. should not be included in the name.

Examples
  • Enter Nathan L. Bates by typing Bates; Nathan L.
  • Enter Jonathan A. Campbell, III by typing Campbell; Jonathan A.; III.
  • Enter Margaret A. Bourke-Rice by typing Bourke; Margaret A.
  • Enter Luis Armando Dela Cruz by typing Dela Cruz; Luis Armando.
  • Enter Stephen Robert O'Connor by typing O'Conner; Stephen Robert.

Tabs in this window

  • General
  • Entry Info
  • Misc Info
  • Yearly Totals
  • Quarterly Totals
  • Monthly Totals
  • ACA Coverage
  • Custom Fields

Buttons on the right side of this window

[Pays]

Opens the Employee Setup - Pays window to enter information about the pays this employee receives.

[Deducts]

Opens the Employee Setup - Deductions window to enter information about the deductions taken from this employee's pay.

[Fringes]

Opens the Employee Setup - Fringes window to enter fringe information for this employee.

[Taxes]

Opens the Employee Setup - Taxes window to adjust the method in which taxes are taken from this employee's pay and to review MTD, QTD, and YTD tax totals.

[Province]

Opens the Employee Setup - Provinces window to enter provincial tax information for this employee.

Buttons on the bottom of this window

[Close]

Closes this window and returns to the main Payroll window.

[Save]

Saves the information you have entered for this employee.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, and clears conditions that determine the choices that display when clicking [List], [Previous], or [Next].

[Previous]

Displays the previous employee or window.

[Next]

Displays the next employee or window.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Deletes the current employee.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new employee, these items prefill with the information you enter (for this session only).

Related topics

About identifying employees

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup - State window

Use to enter state tax information. This window also stores accumulated to-date pay and tax amount totals for the month, quarter, and year, and stores total pay and tax amounts for the prior month, quarter, and year. Prior month totals are stored as far back as one month only (for example, December totals are stored until you close January); prior quarter totals are stored as far back as one quarter only (for example, 4th quarter totals are stored until you close 1st quarter); and prior year totals are stored as far back as one year only (for example, 2012 totals are stored until you close 2013). There is a separate state window for each state in which the employee works. Click [Next] when the cursor is in State to access these windows.

Enter the employee's state filing status and number of personal exemptions in the Status and Personal exemptions items in this window. If the employee's state filing status and number of personal exemptions are the same as the federal, you can mark Use federal in the Employee Setup - State window. To enter the employee's federal filing status and number of personal exemptions, use the Filing status and Personal exemptions items in the Employee Setup window (Entry Info tab).

Notes:
  • All pays for an employee also accumulate by pay ID in the Employee Setup - Pays window.
  • States are automatically added to this window as earnings are posted for a state where an employee has not worked before.

Items in this window

Employee

Displays the ID of the employee who you are entering and customizing state tax information for.

Name

Displays the name of the employee who you are entering and customizing state tax information for.

State

Enter the state tax group ID for the state you are setting up or modifying. You can click [List] to select a state tax group. You can click [Next] to access another state window if the employee works in more than one state. We recommend using the state tax group IDs set up automatically when installing Payroll.

Description

Displays the description for the state tax group to confirm the state you are setting up or modifying.

Use federal

To indicate that this employee's state Status and Personal exemptions are the same as the federal Filing status and Personal exemptions entered in the Employee Setup window (Entry Info tab), mark this box. If you mark Use federal, entries cannot be made in Status or Personal exemptions in the Employee Setup - State window. When a new employee is set up, or if an Employee State Record is added automatically during Post Checks, Use federal is marked by default. If you need to enter a Status and Personal exemptions in the Employee Setup - State window, unmark Use federal, and make the appropriate entries.

Status

Enter the employee's state tax filing status (up to 2 characters). Typically, the filing status is used as part of state withholding tax calculations. If Status is not used in the state withholding calculation for the state, this item may be left blank. If the state Status and Personal exemptions for this employee are the same as the federal Filing status and Personal exemptions entered in the Employee Setup window (Entry Info tab), mark Use federal. If you mark Use federal for this employee, an entry cannot be made in Status. Refer to the Payroll tax list in Payroll Help for information about State filing statuses.

Personal exemptions

Enter the number of personal exemptions (up to 99) declared by the employee for state withholding tax calculation purposes. If this employee's state Personal exemptions and Status are the same as the federal entered in the Employee Setup window (Entry Info tab), mark Use federal. If you mark Use federal for this employee, an entry cannot be made in Personal exemptions.

Misc tax code

Leave this item blank unless instructed otherwise. This item is reserved for special state tax calculation purposes. It is used in these states:

  • Alaska—Occupational code. See “Alaska state quarterly wage reporting” for more information.
  • Arizona—Withholding percentages of federal taxable earnings. See "Arizona State Withholding" for more information.
  • California—Additional withholding allowances. See "California State Withholding" for more information.
  • Illinois—Additional exemptions. See "Illinois State Withholding" for more information.
  • Indiana—Number of dependent exemptions. See "Indiana State Withholding" for more information.
  • Georgia—Number of dependent allowances and additional allowances. See "Georgia State Withholding" for more information.
  • Louisiana—Number of tax credits that the employee claims. See "Louisiana State Withholding" for more information.
  • Massachusetts—Number of blind exemptions the employee claims. See "Massachusetts State Withholding" for more information.
  • Puerto Rico—Number of allowances the employee claims. See "Puerto Rico State Withholding" for more information.

Misc tax code 2

Leave this item blank unless instructed otherwise for quarterly reporting information in a particular state. This item is reserved for special state tax calculation purposes. It is used in these states:

  • Alaska—Geographic code. See “Alaska state quarterly wage reporting” for more information.
  • California—wage plan code. See "California state quarterly wage reporting" for more information.
  • Indiana—location numbers for eFile reporting. See "Indiana state quarterly wage reporting" for more information.
  • Michigan—family employment code. See "Michigan state quarterly wage reporting" for more information.
  • Minnesota—officer code. See "Minnesota state quarterly wage reporting" for more information.
  • Missouri—employees hired on a trial basis code. See "Missouri state quarterly wage reporting" for more information.
  • North Carolina—seasonal employees code. See "North Carolina state quarterly wage reporting" for more information.
  • Puerto Rico—special deduction for certain individuals. See "Puerto Rico State Withholding" for more information.
  • South Carolina—officer code. See "South Carolina state quarterly reporting" for more information.
  • Wyoming—officer and wage type. See "Wyoming state quarterly wage reporting" for more information.

Misc tax code 3

Leave this item blank unless you are instructed otherwise for quarterly reporting information in a particular state. This item is reserved for special state tax calculation purposes. It is used in these states:

  • Arizona—UI approved branch number. See "Arizona state quarterly wage reporting" in Payroll help for more information.
  • California—branch code. See "California state quarterly wage reporting" in Payroll help for more information.
  • New York—If an employee was a resident of New York state for part of the year but is not a resident at the time of generating the quarterly report for 4th quarter, enter NY in Misc tax code 3 on the employee state record for NY. New York state quarterly wage reporting.
  • Ohio—branch code. See "Ohio state quarterly wage reporting" for more information.
  • Puerto Rico—additional veterans personal exemption. See "Puerto Rico State Withholding" for more information.

Spouse's SSN

Enter the employee's spouse's social security number. This field is required for W-2 reporting in Puerto Rico.

Note: If security is turned on, the first five digits of the individual's social security number may be masked, depending upon your permissions level. To edit this field, you must re-enter the individual's entire social security number. The first five digits are masked again after saving the changes.

Yearly totals to display

Select which state yearly pay amounts to view for this employee:

  • Year to date—displays the employee's accumulated to-date state pay amounts for the current year (such as, 2013).
  • Prior year—displays the employee's total state pay amounts for the previous year (such as, 2012).

The totals that display in this column change based on your selection.

When you close a year, the prior year totals are updated with the totals for the year you closed.

Quarterly totals to display

Select which state quarterly pay amounts to view for this employee:

  • Quarter to date—displays the employee's accumulated to-date state pay amounts for the current quarter (such as, first quarter).
  • Prior quarter—displays the employee's total state pay amounts for the previous quarter (such as, fourth quarter).

The totals that display in this column change based on your selection.

When you close a quarter, the prior quarter totals are updated with the totals for the quarter you closed.

Monthly totals to display

Select which state monthly pay amounts to view for this employee:

  • Month to date—displays the employee's accumulated to-date state pay amounts for the current month (such as, February).
  • Prior month—displays the employee's total state pay amounts for the previous month (such as, January).

The totals that display in this column change based on your selection.

When you close a month, the prior month totals are updated with the totals for the month you closed.

Regular pay

  • When viewing current year, quarter, or month totals, this item accumulates to-date regular pay for the current year, quarter, and month for this state only.
  • When viewing prior year, quarter, or month totals, this item displays the total regular pay amount for the prior year, quarter, or month for this state only.

Only pays assigned to earnings with a pay type of Regular accumulate/display for this item. Do not change this entry unless you are sure a change is required.

Overtime pay

  • When viewing current year, quarter, or month totals, this item accumulates to-date overtime pay for the current year, quarter, and month for this state only.
  • When viewing prior year, quarter, or month totals, this item displays the total overtime pay amount for the prior year, quarter, or month.

Only pays assigned to earnings with a pay type of Overtime accumulate for this item. Do not change this entry unless you are sure a change is required.

Other pay

  • When viewing current year, quarter, or month totals, this item accumulates to-date other pay for the current year, quarter, and month for this state only.
  • When viewing prior year, quarter, or month totals, this item displays the total other pay amount for the prior year, quarter, or month.

Only pays assigned to earnings with a pay type of Other or Reimbursement accumulate for this item. Do not change this entry unless you are sure a change is required.

Gross pay

  • When viewing current year, quarter, or month totals, this item accumulates to-date gross pay for the current year, quarter, and month for this state only.
  • When viewing prior year, quarter, or month totals, this item displays the total gross pay amount for the prior year, quarter, or month.

Gross pay is regular pay plus overtime pay plus other pays. Reimbursement and accrual pays are not included in Gross pay. Do not change this entry unless you are sure a change is required.

Regular hours

  • When viewing current year, quarter, or month totals, this item accumulates to-date regular hours for the current year, quarter, and month for this state only.
  • When viewing prior year, quarter, or month totals, this item displays the total regular hours for the prior year, quarter, or month.

Only hours entered as part of a Regular pay entry accumulate for this item. Do not change this entry unless you are sure a change is required.

Overtime hours

  • When viewing current year, quarter, or month totals, this item accumulates to-date overtime hours for the current year, quarter, and month for this state only.
  • When viewing prior year, quarter, or month totals, this item displays the total overtime hours for the prior year, quarter, or month.

Only hours entered as part of an Overtime pay entry accumulate for this item. Do not change this entry unless you are sure a change is required.

Days worked

  • When viewing current year, quarter, or month totals, this item accumulates to-date days worked for the current year, quarter, and month for this state only.
  • When viewing prior year, quarter, or month totals, this item displays the total days worked for the prior year, quarter, or month.

The number of days worked accumulate based on the pay group to which this employee is assigned and the earnings information you enter. Do not change this entry unless you are sure a change is required.

Weeks worked

  • When viewing current year, quarter, or month totals, this item accumulates to-date weeks worked for the current year, quarter, and month for this state only.
  • When viewing prior year, quarter, or month totals, this item displays the total weeks worked for the prior year, quarter, or month.

The number of weeks worked accumulate based on the pay group to which this employee is assigned and the earnings information you enter. Do not change this entry unless you are sure a change is required.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next state tax group.

[Previous]

Displays the previous state tax group.

[Accept]

Accepts the entries made for the state.

[Delete]

Deletes the state for the employee. The state cannot be deleted if there is a YTD Gross pay for the employee.

Related topics

Setting up employees

Setting up states for individual employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addon

The normally calculated tax amount is taken, as well as the additional amount entered in Adj Amount. Earnings accumulate in the Taxable and Subject-to to-date columns, and taxes (including the addon amounts) accumulate in the Tax to-date columns. You might use this option for an employee who requests to have an additional flat amount taken in taxes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addon percent

The normally calculated tax amount is taken, as well as an additional percentage of that calculated tax amount according to the percentage entered in Adj Amount. Earnings accumulate in the Taxable and Subject-to to-date columns, and taxes (including the addon percentage) accumulate in the Tax to-date columns. You might use these options for an employee who asks to have an additional 5% of the federal and state withholding taxes taken in taxes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Employee Setup window)

Use this tab of the Employee Setup window to enter information in a custom field. Custom fields are used to store miscellaneous information that isn't stored elsewhere when setting up employees.

Custom fields can be added, changed, and deleted by selecting File > Company Settings > Custom Fields. If you change a custom field, that change displays for each employee.

Items on this tab

Custom Field

Enter the appropriate information for this custom field. Use Company Settings, Custom Fields to add, change, or delete items that appear on this tab.

Related topics

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup tabs

General

Entry Info

Misc Info

Yearly Totals

Quarterly Totals

Monthly Totals

Custom Fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employees (Setup menu)

Use to set up or modify information for employees. The amount of information you enter for each employee is determined by your reporting needs and how you want to track earnings information.

Setting up employees

About identifying employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employees windows

Employee Deductions - Direct Deposit Info

Employee Setup

Employee Setup - Deductions

Employee Setup - Fringes

Employee Setup - Pays

Employee Setup - State

Employee Setup - Taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry Info tab (Employee Setup window)

Use this tab of the Employee Setup window to enter information that prefills the Enter Time and Enter Checks windows as you enter earnings information, to identify the taxes that normally apply to this employee's earnings, and to store miscellaneous federal tax information.

Enter the employee's federal filing status and number of personal exemptions in the Filing status and Personal exemptions items on this tab. To enter the employee's state filing status and number of personal exemptions, click [State] on this tab and make the appropriate entries in the Status and Personal exemptions items in the Employee Setup - State window.

Items on this tab

Residence State

Enter the two character state tax group that corresponds to where this employee lives only if a reciprocal tax agreement applies to this employee. You can click [List] to select a state tax group. This item is used when earnings are processed to calculate reciprocal state tax agreements.

Residence Local

Enter the local tax group only if you need to withhold a resident local tax from this employee's earnings. You can click [List] to select a local tax group. Local taxes and tax groups must be set up before the local tax group can be entered here.

The title of this item may be different if changed in Custom Descriptions.

Work State

Enter the two character state tax group for this employee (required). You can click [List] to select a state tax group. The Work State you enter prefills when entering and processing earnings, and is used to determine state taxes for this employee. This default state tax group can be changed when entering earnings.

Work Local

Enter the local tax group for this employee. You can click [List] to select a local tax group. The Work Local you enter prefills when entering and processing earnings, and is used to determine local taxes for this employee. This default local tax group can be changed when entering earnings.

Local taxes and tax groups must be set up before the local tax group can be entered here.

The title of this item may be different if changed in Custom Descriptions.

Use employee work state/local

If you select this check box, Payroll retrieves the work state (and local) from the employee record. If you do not select this check box and the job record contains a state, Payroll retrieves the work state from the job record.

WC state

Enter the two character workers' compensation state for this employee only if workers' compensation should be calculated for a state other than the State entered or prefilled for earnings. The WC state entered here overrides the State entered for the job in Job Cost. If you want the WC state to follow the Job State where the employee works, leave this item blank. Refer to your workers' compensation insurance documentation for further guidelines regarding which state's workers' comp rates apply. You can click [List] to select a workers' compensation state.

The WC state you enter prefills and can be changed when entering earnings.

WC code

Enter the default workers' compensation code associated with the work this employee normally performs, if any (up to 10 characters). The WC code you enter prefills and can be changed when entering earnings.

Filing status

Enter the federal tax filing status for this employee (up to 2 characters) to use as part of the federal withholding tax calculation. This item is required. You can click [List] to select a filing status. If you are using the federal taxes supplied by Payroll, use the following filing status codes:

  • H: Head of household (same as S)
  • M: Married
  • S: Single

When calculating state taxes, this filing status is used if there is not a state filing status entered by clicking [State].

EIC status

Enter an EIC status if this employee is eligible to receive an advanced Earned Income Credit. You can click [List] to select a status. Use one of the following statuses:

  • M: Married with both filing certificates
  • S: Single or married with spouse not filing certificate

Personal exemptions

Enter the number of personal exemptions (up to 99) declared by the employee for federal withholding tax calculation purposes. The number of exemptions is also used in local tax calculations that use exemptions in the calculation.

Misc tax code

Leave this item blank unless instructed otherwise. This item is reserved for special federal tax calculation purposes.

Pay ID

Enter a pay ID only if the employee usually receives the same pay. You can click [List] to select a pay ID. The pay ID you enter prefills and can be changed when entering earnings.

Job

Enter a job ID only if the employee usually works on the same job. You can click [List] to select a Job Cost job. The job you enter prefills and can be changed when entering earnings. Payroll checks can be printed in order by the job you enter.

This item is only available if interfacing with Job Cost.

JC Cost Code

Enter a JC cost code ID only if the employee usually works on the same cost code. You can click [List] to select a Job Cost cost code. The cost code you enter prefills and can be changed when entering earnings.

This item is available only if interfacing with Job Cost. The title of this item may be different if changed in Custom Descriptions.

Equipment

Enter an equipment ID only if the employee usually works with the same equipment. You can click [List] to select a piece of equipment from Equipment Cost. The equipment you enter prefills and can be changed when entering earnings.

This item is available only if interfacing with Equipment Cost. The title of this item may be different if changed in Custom Descriptions.

EQ cost code

Enter an EQ cost code ID only if the employee usually generates a cost when working with equipment, such as performing maintenance or repairs. You can click [List] to select an Equipment Cost cost code. The cost code you enter prefills and can be changed when entering earnings.

This item is available only if interfacing with Equipment Cost. The title of this item may be different if changed in Custom Descriptions.

Union

Enter a union ID only if this employee usually works with one union. You can click [List] to select a union. The union you enter prefills and can be changed when entering earnings. Payroll checks can print in order of the union you enter.

Union records can be linked to issues using New Issue (Tools menu).

Union local

Enter a union local ID only if this employee usually works with one union local. You can click [List] to select a union local. The union local you enter prefills and can be changed when entering earnings. Payroll checks can print in order of the union local you enter.

Union local records can be linked to issues using New Issue (Tools menu).

Union class

Enter a union class ID only if this employee usually works with one union class. You can click [List] to select a union class. The union class you enter prefills and can be changed when entering earnings. Payroll checks can print in order of the union class you enter.

Department

Enter a department ID only if this employee usually works in one department. You can click [List] to select a department. The department you enter prefills and can be changed when entering earnings. Payroll checks can print in order of the department you enter.

Certified class

Enter a certified class only if this employee usually works with one certified class. You can click [List] to select a certified class. The certified class you enter prefills and can be changed when entering earnings.

The certified class prints on certified reports, and is required information for the Employment Utilization report.

Shift

Enter a shift code (1 character) only if this employee usually works on one work shift. For example, Shift 1 might be the 8:00 am to 4:00 p.m. shift, Shift 2 might be the 4:00 p.m. to midnight shift, etc. Shift numbers can be used to group employees on reports showing workers by shift or schedule. The shift you enter prefills and can be changed when entering earnings.

Misc 1

Enter a default miscellaneous ID (up to 10 characters). Use Company Settings, Custom Descriptions to change the name of this item to correspond with how you use it. Your entry prefills and can be changed when entering earnings.

Misc 2

Enter a default miscellaneous ID (up to 10 characters). Use Company Settings, Custom Descriptions to change the name of this item to correspond with how you use it. Your entry prefills and can be changed when entering earnings.

of personal exemptions are the same as the federal, you can mark Use federal in the Employee Setup - State window.

Related topics

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exempt

Employee is exempt from the tax. No earnings accumulate in the Taxable and Subject-to to-date columns, and no taxes accumulate. You might use this option for a member of the clergy.

If an employee marks exempt on the W-4 form, use No tax rather than Exempt. If Exempt, tax information will NOT appear on the W-2 form.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula

The tax is calculated using the formula entered in Formula. Use this method if the tax cannot be accommodated by one of the preset adjustment methods.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Employee Setup window)

General tab

Use this tab of the Employee Setup window to set up static information about employees, such as employee ID, name, address, social insurance number, pay group, skill level, and other information.

Items on this tab

Title

Type a title for this employee (no more than 30 characters), such as Mr. or Ms.

Occupation

Type an occupation for this employee (no more than 30 characters).

Country

Select the appropriate country code for this employee. This information is used for reporting purposes.

Select "US" for the United States, a Military Post Office (MPO), American Samoa, Guam, the Northern Mariana Islands, Puerto Rico or the Virgin Islands. This field is used for government reporting, such as W-2s, and on direct deposit notifications and checks.

If the country code is not on the list, add it using Custom Descriptions.

Note: If you select a country code other than US for this item, Foreign St and Postalbecome available; State and ZIP become unavailable. You then type the foreign state and postal code, if any.

Address

Type the street information for this employee's address (no more than to 30 characters for each address line). The address may print on checks and forms, including W-2 forms.

City

Type the city for this employee's address (no more than 15 characters). The city may print on checks and forms.

State

Type the state abbreviation for this employee's address (no more than 4 characters). The state may print on checks and forms.

ZIP

Type the ZIP Code for this employee's address (up to 10 characters including punctuation). The ZIP Code information prints on checks, W-2 forms, etc.

Foreign St

If you select a country other than US, type the name of the foreign state or province in which the address is located. The state information prints on W-2 forms, direct deposit notifications, and checks.

Postal

If you select a country other than US, type the postal code for the address. The postal code prints on W-2 form, direct deposit notifications, and checks.

Email {89_122 --> ADD TO MAP & ALIAS FILES

Type the email address of the employee.

Telephone

Type the telephone number for this employee. The area code is optional. The punctuation is automatically entered for you.

Soc sec number (Social security number)

Type the social security number for this employee (required). The punctuation is automatically entered for you.

Note: If security is turned on, the first five digits of the employee's social security number may be masked, depending upon your permissions. To edit this field, you must re-enter the employee's entire social security number. The first five digits may be masked again after saving the changes.

Pay group

Type the pay group to which this employee belongs (no more than 10 characters). This item is required. You can click [List] to select the pay group.

Mobile phone

Type the mobile phone number for this employee. The area code is optional. The punctuation is automatically entered for you.

Service Management Employee

Select this check box if you want to import and export time entries between Service Management and Payroll for this employee.

Note: This check box is only available if Service Management is installed and the interface to Payroll is activated in Service Management.

Gender

Select the appropriate gender for this employee. This information can be used for reporting purposes. It is required for the Employment Utilization report.

Skill level

Select the appropriate skill level for this employee:

  • Other: Select this skill level if the other options do not apply
  • Journeyman
  • Apprentice
  • Trainee

This information can be used for reporting purposes.

Birth date

Type the date of birth for this employee.

Ethnic group

Select the appropriate ethnic group for this employee: Caucasian, Black, Hispanic, Asian, American Indian, Pacific Islander, Alaskan Native, or Other.

This information can be used for reporting purposes. It is required for the Employment Utilization report.

Related topics

Setting up employees

About identifying employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc Info tab (Employee Setup window)

Use to store information about the employee, such as whether the employee is covered by a pension plan, hire date, and termination date. Information about the last check written to the employee is also stored and automatically maintained for you.

Items on this tab

3rd party sick

Select this option if this employee recieved third-party sick pay during the current reporting year. When W-2 forms print, the Third-party sick pay check box is automatically selected on the W-2 form for this employee.

Retirement plan

To indicate that this employee is covered by a retirement plan, mark this box. When W-2 forms print, the retirement plan box is marked on the W-2 form for this employee.

Auto bill EQ revenue

To automatically create revenue entries for Equipment Cost when entering earnings charged to a job for this employee, mark this box. Use this box only if the equipment revenue for this employee is based on the same number of units entered for earnings. Equipment revenue entries are automatically created only if earnings are charged to a job.

This item is available only if interfacing with Equipment Cost.

Exclude from certified report

To indicate that this employee's earnings information should not print on certified reports even if earnings are posted to a certified job, mark this box. For example, if an employee picks up and delivers materials for a certified job, you may want to associate the hours with the job when entering earnings, but not include the hours on the certified report.

If you mark this box, Payroll tracks this employee's hours per week. For information about how to track employee hours per day and create daily distribution records when this box is marked, see About tracking employee hours per day in Payroll Help.

Hire date

If this is a new employee, enter the date this employee was hired.

Note: Also select Not working for ACA Exemption Status in the Affordable Care Act Employee Details window for the months before the new employee worked for your company.

Termination date

If the employee left your company, enter the date this employee was terminated.

If entering earnings for an employee with a termination date, you are warned that the employee has been terminated based on your selection in Terminated employee warning level in the PR Settings window. Auto Salary checks cannot be processed for an employee with a termination date. If a Rehire date that is later than the Termination date is entered in this window, Payroll considers the employee active, and no terminated employee warning will be given when entering earnings.

Note: Also select Not working for ACA Exemption Status in the Affordable Care Act Employee Details window for the months after the terminated employee leaves your company.

Rehire date

Enter a rehire date if this employee was hired more than once and you wish to preserve the original hire date. If a Rehire date that is later than the Termination date is entered in this window, the Rehire date overrides the Termination date. In this case, Payroll considers the employee active, and no terminated employee warning will be given when entering earnings.

Custom check sort

To use a different check printing order other than a standard order (by employee, job, union, union local, union class, or department), enter a custom check order for this employee. For example, you can print checks in order of supervisor by entering the supervisor's initials for each employee. If you want to customize the print order of checks, Custom Sort must be selected as the Check Sort when using Pay Groups.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Maximum check

Enter the maximum net check amount for this employee (up to 8.2 digits). If you enter a maximum check amount, earnings that exceed the maximum check amount cannot be printed.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Last check number

Stores and automatically maintains the number of the last check printed for this employee. Do not change this entry unless you are setting up an employee for the first time, or you are sure a change is required. The last check number is not updated by Void Checks; it stores the number of the last check printed, even if the check was subsequently voided.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Last check date

Stores and automatically maintains the date of the last check printed for this employee. Do not change this entry unless you are setting up an employee for the first time, or you are sure a change is required. The last check date is not updated by Void Checks; it stores the date of the last check printed, even if the check was subsequently voided.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Last check amount

Stores and automatically maintains the amount of the last check printed for this employee. Do not change this entry unless you are setting up an employee for the first time, or you are sure a change is required. The last check amount is not updated by Void Checks; it stores the amount of the last check printed, even if the check was subsequently voided.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Employee checklist

These items are used to track various to-do items. You can mark them when they are complete. For example, if newly hired employees are required to take a physical, and complete W-4 and I-9 forms, you can set up Checklist 1 as Physical?, Checklist 2 as W-4 Complete?, and Checklist 3 as I-9 Complete? using [Change desc]. Once the description is changed for a checklist item, it is changed for all employees.

Setting up employees

About identifying employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Monthly Totals tab (Employee Setup window)

Use to view accumulated employee earnings, taxes, deductions, hours, and fringes for the current and prior months. Prior month totals are stored as far back as one month only (for example, December totals are stored until you close January).

This information is maintained automatically for you. Do NOT change the amounts unless you are sure a change is required.

Note: The pays and hours in this window also accumulate by state in separate Employee Setup - State windows. All pays and hours for an employee also accumulate by pay ID in the Employee Setup - Pays window.

Items on this tab

Regular pay

  • If Prior month, stores prior month totals for regular pay.
  • If Month to date, accumulates to-date monthly totals for regular pay.

If an employee works in more than one state, regular pay amounts for all states accumulate. Earnings accumulate for Regular pay only if the Pay type assigned to the earnings is Regular pay. Do not change this entry unless you are sure a change is required.

Overtime pay

  • If Prior month, stores prior month totals for overtime pay.
  • If Month to date, accumulates to-date monthly totals for overtime pay.

If an employee works in more than one state, overtime pay amounts for all states accumulate. Earnings accumulate for Overtime pay only if the Pay type assigned to the earnings is Overtime pay. Do not change this entry unless you are sure a change is required.

Other pay

  • If Prior month, stores prior month totals for other pay.
  • If Month to date, accumulates to-date monthly totals for other pay.

If an employee works in more than one state, other pay amounts for all states accumulate. Earnings accumulate for Other pay only if the Pay type assigned to the earnings is Other pay. Do not change this entry unless you are sure a change is required.

Gross pay

  • If Prior month, stores prior month totals for gross pay.
  • If Month to date, accumulates to-date monthly totals for gross pay.

If an employee works in more than one state, gross pay for all states accumulate. Gross pay is regular pay, plus overtime pay, plus any other pays specified to add to gross pay. Do not change this entry unless you are sure a change is required.

Employee taxes

  • If Prior month, stores prior month totals for employee taxes.
  • If Month to date, accumulates to-date monthly totals for employee taxes.

Employee taxes include Federal Withholding, employee's portion of FICA, State Withholding (if any), State Disability (if any), State Unemployment (if any), and local employee taxes (if any). Do not change this entry unless you are sure a change is required.

Misc deductions

  • If Prior month, stores prior month totals for miscellaneous deductions.
  • If Month to date, accumulates to-date monthly totals for miscellaneous deductions.

Deductions accumulate only if the Deduction type assigned to the earnings is Normal (not a direct deposit deduction), such as, for a 401(k) plan. Do not change this entry unless you are sure a change is required.

Direct deposits

  • If Prior month, stores prior month totals for direct deposits.
  • If Month to date, accumulates to-date monthly totals for direct deposits.

Accumulates to-date and prior month totals for direct deposits. Direct deposits accumulate only if the Deduction type assigned to the earnings is Direct deposit or Net direct deposit. Do not change this entry unless you are sure a change is required.

Net pay

  • If Prior month, stores prior month totals for net pay.
  • If Month to date, accumulates to-date monthly totals for net pay.

If an employee works in more than one state, net pay for all states accumulates. Net pay equals gross pay minus taxes and normal deductions, plus reimbursements. Do not change this entry unless you are sure a change is required.

Regular hours

  • If Prior month, stores prior month totals for regular hours.
  • If Month to date, accumulates to-date monthly totals for regular hours.

If an employee works in more than one state, regular hours for all states accumulate. Hours accumulate for Regular hours only if the Pay type assigned to the earnings is Regular pay. Do not change this entry unless you are sure a change is required.

Overtime hours

  • If Prior month, stores prior month totals for overtime hours.
  • If Month to date, accumulates to-date monthly totals for overtime hours.

If an employee works in more than one state, overtime hours for all states accumulate. Hours accumulate for Overtime hours only if the Pay type assigned to the earnings is Overtime pay. Do not change this entry unless you are sure a change is required.

Employer taxes

  • If Prior month, stores prior month totals for employer taxes.
  • If Month to date, accumulates to-date monthly totals for employer taxes.

Employer taxes include the employer's portion of FICA, FUTA, State Disability (if any), State Unemployment (if any), and local employer taxes (if any). Do not change this entry unless you are sure a change is required.

Fringes

  • If Prior month, stores prior month totals for fringes.
  • If Month to date, accumulates to-date monthly totals for fringes.

If an employee works in more than one state, fringes for all states accumulate. Do not change this entry unless you are sure a change is required.

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


No adjustment

This is the default adjusted method. The tax is calculated as specified in Taxes, Tax Rates and no adjustments are made. Earnings accumulate in the Taxable and Subject-to to-date columns, and taxes accumulate in the Tax to-date columns.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


No tax

Instead of calculating the tax specified in Taxes, Tax Rates no tax is calculated or withheld. Earnings accumulate in the Taxable and Subject-to to-date columns, but no taxes accumulate. You might use this method for a student who doesn't get paid enough to pay taxes. Tax information will still appear on the W-2 form.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quarterly Totals tab (Employee Setup window)

Use to view accumulated employee earnings, taxes, deductions, hours, and fringes for the current and prior quarters. Prior quarter totals are stored as far back as one quarter only (for example, 4th quarter totals are stored until you close 1st quarter).

This information is maintained automatically for you. Do NOT change the amounts unless you are sure a change is required.

Note: The pays and hours in this window also accumulate by state in separate Employee Setup - State windows. All pays and hours for an employee also accumulate by pay ID in the Employee Setup - Pays window.

Items on this tab

Regular pay

  • If Prior quarter, stores prior quarter totals for regular pay.
  • If Quarter to date, accumulates to-date quarterly totals for regular pay.

If an employee works in more than one state, regular pay amounts for all states accumulate. Earnings accumulate for Regular pay only if the Pay type assigned to the earnings is Regular pay. Do not change this entry unless you are sure a change is required.

Overtime pay

  • If Prior quarter, stores prior quarter totals for overtime pay.
  • If Quarter to date, accumulates to-date quarterly totals for overtime pay.

If an employee works in more than one state, overtime pay amounts for all states accumulate. Earnings accumulate for Overtime pay only if the Pay type assigned to the earnings is Overtime pay. Do not change this entry unless you are sure a change is required.

Other pay

  • If Prior quarter, stores prior quarter totals for other pay.
  • If Quarter to date, accumulates to-date quarterly totals for other pay.

If an employee works in more than one state, other pay amounts for all states accumulate. Earnings accumulate for Other pay only if the Pay type assigned to the earnings is Other pay. Do not change this entry unless you are sure a change is required.

Gross pay

  • If Prior quarter, stores prior quarter totals for gross pay.
  • If Quarter to date, accumulates to-date quarterly totals for gross pay.

If an employee works in more than one state, gross pay for all states accumulate. Gross pay is regular pay, plus overtime pay, plus any other pays specified to add to gross pay. Do not change this entry unless you are sure a change is required.

Employee taxes

  • If Prior quarter, stores prior quarter totals for employee taxes.
  • If Quarter to date, accumulates to-date quarterly totals for employee taxes.

Employee taxes include Federal Withholding, employee's portion of FICA, State Withholding (if any), State Disability (if any), State Unemployment (if any), and local employee taxes (if any). Do not change this entry unless you are sure a change is required.

Misc deductions

  • If Prior quarter, stores prior quarter totals for miscellaneous deductions.
  • If Quarter to date, accumulates to-date quarterly totals for miscellaneous deductions.

Deductions accumulate only if the Deduction type assigned to the earnings is Normal (not a direct deposit deduction), such as a 401(k) plan. Do not change this entry unless you are sure a change is required.

Direct deposits

  • If Prior quarter, stores prior quarter totals for direct deposits.
  • If Quarter to date, accumulates to-date quarterly totals for direct deposits.

Accumulates to-date and prior quarter totals for direct deposits. Direct deposits accumulate only if the Deduction type assigned to the earnings is Direct deposit or Net direct deposit. Do not change this entry unless you are sure a change is required.

Net pay

  • If Prior quarter, stores prior quarter totals for net pay.
  • If Quarter to date, accumulates to-date quarterly totals for net pay.

If an employee works in more than one state, net pay for all states accumulates. Net pay equals gross pay minus taxes and normal deductions, plus reimbursements. Do not change this entry unless you are sure a change is required.

Regular hours

  • If Prior quarter, stores prior quarter totals for regular hours.
  • If Quarter to date, accumulates to-date quarterly totals for regular hours.

If an employee works in more than one state, regular hours for all states accumulate. Hours accumulate for Regular hours only if the Pay type assigned to the earnings is Regular pay. Do not change this entry unless you are sure a change is required.

Overtime hours

  • If Prior quarter, stores prior quarter totals for overtime hours.
  • If Quarter to date, accumulates to-date quarterly totals for overtime hours.

If an employee works in more than one state, overtime hours for all states accumulate. Hours accumulate for Overtime hours only if the Pay type assigned to the earnings is Overtime pay. Do not change this entry unless you are sure a change is required.

Employer taxes

  • If Prior quarter, stores prior quarter totals for employer taxes.
  • If Quarter to date, accumulates to-date quarterly totals for employer taxes.

Employer taxes include the employer's portion of FICA, FUTA, State Disability (if any), State Unemployment (if any), and local employer taxes (if any). Do not change this entry unless you are sure a change is required.

Fringes

  • If Prior quarter, stores prior quarter totals for fringes.
  • If Quarter to date, accumulates to-date quarterly totals for fringes.

If an employee works in more than one state, fringes for all states accumulate. Do not change this entry unless you are sure a change is required.

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Replace

The amount entered in Adj Amount is used as the tax amount instead of the normally calculated tax amount. Earnings accumulate in the Taxable and Subject-to to-date columns, and taxes accumulate at the replacement rate in the Tax columns. You might use this method if an employee asks to have a flat amount taken in taxes instead of the normally calculated federal and state taxes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Replace percent

Instead of the normally calculated tax amount, the tax is calculated by multiplying the taxable amount by the percentage entered in Adj Amount. Earnings accumulate in the Taxable and Subject-to to-date columns, and taxes calculated at the entered percentage accumulate in the Tax to-date columns.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


ACA Coverage tab

Use this tab of the Employee Setup window to record information about this employee's health care plan to use for reporting required by the Affordable Care Act (ACA).

Tip: For more information about the coverage codes, safe harbor codes, and other ACA reporting requirements, see the Internal Revenue Service website. You may also want to contact your tax advisor for assistance with the ACA requirements.

Items on this tab

ACA exempt

Select one of the following choices, which determines if the employee is exempt from ACA reporting.

  • Full-time: The employee works full time and is not exempt from ACA reporting.
  • Not exempt: The employee works part time and is not exempt from ACA reporting.
  • Not working: The employee did not work during the month. Use this choice for a new employee (for the months before the employee worked for your company) and for a terminated employee (for the months after the employee left).
  • Exempt: Employer: The employee is also the employer or owner.
  • Exempt: Relative: The employee is a relative of the employer/owner.
  • Exempt: Seasonal: The employee is seasonal. See the Internal Revenue website for rules to determine if the employee is seasonal and exempt from ACA reporting.

Coverage code

Displays the code representing the type of health care coverage your company offered this employee. For information about the codes, see the Internal Revenue website. This code will be used for line 14 (Offer of Coverage) on the 1095-C form for the employee unless it is changed on the Affordable Care Act Employee Details window. Initially, this is the setting from the ACA Settings window, but you can change it.

Plan share amt

Displays the employee's monthly premium amount for self coverage for the lowest cost plan, if applicable. For information about how to determine this amount, see the Internal Revenue website. This amount will be used for line 15 (Employee Share of Lowest Cost Monthly Premium, for Self-Only Minimum Value Coverage) on the 1095-C form for the employee unless it is changed on the Affordable Care Act Employee Details window. Initially, this is the setting from the ACA Settings window, but you can change it.

Safe harbor code

Displays the code for the safe harbor, employment status, or enrollment status that applies to this employee. For information about the codes, see the Internal Revenue website. This code will be used for line 16 (Applicable Section 4980H Safe Harbor) on the 1095-C form for the employee unless it is changed on the Affordable Care Act Employee Details window. Initially, this is the setting from the ACA Settings window, but you can change it.

[Employee/Dependent Detail]

Click this button to open the Affordable Care Act Employee Details window, where you can specify the coverage codes and ACA information by month and enter information about individuals covered by the employee's health care plan.

Note: If this employee was hired during the year or was terminated during the year, click this button and select Not working for ACA Exemption Status for the months before the new employee worked for your company or for the months after the terminated employee left.

Related topics

Setting up employees

Affordable Care Act compliance and reporting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tracking employee hours per day: Exclude from certified report and create daily distribution records

To track an employee's daily time and costs and create daily distribution records while excluding the employee's earnings from certified reports, follow these steps:

In Job Cost:

  1. In the Job Setup window (Scope, PR, and EQ tab), mark either Certified job, require daily entry or Non-certified job, allow daily entry.

In Payroll:

  1. In the Employee Setup window (Misc Info tab), mark Exclude from certified report.
  2. Enter time or checks using a Job time entry view that allows access to the Hourly Distribution window during earnings entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tracking employee hours per day: Exclude from certified report without creating daily distribution records

To track an employee's daily time and costs and exclude his/her earnings from certified reports without creating daily distribution records, follow these steps:

In Job Cost

  1. In the Job Setup window (Scope, PR, and EQ tab), mark either Certified job, require daily entry or Non-certified job, allow daily entry.

In Payroll

  1. In the Employee Setup window (Misc Info tab), mark Exclude from certified report.
  2. Enter time or checks using a Daily time entry view, for example, one that includes the Date column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tracking employee hours per day: Include in certified report and create daily distribution records

To track an employee's daily time and costs, print his/her earnings on certified reports, and create daily distribution records, follow these steps:

In Job Cost

  1. In the Job Setup window (Scope, PR, and EQ tab), mark Certified job, require daily entry.

In Payroll

  1. In the Employee Setup window (Misc Info tab), make certain Exclude from certified report is unmarked.
  2. Enter time or checks using either a Job time entry view or a Certified time entry view.
    • If Job, mark Certified? in the Detail window for each applicable employee.
    • If Certified, mark Certified? in the Enter Time or Enter Checks grid for each applicable employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Yearly Totals tab (Employee Setup window)

Use to view accumulated employee earnings, taxes, deductions, hours, and fringes for the current and prior years. Prior year totals are stored as far back as one year only (for example, 2012 totals are stored until you close 2013).

This information is maintained automatically for you. Do NOT change the amounts unless you are sure a change is required.

Note: The pays and hours in this window also accumulate by state in separate Employee Setup - State windows. All pays and hours for an employee also accumulate by pay ID in the Employee Setup - Pays window.

Items on this tab

Regular pay

  • If Prior year, stores prior year totals for regular pay.
  • If Year to date, accumulates to-date yearly totals for regular pay.

If an employee works in more than one state, regular pay amounts for all states accumulate. Earnings accumulate for Regular pay only if the Pay type assigned to the earnings is Regular pay. Do not change this entry unless you are sure a change is required.

Overtime pay

  • If Prior year, stores prior year totals for overtime pay.
  • If Year to date, accumulates to-date yearly totals for overtime pay.

If an employee works in more than one state, overtime pay amounts for all states accumulate. Earnings accumulate for Overtime pay only if the Pay type assigned to the earnings is Overtime pay. Do not change this entry unless you are sure a change is required.

Other pay

  • If Prior year, stores prior year totals for other pay.
  • If Year to date, accumulates to-date yearly totals for other pay.

If an employee works in more than one state, other pay amounts for all states accumulate. Earnings accumulate for Other pay only if the Pay type assigned to the earnings is Other pay. Do not change this entry unless you are sure a change is required.

Gross pay

  • If Prior year, stores prior year totals for gross pay.
  • If Year to date, accumulates to-date yearly totals for gross pay.

If an employee works in more than one state, gross pay for all states accumulate. Gross pay is regular pay, plus overtime pay, plus any other pays specified to add to gross pay. Do not change this entry unless you are sure a change is required.

Employee taxes

  • If Prior year, stores prior year totals for employee taxes.
  • If Year to date, accumulates to-date yearly totals for employee taxes.

Employee taxes include Federal Withholding, employee's portion of FICA, State Withholding (if any), State Disability (if any), State Unemployment (if any), and local employee taxes (if any). Do not change this entry unless you are sure a change is required.

Misc deductions

  • If Prior year, stores prior year totals for miscellaneous deductions.
  • If Year to date, accumulates to-date yearly totals for miscellaneous deductions.

Deductions accumulate only if the Deduction type assigned to the earnings is Normal (not a direct deposit deduction), such as, for a 401(k) plan. Do not change this entry unless you are sure a change is required.

Direct deposits

  • If Prior year, stores prior year totals for direct deposits.
  • If Year to date, accumulates to-date yearly totals for direct deposits.

Accumulates to-date and prior year totals for direct deposits. Direct deposits accumulate only if the Deduction type assigned to the earnings is Direct deposit or Net direct deposit. Do not change this entry unless you are sure a change is required.

Net pay

  • If Prior year, stores prior year totals for net pay.
  • If Year to date, accumulates to-date yearly totals for net pay.

If an employee works in more than one state, net pay for all states accumulates. Net pay equals gross pay minus taxes and normal deductions, plus reimbursements. Do not change this entry unless you are sure a change is required.

Regular hours

  • If Prior year, stores prior year totals for regular hours.
  • If Year to date, accumulates to-date yearly totals for regular hours.

If an employee works in more than one state, regular hours for all states accumulate. Hours accumulate for Regular hours only if the Pay type assigned to the earnings is Regular pay. Do not change this entry unless you are sure a change is required.

Overtime hours

  • If Prior year, stores prior year totals for overtime hours.
  • If Year to date, accumulates to-date yearly totals for overtime hours.

If an employee works in more than one state, overtime hours for all states accumulate. Hours accumulate for Overtime hours only if the Pay type assigned to the earnings is Overtime pay. Do not change this entry unless you are sure a change is required.

Employer taxes

  • If Prior year, stores prior year totals for employer taxes.
  • If Year to date, accumulates to-date yearly totals for employer taxes.

Employer taxes include the employer's portion of FICA, FUTA, State Disability (if any), State Unemployment (if any), and local employer taxes (if any). Do not change this entry unless you are sure a change is required.

Fringes

  • If Prior year, stores prior year totals for fringes.
  • If Year to date, accumulates to-date yearly totals for fringes.

If an employee works in more than one state, fringes for all states accumulate. Do not change this entry unless you are sure a change is required.

Setting up employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Checks

Use to enter manual checks, modify check detail prior to printing, and enter or calculate earnings, taxes, fringes, and deductions all at once. See Entering checks for detailed instructions.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Process Check - Calculation Frequencies window

Use to select the appropriate calculation frequencies to use when calculating auto pays, auto deductions, and auto fringes. If a match is found between your selection in this window and the calculation frequency specified for an item set up to automatically calculate for an employee or for a union to which an employee belongs, the pay, deduction, or fringe is calculated. Upon accepting your selections in this window, earnings, taxes, fringes, and deductions are automatically calculated.

Tip: If you are entering or adjusting numerous checks, it may be faster to process the checks using Process Payroll.

For help on an item in this window, click [image] on the window and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Entering checks

Employee Setup - Pays window

Employee Setup - Deductions window

Employee Setup - Fringes window

Setting up pays

Processing hourly checks

Setting up pays to calculate automatically

Items In This Window

Weekly

To process auto pays, auto deductions, and auto fringes for which the Calc Frequency is Weekly for the employee, union or pay group to which the employee is assigned, mark this box.

Bi-weekly

To process auto pays, auto deductions, and auto fringes for which the Calc Frequency is Biweekly for the employee, union or pay group to which the employee is assigned, mark this box.

Semi-monthly

To process auto pays, auto deductions, and auto fringes for which the Calc Frequency is Semi-monthly for the employee, union or pay group to which the employee is assigned, mark this box.

Monthly

To process auto pays, auto deductions, and auto fringes for which the Calc Frequency is Monthly for the employee, union or pay group to which the employee is assigned, mark this box.

Semi-annually

To process auto pays, auto deductions, and auto fringes for which the Calc Frequency is Semi-annually for the employee, union or pay group to which the employee is assigned, mark this box.

Annually

To process auto pays, auto deductions, and auto fringes for which the Calc Frequency is Annually for the employee, union or pay group to which the employee is assigned, mark this box.

Check

To process auto pays, auto deductions, and auto fringes for which the Calc Frequency is Check for the employee or union to which the employee is assigned, mark this box. This box can be unmarked if necessary, for example, if processing bonus checks and you do not want to include items with Check as the calculation frequency.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

On demand

To process auto pays, auto deductions, and auto fringes for which the Calc Frequency is On Demand for the employee, union or pay group to which the employee is assigned, mark this box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Checks window

Use to enter manual checks, modify check detail prior to printing, and enter or calculate earnings information, taxes, fringes and deductions all at once. Using Enter Checks to enter earnings information replaces Enter Time in your payroll workflow, or Enter Checks can be used to edit time previously entered using Enter Time.

The columns that appear depend on the time entry view you selected. If you need to view or change earnings information for a column not included in the view, click [Detail] to enter the additional information. Several other buttons are available to view, change, enter earnings information, and process checks. The columns Pay ID, Units and Amount must be entered in order to process checks.

For help on an item in this window, click [image] on the toolbar and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Deleting checks

Editing checks

Entering checks

Manually entering hand-written checks and automatically processing check information

Entering multiple checks for an employee in a single pay period

How state tax groups prefill

How WC codes prefill

How work states and work locals prefill

About the setup considerations for Enter Time and Enter Checks

Items In This Window

Employee

Enter the employee ID for the earnings you are entering. You can click [List] to select an employee, or [Next] to view the next employee who has earnings already entered using Enter Time.

Employee name

Displays the employee name of the employee ID you entered.

Period end date

Enter the date the pay period ends. The date you enter is used for the following:

  • Determines which checks are processed when using Process Payroll.
  • Determines the order of the days of the week that display in the Hourly Distribution window.
  • Can determine the accounting date for entries sent to General Ledger, Job Cost, Billing, and Equipment Cost, depending on your accounting date selection in the PR Settings window.
  • Prints on check stubs.

Verify that you are using the correct period end date before entering checks. If after entering checks, you discover that the wrong period end date was used, you can correct this date using Modify Period End Date on the Tools menu. However, the period end date can only be changed for checks with a status of New or Processed (except for direct deposited or accrued checks). See Modifying a period end date in Payroll Help for details.

Check sequence

Select the appropriate check sequence for the check (up to 50). The only time you should select something other than First is if you have more than one payroll check per pay period for an employee. Up to 50 payroll checks can be tracked per pay period for an employee.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Status

Displays the status of the current earnings: Printed, Manual, New, Processed, Altered, or Accrued. Refer to About the status of a check in Payroll Help for information about what each status indicates.

Job

Accept the prefill or enter a different job ID if the earnings are associated with a job. The job ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a job. If you enter a job, you must also enter a JC cost code.

JC Extra

Enter a JC extra ID if the earnings are associated with a JC extra. You can click [List] to select a JC extra.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Accept the prefill or enter a different JC cost code ID if the earnings are associated with a job. The JC cost code ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select an available JC cost code for the job you entered.

The title of this item may be different if changed in Custom Descriptions.

JC Category

Accept the prefill or enter a different JC category ID if you are using categories and the earnings are associated with a job. If the JC Category column is to the right of the Pay ID column in the grid, the JC category ID prefills from the Pay Setup window. You can click [List] to select an available JC category for the job you entered.

Certified Class

Accept the prefill or enter a different certified class ID if the earnings are associated with a certified classification. The certified class ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a certified class.

To ensure correct rate retrieval when using a pay rate table, the Certified Class column should be located before the Pay ID column in the grid. If this is not the case, relocate the Certified Class column in the time entry view using Customize Time Entry.

Union ID

Accept the prefill or enter a different union ID if the earnings are associated with a union. The union ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a union.

Union Local

Accept the prefill or enter a different union local ID if the earnings are associated with a union local. The union local ID prefills fro Employee Setup window (Entry Info tab). You can click [List] to select an available union local for the union you entered.

Union Class

Accept the prefill or enter a different union class ID if the earnings are associated with a union class. The union class ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select an available union class for the union you entered.

WC Code

Accept the prefill or enter a different WC code ID if the earnings are associated with a workers' compensation code. Refer to How WC codes prefill in Payroll Help for more information about prefilling WC codes.

WC State

Accept the prefill or enter a different WC state ID if the earnings are associated with a workers' compensation state. The WC state ID prefills from the Employee Setup window (Entry Info tab) if a WC State was entered for this employee. If not, and the grid includes job information, the State entered for the job is used. If a WC State was not entered for the employee, and the entry grid does not include job information, the State entered in the grid for tax purposes is used. You can click [List] to select a WC state.

Note: When customizing time entry views, WC State should be placed after State in the earnings entry grid. Ordering the columns this way helps ensure that the WC State column prefills correctly.

Department

Accept the prefill or enter a different department ID if the earnings are associated with a department. The department ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a department.

Misc 1

Accept the prefill or enter a different miscellaneous 1 item if the earnings are associated with a miscellaneous item. The miscellaneous 1 item prefills from the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Misc 2

Accept the prefill or enter a different miscellaneous 2 item if the earnings are associated with a miscellaneous item. The miscellaneous 2 item prefills from the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Expense Account

Accept the prefill or enter a different account ID if you want to distribute these earnings to General Ledger. You can click [List] to select an account. If you are using control accounts in General Ledger, you should enter a non-control account, or if the earnings include a job, you should enter a JC cost control account. The account ID prefills depending on your setup in Payroll. Refer to How General Ledger expense accounts prefill in Payroll Help for additional information.

State

Accept the prefill or enter a different state ID so that the appropriate taxes can be calculated. The state ID prefills with the state entered for a job in Job Cost if the entry grid includes job information. If not, the state ID prefills from the Work State entered in the Employee Setup window (Entry Info tab). You can click [List] to select a state.

Note: When customizing time entry views, the State column should be placed before the WC State column in the earnings entry grid. Ordering the columns this way helps ensure that WC State prefills correctly during earnings entry.

Local

Accept the prefill or enter a different local tax group ID if the earnings are associated with a local tax group. The local tax group ID prefills with the local entered for a job in Job Cost, or from Work Local in the Employee Setup window (Entry Info tab). You can click [List] to select a local tax group. Be sure to make an entry so that the appropriate taxes can be calculated.

The title of this item may be different if changed in Custom Descriptions.

Pay ID

Accept the prefill or enter a different pay ID (required). The pay ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a pay.

To ensure correct rate retrieval when using a pay rate table, the Pay ID column should be located after all other distribution columns in the grid (job information, department, union information, certified information, etc.). If this is not the case, relocate the Pay ID column in the time entry view using Customize Time Entry.

Date

Accept the prefill or enter a different date. The date prefills with the computer's system date. You can use dates when entering payroll hours day-by-day to track the entry date for each day. You can enter a certified payroll using this method. In addition, dates can be used to post entries from one pay period to different accounting periods in other applications. For example, if Monday, Tuesday, and Wednesday are entered with a June date and Thursday and Friday are entered with a July date, you can take advantage of conditions when using Generate Accrual Entries to post the entries to different accounting periods.

If you are using the Start Time and End Time columns, you must enter a date in this column.

Description

Enter a description (up to 25 characters) if you want to store a description for the earnings you are entering.

Start Time

Enter a start time if you want to track the start time for these earnings. You can use either a 12 or 24 hour clock format. For example, 1:15 p.m. can be entered as 115 or 1315 (punctuation is not required).

The start time and end time work together to prefill Units with the number of hours and minutes worked.

End Time

Enter an end time if you want to track the end time for these earnings. You can use either a 12 or 24 hour clock format. For example, 1:15 p.m. can be entered as 115 or 1315 (punctuation is not required).

The start time and end time work together to prefill Units with the number of hours and minutes worked.

Shift

Accept the prefill or enter a different shift if the earnings are associated with a shift. The shift prefills from the Employee Setup window (Entry Info tab).

Certified?

To list these earnings on certified reports, mark this box. Leave this box unmarked if the employee is not working on a certified job, or is performing a task on a certified job but is paid at a non-prevailing wage.

This box prefills from your entry in Payroll daily entry control-certified job for the associated job in Job Cost, or from your selection in Exclude from certified report in the Employee Setup window (Misc Info tab). If you are posting earnings to a certified job and you have marked Exclude from certified report for the employee, Certified? is not marked.

Units

Accept the prefill, enter a different number of units (up to 7.2 digits), or leave this item blank. Depending on the pay, the units can be any unit, such as, hours, miles, or pieces. If units represent hours and you have entered a Start Time and an End Time, this item prefills with the number of hours worked. Otherwise, the units prefill with the number of hours worked if you are using the Hourly Distribution window to enter hours-by-day, and for salaried employees, the units prefill with the Salary Hours entered for the pay group to which the employee is assigned.

Rate

Accept the prefill, enter a different rate, or leave this item blank. If the pay for these earnings is a flat amount or consists of units only, you do not have to enter a rate. If the pay for these earnings has a rate calculated using a formula, the rate is blank until the pay is processed using Process Payroll.

The rate prefills (after entering a pay ID) first from a pay rate table if a match is found between the distributions entered for the earnings and a pay rate table, and second from the rate entered in the Employee Setup - Pays window. If a rate exists in both places, the higher rate is used.

For security reasons, a time entry view may not have Rate or Amount columns. In this case, a rate or amount must be set up for the pay in a rate table, for the employee, or for the pay itself.

Amount

Accept the prefill, enter a different amount, or leave this item blank. If the pay for these earnings consists of units only, you do not have to enter an amount.

The amount prefills with the calculation of Units times Rate. If there are no Units or Rate, the amount can still prefill from the Amount in the Employee Setup - Pays window for this pay (for flat amount pays such as salary), and if not found there, from the Amount in the Pay Setup window.

For security reasons, a time entry view may not have Rate or Amount columns. In this case, a rate or amount must be set up for the pay in a rate table, for the employee, or for the pay itself.

Equipment

Accept the prefill or enter a different equipment ID if the earnings are associated with the cost or revenue of a piece of equipment. The equipment ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a piece of equipment.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost Code

Accept the prefill or enter a different EQ cost code ID if the earnings are associated with the cost of a piece of equipment. The EQ cost code ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select an EQ cost code.

If you enter a job, JC extra, JC cost code, or JC category before entering an EQ cost code, the cost code must be a memo cost. If you enter an EQ cost code that is a non-memo cost before entering Job Cost information, you can enter a job, but not a JC extra, JC cost code, or JC category.

The title of this item may be different if changed in Custom Descriptions.

Emple Tax or Emplr Tax

If Emple Tax, enter an employee tax ID, or select an employee tax ID to modify.

If Emplr Tax, enter an employer tax ID, or select an employer tax ID to modify.

You can click [List] to select a tax. If you leave this item blank, the tax and amount calculate during processing.

Notes If you enter an employee or employer tax ID but not an amount and then process the check, the tax amount is not calculated for the entered tax ID.

Amount

Enter or modify the amount of the tax (up to 6.2 digits). The tax amounts you manually enter are not replaced when processing the check.

Notes

  • If you enter a tax ID but not an amount and then process the check, the tax amount is not calculated for the entered tax ID.
  • If you enter or change a workplace tax amount in this column, balance reciprocity (if applicable) will not calculate for that tax.

Deduct ID

Enter or select the deduction ID you want to enter or modify. You can click [List] to select a deduction. You can also click [Union] to enter a union, union local, and union class for the deduction. If you leave this item blank, the deduction and amount calculate after processing.

Note: If you enter a deduction ID but not an amount and then process the check, the deduction amount is not calculated for the entered deduction ID.

Amount

Enter or modify the deduction amount (up to 6.2 digits). The deduction amounts you manually enter are not replaced when processing the check.

You can click [Union] to enter a union, union local, and union class for the deduction.

Note: If you enter a deduction ID but not an amount and then process the check, the deduction amount is not calculated for the entered deduction ID.

Fringe ID

Enter or select the fringe ID you want to enter or modify. You can click [List] to select a fringe. You can also click [Union] to enter a union, union local, and union class for the fringe. If you leave this item blank, the fringe and amount calculate during processing.

Note: If you enter a fringe ID but not an amount and then process the check, the fringe amount is not calculated for the entered fringe ID.

Amount

Enter or modify the fringe amount (up to 6.2 digits). The fringe amounts you manually enter are not replaced when processing the check. You can click [Union] to enter a union, union local, and union class for the fringe.

Note: If you enter a fringe ID but not an amount and then process the check, the fringe amount is not calculated for the entered fringe ID.

[Accept line] and [Accept check]

If [Accept line], accepts the entries on the current grid line.

If [Accept check], accepts the current check information.

[Autoset]

Marks the active column with an asterisk, indicating that the column prefills with the column entry on the previous grid line when a new line begins (excluding Units, Rate, or Amount). The cursor skips over the autoset column(s) on each new line.

[Cancel line] and [Cancel check]

If [Cancel line], cancel the entries on the current grid line.

If [Cancel check], cancels the current check information.

[Deduct]

Moves the cursor to the deduction entry grid to enter deduction amounts for the check.

[Finish]

Ends earnings entry and closes this window.

[List]

Displays a list you can select from for the current item in this window.

[Attachments]

Opens an Attachments window to add, change, view, or delete an attachment.

[Totals]

Opens the Totals window to view totals for this session of check entry.

[Chk Info]

Opens the Enter Checks - Check Information window to view certain check details, such as check number, check date, hours and pay information.

[Tax], [Emple Tax] and [Emplr Tax]

If [Tax], moves the cursor to the tax entry grid to enter tax amounts for the check.

If [Emple Tax] or [Emplr Tax], toggles the tax grid to display either employee taxes or employer taxes.

[EQ Detail]

Opens the Enter Time - EQ Detail Entries window to enter revenue information for Equipment Cost entries.

[Delete]

Deletes the current entry line or check. Note that manual checks and checks that were direct deposited (or included a partial direct deposit) cannot be deleted. These types of checks should be voided using Void Checks.

[Detail]

Opens the Enter Time - Detail window to view or modify the details stored for the earnings you are entering.

[Fringe]

Moves the cursor to the fringe entry grid to enter fringe amounts for the check.

[Hr Dist]

Opens the Hourly Distribution window to enter the hours worked for each day of the week.

[Help]

Starts Help and displays information about this window.

[Process]

Opens the Process Check - Calculation Frequencies window for you to choose which auto pays, taxes, deductions, and fringes should be calculated based on their calculation frequencies.

[Time]

Moves the cursor to the time entry grid to enter earnings for the check.

[Union]

Opens the Union Information window to enter the union, union local and union class associated with a deduction or fringe.

[Next]

Displays the next check.

[Previous]

Displays the previous check.

[Manual]

Opens the Manual Check window to enter check information for hand-written checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Union Information window

Use to enter the union, union local, and union class IDs for manually-entered union deductions and fringes for the employee.

Entering checks

Setting up a union payroll

Items In This Window

Union

Enter a union ID if you want to include the current deduction or fringe on union reports. You can click [List] to select a union. If you enter a union ID, you must also enter a local and class.

Union description

Displays a description of the union.

Local

Enter a union local ID if you want to include the current deduction or fringe on union reports. You can click [List] to select a local.

Local description

Displays a description of the union local.

Class

Enter a union class ID if you want to include the current deduction or fringe on union reports. You can click [List] to select a union class.

Class description

Displays a description of the class.

[Accept]

Accepts your entries and closes the window.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Checks - Options window

Use to indicate the time entry view to use while entering earnings, and to assign a payroll period begin date for the earnings information you are about to enter.

For help on an item in this window, click [image] on the window and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Entering checks

Items In This Window

View

Enter the time entry view ID to use for entering earnings information. The selected time entry view determines the appearance of the window used to enter earnings information. You can click [List] to select a time entry view.

Period begin date

Enter the date the pay period begins (optional). The period beginning date can be changed on a check-by-check basis in the Check Information window. The date you enter is recorded for the check and prints on the check stub.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Checks - Manual Check window

Use to enter information for the hand-written check you are recording.

For help on an item in this window, click [image] on the window and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Entering checks

Changing entered earnings into a manual check

Manually entering hand-written checks and automatically processing check information

Items In This Window

Check number

Enter the number of the hand-written check. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Check date

Enter the date of the hand-written check. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Checks - Print Journal window

Use to specify a print destination and modify the page and printer setup for the Check journal and EQ Detail journal (if Equipment detail was entered for earnings).

For help on an item in this window, click [image] on the toolbar and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Entering checks

Printing From a Print Selection Window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Checks (Tasks menu)

Use to enter manual checks, modify check detail prior to printing, and enter or calculate earnings, taxes, fringes, and deductions all at once.

Enter Checks windows

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Entering checks

Editing checks

About the setup considerations for Enter Time and Enter Checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Checks windows

Enter Checks

Enter Checks - Check Information

Enter Checks - Detail

Enter Checks - EQ Detail Entries

Enter Checks - Manual Check

Enter Checks - Options

Enter Checks - Print Journal

Hourly Distribution

Process Check - Calculation Frequencies

Totals

Union Information

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Special considerations for workers' comp overrides

If the workers' comp fringe or tax amount is composed of several entries, overriding the calculated workers' comp amount in Enter Checks can result in reallocated burden entries in Job Cost.

For example, the original check record reads:

WC State | WC Code | Basis | Rate | WC Amount
OR | 8815 | 200.00 | 3.5000 | 7.00
OR | 5221 | 100.00 | 12.5000 | 12.50
OR | 5190 | 400.00 | 9.7500 | 39.00
Total |  |  |  | 58.50

If you override the WC Amount by changing the amount to $59.00 in Enter Checks, the WC burden amounts will appear as follows:

WC State | WC Code | Basis | Rate | WC Amount
OR | 8815 | 200.00 | 3.5000 | 16.86
OR | 5221 | 100.00 | 12.5000 | 8.43
OR | 5190 | 400.00 | 9.7500 | 33.71
Total |  |  |  | 59.00

The individual amounts no longer reflect the basis times the rate, but are allocated based on the new workers' comp amount of $59.00 and the relative weighted average of each basis.

Notes:

  • If there is a single WC state and code, you may override the WC amount without affecting burden amounts for Job Cost.
  • You cannot enter a WC fringe or tax manually if the WC fringe or tax did not automatically calculate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Time

Use to quickly enter earnings information such as the pays employees are to receive, the hours worked, and what jobs, cost codes, and categories employees worked on. See Entering time for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Detail Entries window

Use to enter Equipment Cost information for equipment revenue, meter, and miscellaneous entry codes. The information you enter in this window can create Equipment Cost, Job Cost, and General Ledger entries. Entries are only created if information is entered in a Units, Amount, or Miscellaneous Entry Code column. The order and contents of the columns that display are determined by the time entry view you selected.

This window opens automatically if the Enter Time, Enter Checks, or Change Unposted Time windows are open, and if the following criteria are met:

  • an equipment ID, job ID, and JC cost code ID are entered
  • Auto bill EQ revenue is not marked for the employee
  • you press [Enter] past the Rate column.

Customizing time entry views

Customize Time Entry

Entering checks

Entering time

Entering earnings associated with equipment revenue

Items In This Window

Job

Accept the prefill or enter a different job ID if this entry is associated with a job. The job ID prefills from the job entered for the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab). You can click [List] to select a job.

JC Extra

Accept the prefill or enter a different JC extra ID if this entry is associated with a JC extra. The JC extra ID prefills from the JC extra entered for the current earnings in the entry grid. You can click [List] to select a JC extra.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Accept the prefill or enter a different JC cost code ID if this entry is associated with a Job Cost cost code.

This item prefills based on whether Use the Cost Code entered on the time record is marked in the EQ Entry Settings window:

  • If marked, then this JC cost code prefills with the entry for the current earnings in the time entry grid. If no entry is found on the time entry grid, then the JC cost code entered in the Equipment Setup window (Defaults tab) in Equipment Cost is used.
  • If unmarked, then this JC cost code prefills first from the JC cost code entered in the Equipment Setup window (Defaults tab) in Equipment Cost, or if not entered there, then from the current earnings in the time entry grid.

You can click [List] to select a JC cost code. The title of this item may be different if changed in Custom Descriptions.

JC Category

Accept the prefill or enter a different JC category ID if this entry is associated with a Job Cost category. The JC category ID prefills from the equipment in Equipment Cost, or if not found there, from the default JC category specified in Company Settings, EQ Settings in Equipment Cost. If still not found there, the JC category prefills from the current line of earnings on the entry grid. You can click [List] to select a JC category.

Equipment

Accept the prefill or enter a different equipment ID. The equipment ID prefills from the Equipment entered for the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab). You can click [List] to select a piece of equipment.

When you press [Enter] after entering an equipment ID, the revenue code, location, and JC cost code prefill from the current earnings in the entry grid, or if not entered there, from the equipment in Equipment Cost. The JC category prefills from the equipment in Equipment Cost.

The title of this item may be different if changed in Custom Descriptions.

Revenue Code

Accept the prefill or enter a different revenue code ID if this entry is associated with the revenue of equipment and you want to generate revenue entries in Equipment Cost. The revenue code prefills first from the Revenue code entered for the equipment in Equipment Cost, and if not found there, from the Default Revenue Code in the EQ Settings - Entry Options window in Equipment Cost. You can click [List] to select a revenue code.

The title of this item may be different if changed in Custom Descriptions.

Transaction Date

Accept the prefill or enter a different transaction date for the entry generated for Equipment Cost. The transaction date prefills with the transaction date entered for the current earnings in the entry grid.

Description

Enter a description (up to 25 characters) if you want to store a description for the entry for Equipment Cost.

Location

Enter a location if you want to store the location of the equipment for this entry when creating a revenue entry for Equipment Cost.

Debit Account

Accept the prefill or enter a different debit account if you want to create a General Ledger entry. If you entered a revenue code, you are required to enter a debit account. You can click [List] to select an account. The account prefills according to the account retrieval methods in Equipment Cost. Refer to Equipment Cost Help for more information.

If you are using control accounts in General Ledger, you should enter a Revenue control account.

Credit Account

Accept the prefill or enter a different credit account if you want to create a General Ledger entry. If you entered a revenue code, you are required to enter a credit account. You can click [List] to select an account. The account prefills according to the account retrieval methods in Equipment Cost. Refer to the Equipment Cost documentation for more information.

If you are using control accounts in General Ledger, you should enter a non-control account, or if the entry includes a job ID, enter a JC cost control account.

Units

Accept the prefill, enter a new number of units, or leave this item blank. The units prefill from Units entered for the current earnings in the entry grid.

Rate

Accept the prefill, enter a new rate, or leave this item blank. The rate prefills from the equipment revenue rate tables set up in Equipment Cost.

Amount

Accept the prefill, enter a new amount, or leave this item blank. The amount prefills by multiplying Units and Rate.

Meter/Odometer

Enter the current meter or odometer reading of the piece of equipment if you want to create a meter entry for Equipment Cost. If you have entered a revenue code, a revenue entry is also created.

Miscellaneous Entry Code

Make an entry in this column if you want to create a miscellaneous entry for Equipment Cost. For example, you might have set up miles or gasoline as miscellaneous entry codes that you want to track; you can enter the number of miles or amount of gasoline in this window. After entering an equipment ID, you can enter the miscellaneous information.

This column appears only if you have set up miscellaneous entry codes in Equipment Cost, and you have added the miscellaneous entry code(s) to the time entry view using Customize Time Entry in Payroll.

Employee name

Displays the name of the employee you are entering time for.

Employee social security number

Displays the social security number of the employee you are entering time for.

Note If security is turned on, the first five digits of the employee's social security number may be masked, depending upon your permissions level.

[Accept line]

Accepts your entries on the current entry line.

[Cancel line] and [Cancel entries]

If [Cancel line], cancels entries on the current grid line.

If [Cancel entries], cancels all entries in the window.

[Close]

Ends earnings entry and closes this window.

[List]

Displays a list you can select from for the current item in this window.

[Autoset]

Marks the active column with an asterisk, indicating that the column prefills with the column entry on the previous grid line when a new line begins (excluding Units, Rate, or Amount). The cursor skips over the autoset column(s) on each new line.

[Attachments]

Opens an Attachments window to add, change, view, or delete an attachment.

[Delete]

Deletes the current entry line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Time - Options window

Use to indicate the time entry view to use while entering earnings, and to assign payroll period end dates and period begin dates (optional) for the earnings information you are about to enter.

Entering time

Items In This Window

View

Enter the time entry view ID to use for entering earnings information. The selected time entry view determines the appearance of the window used to enter earnings information. You can click [List] to select a time entry view.

Period begin date

Enter the date the pay period begins (optional). The period beginning date can be changed on a check-by-check basis in the Check Information window. The date you enter is recorded for the check and prints on the check stub.

Period end date

Enter the date the pay period ends. This is a required entry and cannot be changed when entering time. The date you enter is used for the following:

  • Determines which checks are processed when using Process Payroll.
  • Determines the order of the days of the week that display in the Hourly Distribution window.
  • Can determine the accounting date for entries sent to General Ledger, Job Cost, Billing, and Equipment Cost, depending on your accounting date selection in the PR Settings window.
  • Prints on check stubs.

Verify that you are using the correct period end date before entering checks. If after entering checks, you discover that the wrong period end date was used, you can correct this date using Modify Period End Date on the Tools menu. However, the period end date can only be changed for checks with a status of New or Processed (except for direct deposited or accrued checks). See Modifying a period end date in Payroll Help for details.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Time window

Use to enter employee earnings information. The columns that appear depend on the time entry view you selected. If you need to view or change earnings information for a column not included in the view, click [Detail] to enter the additional information. Several other buttons are available to view, change, or enter earnings information. Most of the columns that appear do not require an entry with the exception of Employee ID, Pay ID, and Units or Amount.

Notes:

  • For help on an item in this window, click [image] on the toolbar and then click the item.
  • Monitors with a screen resolution of 800 pixels by 600 pixels will display eight lines in the distribution grid. The smaller grid size allows access to buttons on the window.

Entering time

How state tax groups prefill

How WC codes prefill

How work states and work locals prefill

About the setup considerations for Enter Time and Enter Checks

Customizing time entry views

Items In This Window

Employee

Enter the employee ID for the earnings you are entering. You can click [List] to select an employee.

Job

Accept the prefill or enter a different job ID if the earnings are associated with a job. The job ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a job. If you enter a job, you must also enter a JC cost code.

JC Extra

Enter a JC extra ID if the earnings are associated with a JC extra. You can click [List] to select a JC extra.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Accept the prefill or enter a different JC cost code ID if the earnings are associated with a job. The JC cost code ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select an available JC cost code for the job you entered.

The title of this item may be different if changed in Custom Descriptions.

JC Category

Accept the prefill or enter a different JC category ID if you are using categories and the earnings are associated with a job. If the JC Category column is located to the right of the Pay ID column, the JC category ID prefills from the Pay Setup window. You can click [List] to select an available JC category for the job you entered.

Certified Class

Accept the prefill or enter a different certified class ID if the earnings are associated with a certified classification. The certified class ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a certified class.

To ensure correct rate retrieval when using a pay rate table, the Certified Class column should be located before the Pay ID column in the grid. If this is not the case, relocate the Certified Class column in the time entry view using Customize Time Entry.

Union ID

Accept the prefill or enter a different union ID if the earnings are associated with a union. The union ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a union.

Union Local

Accept the prefill or enter a different union local ID if the earnings are associated with a union local. The union local ID prefills from the job local table first, and then from the Employee Setup window (Entry Info tab). You can click [List] to select an available union local for the union you entered.

Union Class

Accept the prefill or enter a different union class ID if the earnings are associated with a union class. The union class ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select an available union class for the union you entered.

WC Code

Accept the prefill or enter a different WC code ID if the earnings are associated with a workers' compensation code. Refer to How WC codes prefill in Payroll Help for more information about prefilling WC codes.

WC State

Accept the prefill or enter a different WC state ID if the earnings are associated with a workers' compensation state. The WC state ID prefills from the Employee Setup window (Entry Info tab) if a WC State was entered for this employee. If not, and the grid includes job information, the State entered for the job is used. If a WC State was not entered for the employee, and the entry grid does not include job information, the State entered in the grid for tax purposes is used when calculating workers' compensation. You can click [List] to select a WC state.

Note: When customizing time entry views, WC State should be placed after State in the earnings entry grid. Ordering the columns this way helps ensure that the WC State column prefills correctly.

Department

Accept the prefill or enter a different department ID if the earnings are associated with a department. The department ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a department.

Misc 1

Accept the prefill or enter a different miscellaneous 1 item if the earnings are associated with a miscellaneous item. The miscellaneous 1 item prefills from the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Misc 2

Accept the prefill or enter a different miscellaneous 2 item if the earnings are associated with a miscellaneous item. The miscellaneous 2 item prefills from the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Expense Account

Accept the prefill or enter a different account ID if you want to distribute these earnings to General Ledger. You can click [List] to select an account. If you are using control accounts in General Ledger, you should enter a non-control account, or if the earnings include a job, you should enter a JC cost control account. The account ID prefills depending on how you have set up Payroll. Refer to How General Ledger expense accounts prefill in Payroll Help for additional information.

State

Accept the prefill or enter a different state ID so that the appropriate taxes can be calculated. The state ID prefills with the state entered for a job in Job Cost if the entry grid includes job information. If not, the state ID prefills from the Work State entered in the Employee Setup window (Entry Info tab). You can click [List] to select a state.

Note: When customizing time entry views, the State column should be placed before the WC State column in the earnings entry grid. Ordering the columns this way helps ensure that WC State prefills correctly during earnings entry.

Local

Accept the prefill or enter a different local tax group ID if the earnings are associated with a local tax group. The local tax group ID prefills with the local entered for a job in Job Cost, or from Work Local in the Employee Setup window (Entry Info tab). You can click [List] to select a local tax group. Be sure to make an entry so that the appropriate taxes can be calculated.

The title of this item may be different if changed in Custom Descriptions.

Pay ID

Accept the prefill or enter a different pay ID (required). The pay ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a pay.

To ensure correct rate retrieval when using a pay rate table, the Pay ID column should be located after all other distribution columns in the grid (job information, department, union information, certified information, etc.). If this is not the case, relocate the Pay ID column in the time entry view using Customize Time Entry.

Date

Accept the prefill or enter a different date. The date prefills with the computer's system date. You can use dates when entering payroll hours day-by-day to track the entry date for each day. You can enter a certified payroll using this method.

In addition, you can use dates to post entries from one pay period to different accounting periods in other applications. For example, if Monday, Tuesday, and Wednesday are entered with a June date and Thursday and Friday are entered with a July date, you can take advantage of conditions when using Generate Accrual Entries to post the entries to different accounting periods.

If you are using the Start Time and End Time columns, you must enter a date in this column.

Description

Enter a description (up to 25 characters) if you want to store a description for the earnings you are entering.

Start Time

Enter a start time if you want to track the start time for these earnings. You can use either a 12 or 24 hour clock format. For example, 1:15 p.m. can be entered as 115 or 1315 (punctuation is not required).

The start time and end time work together to prefill Units with the number of hours and minutes worked.

End Time

Enter an end time if you want to track the end time for these earnings. You can use either a 12 or 24 hour clock format. For example, 1:15 p.m. can be entered as 115 or 1315 (punctuation is not required).

The start time and end time work together to prefill Units with the number of hours and minutes worked.

Shift

Accept the prefill or enter a different shift if the earnings are associated with a shift. The shift prefills from the Employee Setup window (Entry Info tab).

Certified?

To list these earnings on certified reports, mark this box. Leave this box unmarked if the employee is not working on a certified job or is performing a task on a certified job but you do not want the earnings to appear on certified reports.

This box prefills from your entry in Payroll daily entry control in the Job Setup window (the Scope, PR, and EQ tab) for the associated job in Job Cost, or from your selection in Exclude from certified report in the Employee Setup window (Misc Info tab). If you are posting earnings to a certified job and you have marked Exclude from certified report for the employee, Certified? is not marked.

Units

Accept the prefill, enter a different number of units (up to 7.2 digits), or leave this item blank. If you have entered a Start Time and an End Time, this item prefills with the number of hours worked. Otherwise, the units prefill with the number of hours worked if you are using the Hourly Distribution window to enter hours-by-day, and for salaried employees, the units prefill with the Salary Hours entered for the pay group to which the employee is assigned. Depending on the pay, the units can be any unit, i.e., hours, miles, or pieces.

Rate

Accept the prefill, enter a different rate, or leave this item blank. If the pay for these earnings is a flat amount or consists of units only, you do not have to enter a rate. If the pay for these earnings has a rate calculated using a formula, the rate is blank until the pay is processed using Process Payroll.

The rate prefills (after entering a pay ID) first from a pay rate table if a match is found between the distributions entered for the earnings and a pay rate table, and second from the rate entered in the Employee Setup - Pays window. If a rate exists in both places, the higher rate is used.

For security reasons, a time entry view may not have Rate or Amount columns. In this case, a rate or amount must be set up for the pay in a rate table, for the employee, or for the pay itself.

Amount

Accept the prefill, enter a different amount, or leave this item blank. If the pay for these earnings consists of units only, you do not have to enter an amount.

The amount prefills with the calculation of Units times Rate. If there are no Units or Rate, the amount can still prefill from the Amount in the Employee Setup - Pays window for this pay (for flat amount pays such as salary), and if not found there, from the Amount in the Pay Setup window.

For security reasons, a time entry view may not have Rate or Amount columns. In this case, a rate or amount must be set up for the pay in a rate table, for the employee, or for the pay itself.

Equipment

Accept the prefill or enter a different equipment ID if the earnings are associated with the cost or revenue of a piece of equipment. The equipment ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select a piece of equipment.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost Code

Accept the prefill or enter a different EQ cost code ID if the earnings are associated with the cost of a piece of equipment. The EQ cost code ID prefills from the Employee Setup window (Entry Info tab). You can click [List] to select an EQ cost code.

If you enter a job, JC extra, JC cost code, or JC category before entering an EQ cost code, the cost code must be a memo cost. If you enter an EQ cost code that is a non-memo cost before entering Job Cost information, you can enter a job, but not a JC extra, JC cost code, or JC category.

The title of this item may be different if changed in Custom Descriptions.

Employee name

Displays the name of the employee you are entering time for.

Employee social security number

Displays the social security number of the employee you are entering time for.

Note If security is turned on, the first five digits of the employee's social security number may be masked, depending upon your permissions level.

Regular hours

Displays the number of regular hours for the current employee.

Overtime hours

Displays the number of overtime hours for the current employee.

Gross

Displays the gross pay for the current employee. The gross pay amount does not display if both Rate and Amount are omitted from the time entry view. This is for security purposes as the omission of these two items indicates that employee pay rates are confidential information.

[Accept line]

Accepts your entries on the current entry line.

[Autoset]

Marks the active column with an asterisk, indicating that this column prefills with the column entry on the previous grid line when a new line begins (excluding Units, Rate, or Amount). The cursor skips over the autoset column(s) on each new line.

[Cancel line]

Cancels your entries on the current entry line.

[Finish]

Ends earnings entry and closes this window.

[List]

Displays a list you can select from for the current item in this window.

[Attachments]

Opens an Attachment window to add, change, view, or delete an attachment.

[Totals]

Opens the Totals window to view totals for this session of entering time.

[Chk Info]

Opens the Enter Time - Check Information window to view certain check details, such as check number, check date, hours and pay information.

[EQ Detail]

Opens the Enter Time - EQ Details Entry window to enter revenue information for Equipment Cost entries.

This item is only available if interfacing with Equipment Cost.

[Delete]

Deletes the current entry line.

[Detail]

Opens the Enter Time - Detail window to view or modify the details stored for the earnings you are entering.

[Hr Dist]

Opens the Hourly Distribution window to enter the hours worked for each day of the week. This button is not available if a job is entered that does not allow daily entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Information window

Use to view information about the earnings you are entering or voiding, such as, check date and number, pay amounts and hours, and tax, deduction, and fringe totals. You can view this information using Enter Time, Enter Checks, Change Unposted Time, and Void Checks. When using Enter Time, Enter Checks, and Change Unposted Time, the information in this window prefills automatically based on the entries in the entry grid.

Note: If the time entry view used for earnings excludes the Rate and Amount columns (for example, to limit access to this information), the Pay (Regular, Overtime, and Other), Gross pay, Check net, and Check amount items display as blank in this window.

For help on an item in this window, click [image] on the window and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Entering time

Entering checks

Customize Time Entry

Voiding checks

Items In This Window

Bank

This item displays the bank entered for the pay group to which this employee is assigned. The bank ID that displays here may only be changed for checks with a status of New, Altered, or Processed, unless the processed checks are direct deposited or accrued. The bank ID cannot be changed for checks that are printed, direct deposited, accrued, manual, or voided.

Days

Accept the prefill or enter a different number (up to 999) if you want to store the number of days worked. The number of days prefill from the number of days worked entered for the pay group to which this employee is assigned. If you are recording multiple checks for the same employee for the same pay period, Days does not prefill for the second and all subsequent checks, because the first check already computed days worked for this pay period.

If you are voiding checks, this item only displays.

Weeks

Accept the prefill or enter a different number (up to 99) if you want to store the number of weeks worked. The number of weeks prefill from the number of weeks worked entered for the pay group to which this employee is assigned. If you are recording multiple checks for the same employee for the same pay period, Weeks does not prefill for the second and all subsequent checks, because the first check already computed weeks worked for this pay period.

If you are voiding checks, this item only displays.

Period begin date

Accept the prefill or enter a different date for the first day in the pay period. The date prefills from the period begin date for the current earnings in the entry grid. This date prints on the Payroll check stub.

If you are voiding checks, this item only displays.

Pay periods

Accept the prefill or enter a different number of pay periods. The number of pay periods prefills based on the number of pay periods entered for the pay group to which this employee is assigned. The number of pay periods is used to determine how wages are annualized for tax calculations.

If you are voiding checks, this item only displays.

Check sort

Accept the prefill or enter a different check sort if you want to change the order in which this check prints in the sequence. The check sort prefills from the Check Sort entered in the Pay Group Setup window. Your entry can be an employee ID, a department ID, a job ID, a union ID, a union local ID, a union class ID, or a check sort order you define using Employees. Refer to Payroll Help for additional information about how to specify the order in which checks print.

If you leave this item blank, this check is printed before any other check sort order. If you are voiding checks, this item only displays.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Check number

Displays the check number if the check has been printed or if a manual check was entered for the earnings you are viewing.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Check date

Displays the check date if the check has been printed or if a manual check was entered for the earnings you are viewing.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Status

Displays the status of the current earnings in the entry grid: Printed, Manual, New, Processed, Altered, Voided, or Accrued. Refer to About the status of a check in Payroll Help for information about what each status indicates.

Source

Displays the name of the command used to generate these earnings: Enter Time, Enter Checks, or Process Payroll.

Regular Hours

Displays the total number of regular hours entered for this check. Regular hours are entered in the Units column for Regular pays when using Enter Time or Enter Checks.

Overtime Hours

Displays the total number of overtime hours entered for this check. Overtime hours are entered in the Units column for Overtime pays when using Enter Time or Enter Checks.

Regular Pay

Displays the total amount of regular pay entered or calculated for this check. The calculated Regular pay amount displays (or may be entered) in the Amount column for Regular pays when using Enter Time or Enter Checks. If the time entry view used for earnings excludes the Rate and Amount columns (e.g., to limit access to this information), this item displays as blank.

Overtime Pay

Displays the total amount of overtime pay entered or calculated for this check. The calculated Overtime pay amount displays (or may be entered) in the Amount column for Overtime pays when using Enter Time or Enter Checks. If the time entry view used for earnings excludes the Rate and Amount columns (e.g., to limit access to this information), this item displays as blank.

Other Pay

Displays the total amount of other pay entered or calculated for this check. The calculated Other pay amount displays (or may be entered) in the Amount column for Other pays when using Enter Time or Enter Checks. If the time entry view used for earnings excludes the Rate and Amount columns (e.g., to limit access to this information), this item displays as blank.

Gross pay

Displays the total amount of pay entered or calculated for this check. Gross pay does not include Reimbursement pays. If the time entry view used for earnings excludes the Rate and Amount columns (e.g., to limit access to this information), this item displays as blank.

Employee taxes

Displays the total amount of employee taxes withheld from this check. The employee tax amount displays after taxes are entered using the tax entry grid in Enter Checks, or when taxes are calculated using Process Payroll or [Process] in Enter Checks.

Misc deductions

Displays the total amount of non-direct deposit type deductions withheld from this check. The miscellaneous deduction amount displays after deductions are entered using the deduction entry grid in Enter Checks, or when deductions are calculated using Process Payroll or [Process] in Enter Checks.

Total deduct

Displays the total amount of employee deductions (employee taxes plus miscellaneous deductions) withheld from this check.

Employer taxes

Displays the total amount of employer taxes calculated for this check. The employer tax amount displays after taxes are entered using the tax entry grid in Enter Checks, or when taxes are calculated using Process Payroll or [Process] in Enter Checks.

Fringes

Displays the total amount of fringes calculated for this check. The fringe amount displays after fringes are entered using the fringe entry grid in Enter Checks, or when fringes are calculated using Process Payroll or [Process] in Enter Checks.

Check net

Displays the net amount for this check. Check net is calculated by subtracting the amount in Total deduct from the amount in Gross, and then adding in any pays with the pay type Reimbursement. If the time entry view used for earnings excludes the Rate and Amount columns (for example, to limit access to this information), this item displays as blank.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Direct deposits

Displays the total direct deposits for the check.

Check amount

Displays the check amount. The check amount is calculated by subtracting the amount in Direct deposits from the amount in Check net. The Check amount is zero if this employee is direct depositing their entire net pay (a deduction type of Net direct deposit is entered for the employee in the Employee Setup - Deductions window).

If the time entry view used for earnings excludes the Rate and Amount columns (e.g., to limit access to this information), this item displays as blank.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Detail window

Use to view or modify all details stored for an earnings entry. The items in this window display even if the corresponding column does not appear in the entry grid, with the exception of Pay ID, Units, Start time, End time, Rate, Amount, Equipment, and EQ Cost Code items.

Entries made in the entry grid prefill in this window. Entries in the Detail window appear in the entry grid if the corresponding column is included in the view.

Entering time

Entering checks

Customize Time Entry

Items In This Window

Employee

Displays the employee ID for the current earnings in the entry grid.

Employee name

Displays the employee name of the employee ID.

PE date

Displays the period end date for the current earnings in the entry grid.

Check sequence

Displays the check sequence for the employee in the current earnings in the entry grid. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Job

Accept the prefill or enter a different job ID if the earnings are associated with a job. The job ID prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab). You can click [List] to select a job. If you enter a job, you must also enter a JC cost code.

JC extra

Accept the prefill or enter a different JC extra ID if the earnings are associated with an JC extra. The JC extra prefills from the current earnings in the entry grid. You can click [List] to select a JC extra.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Accept the prefill or enter a different JC cost code ID if the earnings are associated with a job. The JC cost code ID prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab). You can click [List] to select an available JC cost code for the job you entered.

The title of this item may be different if changed in Custom Descriptions.

JC category

Accept the prefill or enter a different JC category ID if the earnings are associated with a job. The JC category ID prefills from the current earnings in the entry grid, or if not there, from the Pay Setup window. You can click [List] to select an available JC category for the job you entered.

Certified class

Accept the prefill or enter a different certified class ID if the earnings are associated with a certified classification. The certified class ID prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab). You can click [List] to select a certified class.

Union

Accept the prefill or enter a different union ID if the earnings are associated with a union. The union ID prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab). You can click [List] to select a union.

Union local

Accept the prefill or enter a different union local ID if the earnings are associated with a union local. The union local ID prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab). You can click [List] to select an available union local for the union you entered.

Union class

Accept the prefill or enter a different union class ID if the earnings are associated with a union class. The union class ID prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab). You can click [List] to select an available union class for the union you entered.

WC code

Accept the prefill or enter a different WC code ID if the earnings are associated with a workers' compensation code. The WC code prefills from the current earnings in the entry grid, or if not there, refer to How WC codes prefill in Payroll Help.

WC state

Accept the prefill or enter a different WC state ID if the earnings are associated with a workers' compensation state. The WC state ID prefills from the Employee Setup window (Entry Info tab) if a WC State was entered for this employee. If not, the WC state is retrieved from the state entered for the job in Job Cost. If no state was entered for the job, the State entered in the grid for tax purposes is used. You can click [List] to select a WC state.

Department

Accept the prefill or enter a different department ID if the earnings are associated with a department. The department ID prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab). You can click [List] to select a department.

Certified?

To make these earnings appear on certified reports, mark this box. Leave this box unmarked if the employee is not working on a certified job or is performing a task on a certified job but is paid at a non-prevailing wage.

This box prefills from the current earnings in the entry grid, or if not there, from your entry in Payroll daily entry control-certified job for the associated job in Job Cost, or from your selection in Exclude from certified report in the Employee Setup window (Misc Info tab). If you are posting earnings to a certified job and you have marked Exclude from certified report for the employee, Certified? is not marked.

Misc 1

Accept the prefill or enter a different miscellaneous 1 item if the earnings are associated with a miscellaneous item. The miscellaneous 1 item prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Misc 2

Accept the prefill or enter a different miscellaneous 2 item if the earnings are associated with a miscellaneous item. The miscellaneous 2 item prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab).

The title of this item may be different if changed in Custom Descriptions.

Account

Accept the prefill or enter a different account ID if you want to distribute these earnings to General Ledger. You can click [List] to select an account. If you are using control accounts in General Ledger, you should enter a non-control account, or if the earnings include a job, a JC cost control account. The account ID prefills from the current earnings in the entry grid, or if not there, depending on how you have set up Payroll. Refer to How General Ledger expense accounts prefill in Payroll Help for additional information.

State

Accept the prefill or enter a different state ID. The state ID prefills from the current earnings in the entry grid, or if not there, with the state entered for a job in Job Cost, or from the Employee Setup window (Entry Info tab). You can click [List] to select a state. Be sure to make an entry so that the appropriate taxes can be calculated.

Local

Accept the prefill or enter a different local tax group ID if the earnings are associated with a local tax group. The local tax group ID prefills from the current earnings in the entry grid, or if not there, with the local tax group entered for a job in Job Cost, or from Work Local in the Employee Setup window (Entry Info tab). You can click [List] to select a local tax group. Be sure to make an entry so that the appropriate taxes can be calculated.

The title of this item may be different if changed in Custom Descriptions.

Date

Accept the prefill or enter a different date. The date prefills from the current earnings in the entry grid, or if not there, with the computer's system date. You can use dates when entering payroll hours day-by-day to track the entry date for each day. You can enter a certified payroll using this method. In addition, you can use dates to post entries from one pay period to different accounting periods in other applications. For example, if Monday, Tuesday, and Wednesday are entered with a June date and Thursday and Friday are entered with a July date, you can take advantage of conditions when using Generate Accrual Entries to post the entries to different accounting periods.

Description

Accept the prefill or enter a new description (up to 25 characters) if you want to store a description for the earnings you are entering. The description prefills from the current earnings in the entry grid.

Shift

Accept the prefill or enter a different shift if the earnings are associated with a shift. The shift prefills from the current earnings in the entry grid, or if not there, from the Employee Setup window (Entry Info tab).

Work Order

If the time entry was posted from Service Management, the work order associated with these earnings appears in this field, if any.

Appl of Origin

The application where these earnings originated appears in this field, either PR for Payroll or SM for Service Management.

[Accept]

Accepts your current entries and closes this window.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hourly Distribution window

Use to enter the hours worked for each day of the week. You can enter bi-weekly hours if the employee you are entering hours for is assigned a bi-weekly pay group. The total number of hours entered fills the Units column in the entry grid when this window is accepted.

Open this window by clicking [Hr Dist] if:

  • The cursor is in the Units column of the entry grid.
  • The job associated with the earnings has Certified job, require daily entry or Non-certified job, allow daily entry selected for the job in Job Cost. If the job associated with these earnings does not allow daily entry, [Hr Dist] is not available.
  • The earnings are not associated with a job.

Setting up a bi-weekly payroll

Customizing time entry views

Entering checks

Entering time

Items In This Window

Date

Displays the dates for the hours you can enter. The dates are determined by counting backwards from the period end date.

Day

Displays the days for the hours you can enter.

Hours

Enter the hours worked for each day of the week (up to 2.2 digits); a zero entry is not allowed. If this employee has not accumulated any hours for a certain day, leave Hours blank for that day.

To exit this window without making any entries, click [Cancel].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totals windows

Use to view automatically accumulated totals and subtotals for the current session of Enter Time, Enter Checks, or Change Unposted Time. You can use these totals to cross-check against an adding machine tape or a manually maintained job timesheet.

When using Change Unposted Time, totals display in this window only if changes are made during the current entry session. These totals reflect the current changes only, not the overall totals.

A subset of entries, such as, all entries for a given job or union, are viewed by clicking [Subtotals]. If you clear the subtotals, they begin accumulating again as you continue to enter or void additional earnings.

Entering time

Editing checks

Customize Time Entry

Items In This Window

Units

Displays the number of units by pay type for the current session of Enter Time, Enter Checks, or Change Unposted Time.

Amount

Displays the amount by pay type for the current session of Enter Time, Enter Checks, or Change Unposted Time.

[Totals] and [Subtotals]

Displays either the totals or subtotals for the current session of Enter Time, Enter Checks, or Change Unposted Time.

[Clear subtotals]

Clears the subtotals for the current session of Enter Time, Enter Checks, or Change Unposted Time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Time - Print Journal window

Use to specify a print destination and modify your page and printer setup for the Time journal and EQ Detail journal (if Equipment detail was entered for earnings).

For help on an item in this window, click [image] on the toolbar and then click the item.

Entering time

Printing from a print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Time (Tasks menu)

Use to quickly enter earnings information such as the pays employees are to receive, the hours worked, and what jobs, cost codes, and categories employees worked on.

Enter Time windows

Entering time

About the setup considerations for Enter Time and Enter Checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Time windows

Enter Time

Enter Time - Check Information

Enter Time - Options

Enter Time - Detail

Enter Time - EQ Detail Entries

Enter Time - Print Journal

Hourly Distribution

Totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Employees

Use to export employee records from Payroll to an output file. See Exporting employees for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Pays

Use to export pay records from Payroll to an output file. See Exporting pays for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Jobs

Use to export job records from Job Cost to an output file. See Exporting jobs for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Extras

Use to export extra records from Job Cost to an output file. See Exporting extras for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Cost Codes

Use to export cost codes from Job Cost to an output file. See Exporting cost codes for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Categories

Use to export category records from Job Cost to an output file. See Exporting categories for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export - Print Selection window

Use to specify the name of the output file used to store exported employee, pay, job, extra, cost code, or category records, and to make print selections.

For help on an item in this window, click [image] on the toolbar and then click the item.

Exporting categories

Exporting cost codes

Exporting employees

Exporting extras

Exporting jobs

Exporting pays

Items In This Window

Output file

Enter the name of the file including extension used to store employee, pay, job, extra, cost code, or category records. For example, employees.txt, pays.txt, jobs.txt, extras.txt, costcodes.txt, or categories.txt. You can click [List] to select a filename.

[Printer Setup]

Opens the Printer Setup window and displays the print settings for the Export journal.

[Page Setup]

Opens the Page Setup window and displays the page settings for the Export journal.

[Ranges]

Opens a Range Selection window to limit the records that are exported. [Ranges] displays with asterisks if changes are made.

[Conditions]

Sets up, views, and clears conditions that determine the records that are exported. [Conditions] displays with asterisks if changes are made.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[Start]

Begins exporting records according to your selections in this window.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Categories (Tools, Export menu)

Use to export category records from Job Cost to an output file.

Export - Print Selection window

What category information is exported

Exporting categories

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Codes (Tools, Export menu)

Use to export cost codes from Job Cost to an output file. When exporting cost codes to Remote Time Entry, only individual cost codes can be exported. See Exporting setup records from Payroll in Remote Time Entry Help for details.

Export - Print Selection window

What cost code information is exported

Exporting cost codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employees (Tools, Export menu)

Use to export employee records from Payroll to an output file.

Export - Print Selection window

What employee information is exported

Exporting employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export (Tools menu)

Employees

Pays

Jobs

Cost Codes

Categories

Extras

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extras (Tools, Export menu)

Use to export extra records from Job Cost to an output file.

Export - Print Selection window

Export Extras

What extra information is exported

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Jobs (Tools, Export menu)

Use to export job records from Job Cost to an output file.

Extras (Tools, Export menu)

What job information is exported

Exporting jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pays (Tools, Export menu)

Use to export pay records from Payroll to an output file.

Export - Print Selection window

What pay information is exported

Exporting pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report designs used by Export

Export uses Report Designer to generate comma-delimited ASCII output files that can be used by word-processing and spreadsheet applications and by Remote Time Entry. You can modify these report designs if necessary, using Report Designer. They are copied into the \Timberline Office directory if installed on a network, or in the \Timberline Office report directory if not installed on a network. Each Export command uses its own report design, as listed below:

  • Export Employees: PR Export Employees.rpt
  • Export Pays: PR Export Pays.rpt
  • Export Jobs: PR Export Jobs.rpt
  • Export Extras: PR Export Extras.rpt
  • Export Cost Codes: PR Export Cost Codes.rpt
    If you want to export standard cost codes from Job Cost (instead of actual cost codes), rename PR Export Cost Codes.rpt to PR Export Cost Codes Save.rpt. Then, in the same directory, rename PR Export Standard Cost Codes.rpt to PR Export Cost Codes.rpt.
  • Export Categories: PR Export Categories.rpt
    If you want to export standard categories from Job Cost (instead of actual categories), rename PR Export Categories.rpt to PR Export Categories Save.rpt. Then, in the same directory, rename PR Export Standard Categories.rpt to PR Export Categories.rpt.

Exporting categories

Exporting cost codes

Exporting employees

Exporting extras

Exporting jobs

Exporting pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What category information is exported

Exporting categories creates a comma-delimited ASCII output file containing a separate entry for each category in Job Cost, or for each category that meets the conditions or ranges specified in the Export Categories - Print Selection window. For each category, the following information is exported:

  • Record identifier (automatically set by Payroll to RTM9)
  • Job ID
  • Extra ID
  • Cost Code ID
  • Category ID
  • Category description

For each category in the Job Cost Master file that meets the conditions or ranges specified, an entry is created in the output file. A sample entry is shown below:

RTM9,94102,101,3-600,LAB,"Labor" ,1

In this example, RTM9 is the record identifier automatically inserted at the beginning of the record by Payroll. This code identifies the record as a Job Cost category. The next field, 94102, is the job ID, 101 is the extra ID, 3-600 is the cost code ID, LAB is the category ID and Labor is the category description. The 1 at the end of the record indicates that this is an "active" category.

Report designs used by Export

Exporting categories

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What cost code information is exported

Exporting cost codes creates a comma-delimited ASCII output file containing a separate entry for each cost code in Job Cost, or for each cost code that meets the conditions or ranges specified in the Export Cost Codes - Print Selection window. For each cost code, the following information is exported:

  • Record identifier (automatically set by Payroll to RTM7)
  • Job ID
  • Extra ID
  • Cost Code ID
  • Cost Code description
  • Cost Code status indicator (automatically set by Payroll, 1 indicates the cost code is "active," 2 indicates the cost code is "closed")

For each cost code in Job Cost that meets the conditions or ranges specified, an entry is created in the output file. A sample entry is shown below:

RTM7,94102, , 6-120,"Floor refinishing" ,1

In this example, RTM7 is the record identifier automatically inserted at the beginning of the record by Payroll. This code identifies the record as a Job Cost cost code. The next field, 94102, is the job ID; there is no extra for this entry; 6-120 is the cost code ID; and Floor refinishing is the cost code description. The 1 at the end of the record indicates that this is an "active" cost code.

Note: When exporting cost codes to Remote Time Entry, only individual cost codes can be exported. See Exporting setup records from Payroll in Remote Time Entry Help for details.

Report designs used by Export

What cost code information is exported

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What employee information is exported

Exporting employees creates a comma-delimited ASCII output file containing a separate entry for each employee in Payroll, or for each employee that meets the conditions or ranges specified in the Export Employees - Print Selection window. For each employee, the following information is exported:

  • Record identifier (automatically set by Payroll to RTM1)
  • Employee ID
  • Employee name
  • Employee status indicator (automatically set by Payroll, 1 indicates employee status is "active", 2 indicates employee status is "terminated")

For each employee record that is exported, an entry is created in the output file. A sample entry is shown below:

RTM1,1993001,"Jones, Robert ",,,1

In this example, RTM1 is the record identifier automatically inserted at the beginning of the record by Payroll. This code identifies the record as a Payroll employee. The next field, 1993001, is the employee ID and Jones, Robert is the employee name. The 1 at the end of the line indicates that this is an "active" employee.

Report designs used by Export

Exporting employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What extra information is exported

Exporting extras creates a comma-delimited ASCII output file containing a separate entry for each extra in Job Cost, or for each extra that meets the conditions or ranges specified in the Export Extras - Print Selection window. For each extra, the following information is exported:

  • Record identifier (automatically set by Payroll to RTM5)
  • Job ID
  • Extra ID
  • Extra description
  • Extra status indicator

Job and extra status indicators are automatically set by Payroll; 1 indicates job or extra status is "active," 2 indicates job or extra status is "closed."

For each extra that is exported, an entry is created in the output file. For example:

RTM5,94104,"","Odle Middle School" ,1

RTM5,94104,101,"Odle Middle School - Floor refinishing" ,1

In this example, RTM5 is the record identifier automatically inserted at the beginning of the record by Payroll. This code identifies the record as a Job Cost extra. The next field, 94104, is the job ID. Notice that two extras were created for this job. The first record in the above example contains a blank extra field, as indicated by the pair of quotes. A blank extra is required by Remote Time Entry for each job. It includes the job description, Odle Middle School. The second record above, includes the actual extra ID, 101, and the extra description, Odle Middle School - Floor refinishing. The 1 at the end of each record indicates that this is an "active" extra.

Exporting extras

Report designs used by Export

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What job information is exported

Exporting jobs creates a comma-delimited ASCII output file containing a separate entry for each job in Payroll, or for each job that meets the conditions or ranges specified in the Export Jobs - Print Selection window. For each job, the following information is exported:

  • Record identifier (automatically set by Payroll to RTM3)
  • Job ID
  • Job description
  • Job status indicator (automatically set by Payroll, 1 indicates the job is "active," 2 indicates the job is "closed")

For each job that is exported, an entry is created in the output file. For example:

RTM3, 94104,"Odle Middle School" ,1

In this example, RTM3 is the record identifier automatically inserted at the beginning of the record by Payroll. This code identifies the record as a Job Cost job. The next field, 94104, is the job ID, Odle Middle School is the job description and the 1 at the end of the record indicates that this is an "active" job.

Report designs used by Export

Exporting jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What pay information is exported

Exporting pays creates a comma-delimited ASCII output file containing a separate entry for each pay in Payroll, or for each pay that meets the conditions or ranges specified in the Export Pays - Print Selection window. For each pay, the following information is exported:

  • Record identifier (automatically set by Payroll to RTM11)
  • Pay ID
  • Pay description

For each pay that is exported, an entry is created in the output file. A sample entry is shown below:

RTM11,HRLY,"Hourly pay"

In this example, RTM11 is the record identifier automatically inserted at the beginning of the record by Payroll. This code identifies the record as a Payroll pay. The next field, HRLY, is the pay ID and Hourly Pay is the pay description.

Report designs used by Export

Exporting pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fringes

Use to set up or modify fringe benefits provided by the employer. See Setting up fringe benefits for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fringe Setup window

Use to set up or modify employer paid fringe benefits. For example, you can set up fringes for a union Health and Welfare plan, pension plan contributions, executive life insurance, and most employer paid workers' compensation. If you set up fringes, they can be calculated automatically when employee earnings are processed. Using fringes is optional.

Note: If working with a union payroll, you can associate fringes with the union class in which employees work using Unions, Locals.

Items in this window

Fringe ID

Type an ID for this fringe (no more than 10 characters), such as H&W PLAN for a Health and Welfare plan, PENS for pension plan contributions, or H-INSUR for health insurance. Also consider using numerical IDs since this provides quick entry using the numeric keypad. You can click [List] to select an existing fringe. The fringe ID determines the order in which fringes appear on reports.

Description

Type a description for this fringe (no more than 25 characters). This description can print on reports and on check stubs.

Printed description

Type a description for this fringe (no more than 6 characters) to print on check stubs, W-2 forms, and other reports where space is at a premium. If you do not enter a printed description, the full 25 character fringe description is abbreviated and used when a shorter description is needed.

Distribute to

Select the desired check boxes to create entries for this fringe in General Ledger, Job Cost, Equipment Cost, and/or Billing when using Post Checks, Generate Accrual Entries, Change Unposted Time, Change Posted Time, and Void Checks.

Note: If JC is not selected for this fringe, BL is not available.

Liability account

Type the General Ledger account you want to credit for this fringe. You can click [List] to select an account. Depending on your Payroll setup and how earnings are tracked in General Ledger, the account number you enter (if any) is either a full account (prefix plus base) or a base account number only. If you are using control accounts in General Ledger, enter an Other control account. For more information, see How General Ledger liability accounts are assigned.

Note: This item is only available if interfacing with General Ledger.

Expense account

Type the General Ledger account you want to debit for this fringe. You can click [List] to select an account. Depending on your Payroll setup and how earnings are tracked in General Ledger, the account number you enter (if any) is either a full account (prefix plus base) or a base account number only. If you are using control accounts in General Ledger, enter a non-control account. For more information, see How General Ledger expense accounts are assigned.

Note: This item is only available if interfacing with General Ledger.

JC Cost Code

Type the Job Cost cost code you are using to track this fringe. Enter a cost code only if you want to track this fringe in Job Cost. You can click [List] to select a cost code.

Note: This item is only available if interfacing with Job Cost. The title of this item may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

JC category

Type the Job Cost category you are using to track this fringe. Enter a JC category only if you want to track this fringe in Job Cost in a different category than the earnings in Job Cost. If this field is blank and "Distribute to JC is checked", this fringe will be tracked in Job Cost using the same category as the earnings. You can click [List] to select a JC category.

Note: This item is only available if interfacing with Job Cost and you have selected to always use categories in the JC Settings window in Job Cost.

EQ cost code

Type the Equipment Cost cost code that you want to associate with this fringe. Enter a cost code only if you want to track this fringe in a separate cost code in Equipment Cost. You can click [List] to select a cost code. Leave this item blank if you want to use the cost code associated with the earnings for the fringe entry in Equipment Cost.

Note: This item is only available if interfacing with Equipment Cost. The title of this item may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Retain YTD totals at close year

Select this check box to retain the year-to-date employee total for this fringe after closing the year. Only month-to-date and quarter-to-date totals will be cleared at year-end. For example, you can retain year-to-date totals if paying for an employee two year health club plan and the plan is not paid in full yet.

Automatic employee fringe

Select this check box to automatically calculate and add this fringe to all employee records when earnings information is processed.

Certified fringe

Select this check box to include this fringe when totaling qualified fringes paid to employees who work on certified jobs that requires a minimum base rate and fringe rate to be paid. The fringe is then included when calculating the fringe rate paid to employees (which is counted towards the payment of the base rate and fringe rate required by the job contract). If you generate state certified reports in Aatrix, also select the Benefit Type.

Note: If any deductions have been saved as Before WC fringe, you cannot select both the Workers' comp table and Certified fringe check boxes in this window.

Workers' comp table

Select this check box to set up a workers' compensation fringe that uses a table listing workers' compensation codes and the rates associated with for each code. You can then click [Table] to enter the appropriate rates. A workers' comp table must be set up for this fringe if you want any deductions marked as Before WC fringe (in the Deduction Setup window) to be excluded from the basis of this fringe.

Note: If any deductions have been saved as Before WC fringe, you cannot select both the Workers' comp table and Certified fringe check boxes in this window.

Limit

Type an amount (no more than 7 digits and 5 decimal places) to specify a year-to-date workers' compensation wage limit for this workers' compensation fringe. When the fringe is calculated, this limit is compared to the YTD Basis amount for employee fringes.

Calc method

Select the calculation method for calculating this workers' compensation fringe.

Amount

Type an amount or rate (no more than 7 digits and 5 decimal places). Type a flat amount if the Calc method is Flat amount. Type a rate if the Calc method is Regular hours, Overtime hours, Total hours, Days worked, Weeks worked, Other units, or Hrs paid.

Percent

Type a percentage (up to 7.5 digits).

Note: This item appears when the Calc method is any pay.

Formula

Type the formula ID (no more than 25 characters) to use to calculate this fringe if you selected Formula for the Calc method. You can click [List] to select a formula.

Benefit Type

If you generate state certified reports in Aatrix, select the benefit type to associate with this fringe. You must also select the Certified fringe check box.

[Close]

Click this button to close this window and returns to the main Payroll window.

[List]

Click this button to display a list you can select from for the current item in this window.

[Set tab]

Click this button to set a tab at the current item. The cursor stops at this item when CTRL + TAB is used to advance through the window.

[Clear tab]

Click this button to remove the tab from the current item. After clearing, the cursor does not stop at this item when CTRL + TAB is used to advance through the window.

[Conditions]

Click this button to sets up, view, or clear conditions that determine the choices that display when clicking [List], [Previous], or [Next].

[Previous]

Click this button to display the previous fringe.

[Next]

Click this button to display the next fringe.

[Attachments]

Click this button to open an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Click this button to delete the current fringe.

[Prefills]

Click this button to enter default entries for items in this window. When setting up a new fringe, these items prefill with the information you enter (for this session only).

[Save]

Click this button to save your settings for the fringe.

[Table]

Click this button to open the Fringe Setup - Workers' Comp Table window, where you can set up a workers' compensation table for this fringe.

Related topics

Setting up fringe benefits

Setting up a workers' compensation fringe

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fringe Setup - Workers' Comp Table window

Use this window to set up the calculation method you want used to calculate workers' compensation amounts and to list the states, workers' compensation codes, and rates.

Items in this window

Fringe ID

Displays the ID of the fringe associated with this workers' compensation table. We recommend using "WC" as the fringe ID because the workers’ compensation reports look for the fringe ID "WC".

Description

Displays the description of the fringe associated with this workers' compensation table.

Calc method

Select the calculation method for calculating this workers' compensation fringe. Flat amount is not valid for workers' compensation tables. If you want Payroll to subtract any deductions marked as Before WC fringe (in the Deduction Setup window) from the basis of this WC fringe before calculating the fringe amount, select one of the following calc methods: Regular pay, Overtime pay, Total pay, Straight pay, Net pay, or Gross pay. If you select another calc method, Payroll will ignore any Before WC fringe deductions when calculating the associated WC fringe amount.

Formula

Type the formula ID (no more than 25 characters) to use to calculate this fringe. You can click [List] to select a formula. The result of this formula is used as the basis for calculating the workers' compensation fringe. This basis is multiplied by the rate or percentage in Amount.

Note: This item only appears if the Calc method is Formula.

WC State

Type the two character state ID for the workers' compensation classification and rate. You can click [List] to select a state.

WC Code

Type the workers' compensation code (up to 10 characters). This workers' compensation code corresponds to the code entered either in WC code using Employees or when using Other Tables, Cost Code WC Tables.

Description

Type a description for this workers' compensation code (up to 25 characters). For example, you can enter the description used by the insurance carrier for this classification.

Amount

Type an amount, rate, or percentage (no more than 7 digits and 5 decimal places). You should make an entry only if the Calc method is Regular, Overtime, or Total hours, Days or Weeks worked, Other units, or Hrs paid (enter a rate, for example, enter $1.25 as 1.2500); any pay (enter a percentage, for example, enter 1.25% as 1.25); or Formula (enter a rate as a decimal, for example, enter $12.50 as .1250).

If the workers' comp fringe for this WC code is calculated using a formula, leave this item blank, and enter a formula ID in the next column, Formula.

Formula

To calculate the workers' compensation fringe for this WC code using a formula, leave Amount blank and enter a formula ID (no more than 25 characters). You can click [List] to select a formula. If a formula name is entered, Amount is ignored for this WC code only.

If you want the formula for this WC code to use the basis calculated by the formula in Calc Method at the top of this window, select WC basis from the Tax Calculation Variable record when using Formulas to set up the formula for this WC code.

[Accept]

Click this button to accept your entries and exit this window.

[Accept line]

Click this button to accept your entries on the current grid line.

[Accept table]

Click this button to accept all entries in the table and exits this window.

[Cancel]

Click this button to close this window without accepting any of the current entries.

[Cancel line]

Click this button to cancel your entries on the current grid line.

[Cancel table]

Click this button to cancel all entries in the table and exit this window.

[Delete line]

Click this button to delete the information on the current grid line.

[List]

Click this button to display a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 1: Typical 401(k) matching fringe formula

Use this formula as an example for setting up a typical 401(k) matching fringe (substituting the appropriate percentage amounts). Use the Creating Formulas topic in Help to assist you with the formula setup.

Smith Construction matches 50% of an employee's 401(k) deduction up to 6% of that employee's gross pay.

Formula MIN(LOOKUP(Amount[PR Check Deduct], Employee[PR Check], Period End Date[PR Check], Check Sequence[PR Check], "401K") *.5), Gross Pay[PR Check] * 0.06)

Formula Symbols

Explanation This formula returns the lesser of 50% of the employee's deduction or 6% of his/her gross pay.

Assumptions

This formula example assumes that;

  1. You have named your 401(k) deduction ID "401K" and have selected Gross Pay as the Calculation method (Deduction Setup window).
  2. All employees are set up with a percentage 401(k) deduction (entered in the Amount column in the Employee Setup - Deductions window). If you set up employees with a Calculation method of Flat Amount for the 401(k) deduction, click here.
  3. The 401(k) matching fringe is set up with a Calculation method of Formula (Fringe Setup window).
  4. All employees are set up with a Calculation method of Default for the 401(k) fringe match (Employee Setup - Fringes window).

About 401(k) matching fringe formulas

About calculation methods

Setting up deductions

Employee Setup - Deductions window

Employee Setup - Fringes window

Setting up fringe benefits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 2: 401(k) fringe match using a flat amount employee deduction

If you selected Flat Amount as the Calculation method when customizing the 401(k) deduction for employees (Employee Setup - Deductions window), use the following formula as an example for setting up the 401(k) fringe match (substituting the appropriate percentage amounts). Use the Creating Formulas topic in Help to assist you with the formula setup.

Landon Construction matches 75% of an employee's 401(k) deduction up to 4% of that employee's gross pay.

Formula (MIN(LOOKUP(Amount[PR Check Deduct], Employee[PR Check], Period End Date[PR Check], Check Sequence[PR Check], "401K"), 0.04 * Gross Pay[PR Check])) * 0.75

Formula Symbols

Explanation This formula takes either the minimum of the employee's deduction or 4% of his/her gross pay and multiplies this amount by 75%.

Assumptions

This formula example assumes that:

  1. You have named your 401(k) deduction ID "401K" and have selected Gross Pay as the Calculation method (Deduction Setup window).
  2. All employees are set up with a Calculation method of Flat Amount for the 401(k) deduction (Employee Setup - Deductions window).
  3. The 401(k) matching fringe is set up with a Calculation method of Formula (Fringe Setup window).
  4. All employees are set up with a Calculation method of Default for the 401(k) fringe match (Employee Setup - Fringes window).

About 401(k) matching fringe formulas

About calculation methods

Setting up deductions

Employee Setup - Deductions window

Employee Setup - Fringes window

Setting up fringe benefits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 3: 401(k) fringe match using a multi-tier structure

Use the formulas below as examples for setting up a 401(k) fringe match that is based on an incrementally increasing contribution percentage rather than on a single matching percentage. Calculating a multi-tier 401(k) match requires that a separate formula be set up for each increment of the match. Each of these formulas is then combined into a 401k-match formula that calculates the total employer match. Keep in mind that the incremental match will most likely vary from one employer to the next. Therefore, each of the example formulas provided will need to be customized based on your company's matching structure. Use the Creating Formulas topic in Help to assist you with the formula setup.

At A & J Construction, when an employee contributes 10% of gross pay to a 401(k) deduction, the employer contributes 25% on the first 3% of the employee's 401(k) contribution, 100% on the next 3%, and 150% on the next 4%. The formulas used to calculate the 401(k) match for this employee are set up as follows.

Formula Name Formula

ded-percent LOOKUP(Amount[PR Employee Deduct], Employee[PR Check], "401K")/100

three-percent (ded-percent[public formula] * Gross Pay[PR Check] * 0.25)

six-percent (0.03 * Gross Pay[PR Check] * 0.25) + (ded-percent[public formula] - 0.03) * Gross Pay[PR Check] * 1

ten-percent (0.03 * Gross Pay[PR Check] * 0.25) + (0.03 * Gross Pay[PR Check] * 1) + (ded-percent[public formula] - 0.06) * Gross Pay[PR Check] * 1.5

401k-match IF(ded-percent[public formula] LE 0.03, three-percent[public formula], IF(ded-percent[public formula] LE 0.06, six-percent[public formula], ten-percent[public formula]))

Formula Symbols

Assumptions

These formula examples assume that:

  1. You have named your 401(k) deduction ID "401K" and have selected Gross Pay as the Calculation method (Deduction Setup window).
  2. All employees are set up with a percentage 401(k) deduction (entered in the Amount column in the Employee Setup - Deductions window). If you set up employees with a Calculation method of Flat Amount for the 401(k) deduction, click here.
  3. The 401(k) matching fringe is set up with a Calculation method of Formula (Fringe Setup window).
  4. All employees are set up with a Calculation method of Default for the 401(k) fringe match (Employee Setup - Fringes window).

About 401(k) matching fringe formulas

About calculation methods

Setting up deductions

Employee Setup - Deductions window

Employee Setup - Fringes window

Setting up fringe benefits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example formula for calculating burden percentage

Use the following formula as an example for calculating burden percentage. Your individual reporting needs might require you to make changes to this formula. Use the Creating Formulas topic in Help to assist you with the formula setup.

Formula Name Job Burden Percent

Formula If(Pay Type [PR Time] = "REG", LOOKUP(Burden Percent [JC Job], Job [PR Time]) * Amount[PR Time])

Symbols The bracket symbols, [ ], used in the formula indicate which Payroll record is used as the source for the preceding field. For example, "Pay Type [PR Time]" indicates that in the Formula Entry window this Pay ID field is taken from the PR - Time record.

Explanation This formula takes all regular earnings and multiplies them by the burden percent specific to each job entered.

Example formula for calculating burden percentage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols, [ ], used in a formula indicate which Payroll record is used as the source for the preceding field. For example, "Employee[PR Check]" indicates that in the Formula Entry window this Employee field is taken from the PR - Check record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fringes (Setup menu)

Use to set up or modify fringe benefits provided by the employer.

Fringes windows

Setting up fringe benefits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fringes windows

Fringe Setup

Fringe Setup - Workers' Comp Table

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overriding cash fringe pays

Override cash fringe pays

Cash fringe pays calculate automatically when you process checks containing time entries for certified jobs. If a cash fringe pay amount is incorrect, you must fix a pay rate table or cash fringe pay formula. See the help topic "How certified cash fringes are calculated" for more information.

You can manually override the calculated cash fringe pay amounts, but if a cash fringe amount did not calculate when you processed the check, you cannot manually add it to a check. You can override existing cash fringe entries through the Tasks menu, Enter Checks or the Tasks menu, Change Time Entries, Change Unposted Time.

If you need to override calculated cash fringe entries on a check, remember the following:

  • Modifying a cash fringe should be the last step before you re-processing the check. Make all other edits and re-process the check before you edit a cash fringe entry.
  • Do not change time entry fields other than amount for a cash fringe entry so that the proper certified labor reporting is not affected.
  • After you make all cash fringe changes, print the Certified Report for the affected employee as a final verification.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Testing how the burden percent fringe calculates and posts

  1. Open a sample data folder. To do this, from the File menu, select Open Company, and select your sample company from the list.
  2. From the Tasks menu, select Enter Checks.
  3. Enter a time entry view, Period begin date (optional), and click [OK].
  4. Enter an Employee ID, Period end date, and Check sequence.
  5. Enter at least one time entry line using a Regular Pay Type.
  6. Click [Process], select the appropriate calculation frequencies, and click [OK] to process this individual check.
  7. If the burden percent fringe calculated for the correct amount, skip to step 8. If not, review the steps for setting up and calculating burden percentage. If no errors are found in the burden percent fringe setup, review your testing process. Click [Cancel check] in the Enter Checks window, and repeat any steps that need to be corrected.
  8. Click [Manual], enter a Check number and Check date, and click [OK].
  9. Click [Accept Check].
  10. Click [Finish].
  11. Make any necessary print selections and click [Start].
  12. Review the journal(s) that prints.
  13. From the Tasks menu, select Post Checks.
  14. Make any necessary print selections and click [Start].
  15. Review the journal(s) that prints to see what posted to Job Cost and General Ledger.
  16. If the burden percent fringe posted correctly, skip to step 17. If not, refer to the Help topic, Rejected entry during posting for information about troubleshooting posting errors. Repeat steps 13-15 above until the fringe posts correctly, then proceed with step 17.
  17. From the File menu, select Open Company, and select your live Company from the list. Click [OK], and proceed with your normal workflow.

Related Topics

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshoot overriden cash fringe entries

Troubleshoot overridden cash fringe entries

Problem | Reason and Solution
An extra cash fringe entry adds to the check after re-processing. | A change has been made to either a cash fringe entry or a regular time entry on which the overridden cash fringe is calculated. To correct, delete the original cash fringe entry that was overridden and change the newly added cash fringe amount to the correct amount; then re-process the check.
When you try to delete a cash fringe from a check and then you process it, the cash fringe is added back again. | Instead of deleting the cash fringe entry, change the amount of the cash fringe to zero then re-process the check.
When you try to add a cash fringe entry to a check the message Cash Fringe pays must be calculated as auto pays appears. | You cannot manually add a cash fringe pay to a check. To ensure proper certified labor reporting you must set it up as an auto pay so it calculates when you process the check. You can then override the amount if necessary.
The cash fringe amount on the check is not the same as cash fringe amount that appears on the certified report. | This occurs most likely when you edit time entries after you change the amount of a related cash fringe. The cash fringe amount should always be the last edit you make when you edit multiple time entries. Correct this situation by deleting the overridden cash fringe entry, edit the remaining cash fringes, if necessary; and then re-process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accrual Entries

Use to create entries for General Ledger, Job Cost, Billing, and Equipment Cost on an as needed basis. See Generating accrual entries for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accrual Entries - Print Selection window

Use to create expense entries for General Ledger, cost and revenue entries for Equipment Cost, and cost entries for Job Cost and Billing on an as needed basis. By generating accrual entries, you can see the effects of labor costs in Equipment Cost, General Ledger, Job Cost, and Billing before earnings are posted in Payroll. In this window, you can select the accounting date to use for the generated entries, and specify print options.

Keep in mind that accrued time entries cannot be changed without voiding them using Void Checks. Therefore, verify the accuracy of all time entries before accruing them to avoid extra work afterward.

Warning Because Generate Accrual Entries makes significant changes to your data, back up the New Transaction files for Payroll, Equipment Cost, General Ledger, Job Cost, and Billing before generating accrual entries.

Note: Employer burden (employer taxes and fringes) is not accrued, but is posted when using Post Checks.

For help on an item in this window, click [image] on the toolbar and then click the item.

Generating accrual entries

About the entries generated by Generate Accrual Entries

Printing troubleshooter

Printing from a print selection window

Items In This Window

Accounting date option

Select the date you want assigned to the entries generated for General Ledger, Job Cost, Billing, and Equipment Cost:

  • Period ending date—The period end date on the earnings you are accruing is assigned as the accounting date to the generated entries.
  • Enter accounting date—The date you enter in Accounting date after selecting this option is assigned to the generated entries.

Accounting date

Accept the prefill or enter a different date. This item prefills based on the period ending date assigned to the entries you are accruing.

You can use dates to post entries from one pay period to different accounting periods in other applications. For example, if Monday, Tuesday, and Wednesday are entered with a June date and Thursday and Friday are entered with a July date, you can take advantage of conditions when using Generate Accrual Entries to post the entries to different accounting periods.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Conditions]

Sets up, views, or clears conditions which limit the earnings that accrue. [Conditions] displays with asterisks if changes are made. You should use [Conditions] if the New file (such as, NEW.PRT) contains multiple period end dates, voided checks, or time entries for the next month. If no condition is used, all new or processed time entries in the New File will be accrued.

[Start]

Starts generating accrual entries.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Accrual Entries (Tasks menu)

Use to create entries for General Ledger, Job Cost, Billing, and Equipment Cost, on an as needed basis.

Generate Accrual Entries - Print Selection window

Generating accrual entries

About the entries generated by Generate Accrual Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Time

Use to import earnings information from Remote Time Entry or from text files created from another source such as a word processor or spreadsheet. See Importing time entries for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Time - Selection window

Use to enter the name of the file to import earnings information from, the file to store rejected records in, the time entry view used to format the appearance of the records and the period end date assigned to the earnings records. You can also use this window to make print selections.

Note: When importing time entries that include Job Cost information, the jobs and extras included in the import file must already be set up in Job Cost before time can be imported to them. JC jobs and extras cannot be created on-the-fly using Import Time.

For help on an item in this window, click [image] on the toolbar and then click the item.

Importing time entries

Printing from a print selection window

Printing troubleshooter

Items In This Window

Import file

Enter the name of the file storing the records you want to import, including the text file extension, such as time.txt. You can click [List] to select from a list of text files.

Note: When importing time entries that include Job Cost information, the jobs and extras included in the import file must already be set up in Job Cost before time can be imported to them. JC jobs and extras cannot be created on-the-fly using Import Time.

Error file

Enter the name of the file that will store the records that cannot be converted to Payroll earnings entries, including the text file extension, such as time.txt. If a file with that name already exists, you can overwrite it.

Time entry view

Enter the name of the time entry view that corresponds to the order of the earnings you are importing. The time entry view selected determines how the entries in the Import file are edited to make certain that entries and earnings are valid.

You can click [List] to select from a list of time entry views.

Period begin date

Enter the period-begin date that applies to imported earnings; this date is assigned to each check record created during Import Time. This field is not required because the period-end date is used to identify earnings information.

Period end date

Enter the period end date that applies to imported earnings; this date is assigned to each Time record that is imported. The period end date is used to identify earnings information and to ensure that hours-by-day (certified hours) are imported for the proper dates.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[Start]

Begins importing Time records according to your selections in this window.

[List]

Displays a list you can select from for the current item in this window.

[Page Setup]

Opens the Page Setup window and displays the page settings for the item to be printed.

[Printer Setup]

Opens the Printer Setup window and displays the print settings for the journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing time entries

Overview

Earnings information entered in another application, such as Remote Time Entry, a word processor, etc., can be imported into Payroll. Payroll employee earnings records are created from information originally entered with the other application.

  1. From the Tools menu, select Import Time.
  2. In the Import Time - Selection window, enter the name of the file that you want to import, including the file extension in the Import file field.

Note: When you import time entries that include Job Cost information, the jobs and extras included in the import file must already be set up in Job Cost before time can be imported to them. Jobs and extras cannot be created using Import Time.

  3. In the Error file field, enter the name of the file that will store any rejected records.
  4. Enter the time entry view to be used to format the records. The time entry view must correspond with the layout of the import file.

If you are processing a certified payroll, refer to the Help topic, "About using import time to process a certified payroll" for additional information.

  5. Enter the period-begin date that applies to imported earnings, if desired.
  6. Enter the period-end date that applies to imported earnings.
  7. Make any necessary print selections for the Import Time journal.
  8. Click [Start] to begin importing earnings records. The Import Time journal will print automatically.

Notes:

  • After earnings have been successfully imported to a Payroll New Transaction file, delete the import file to ensure that earnings are not imported more than once.
  • Import Time writes the earnings records into a Payroll New Transaction file. You can use Change Unposted Time or Enter Checks to add or edit individual earnings information. Then use Process Payroll, or click [Process] in Enter Checks, and continue with your normal Payroll workflow.
  • If you want to automatically add Job Cost standard cost codes and standard categories to a job when importing time, you must select the Allow addition of cost codes and categories during Import Time checkbox in PR Settings | Job Cost Entry Settings.

About import time processing and record checking

About the Import Time file format

About using Import Time to process a certified payroll

Modifying a period end date

Printing from a print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About field separators

An imported Time record consists of a series of fields separated by commas. The fields included in this record must be the same as the fields specified in the time entry view you select. If you are not importing a particular field contained in your time entry view, the Time record you are importing must still contain a comma separator for that field. For example, if the time entry view includes union, union local and union class, and you are processing a non-union employee, you would simply leave these items blank. The part of the import record containing these items would be entered as:

... , 101, , , , A105, ...

In this example, 101 is the employee's certified classification. This field is followed by a comma and then three commas that indicate union, union local and union class are empty. A105 is the employee's workers' compensation code. No spaces need to be entered before or after commas or values. The ellipses indicate that the Import Time earnings record contains fields before and after union. These other fields are not shown in this example.

Note: After the last field containing data has been entered on the last line of the record, do not enter additional commas to indicate the remaining empty fields. A comma field separator after a data field indicates there is another field, empty or not, following the comma.

About import time field types

About multiple line records

About spaces and tabs

About the Import Time record layout

About the Import Time file format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About import time field types

Each record in the import file consists of a series of fields. Valid field types are:

  • Alpha—Fields containing Name or Description include alphabetic characters. These can include numbers and special characters such as commas, periods, percent signs or quotes. Because fields are separated by commas, you must enclose an alpha field that contains a comma with quotes.

Refer to Examples of formatting alpha fields for additional information.

  • Numeric—These fields can contain only numbers, a single decimal point, and a single minus sign, if appropriate. If the number in the field is negative, precede the number with a minus (-) sign, such as -4000.25. Do not precede positive numbers with a plus (+) sign.
  • Check box—If the field contains yes, y, true, x, or 1, it is imported as marked. Letters can be upper or lower case or both. If the field contains no, n, f, false, or 0, it is imported as unmarked. Letters can be upper or lower case or both. If this item is blank or contains no entry (two consecutive comma separators), it will be unmarked.
  • Date—Enter using either of the following formats:

mm/dd/yyyy - used only for fields where the century can be entered

mm/dd/yy - the typical Payroll date format.

In these examples, mm represents month, dd represents day, yy represents year and yyyy represent the century and year. If the century is omitted from the mm/dd/yyyy format, the century from the current computer system date is used.

Use either dashes (-) or slashes (/) to separate months, days and years. If no separators are entered, the entry must contain the maximum number of digits for each format (except for the date format that includes the century). For example, April 28, 1994 must be entered for the format mmddyy as 042894 rather than 42894.

  • Time—Enter using the format hh:mm.

In this example, hh represents hours and mm represents minutes. The hour can be one or two digits and the minutes must be 2 digits. Time fields are checked for validity with a maximum entry of 23:59 which corresponds to 1 minute before midnight.

About field separators

About multiple line records

About spaces and tabs

About the Import Time record layout

About the Import Time file format

Examples of formatting alpha fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About import time processing and record checking

After you click [Start] in the Import Time - Print Selection window, the earnings entries in the Import file are imported. The following steps are performed for each record:

  1. The imported character strings are converted to Time records.
  2. Each record is checked for validity and to make sure that the order of the fields in the records matches the time entry view you selected.
    • If a record is invalid, the record is copied to the Error file.
    • If the record is valid, it is used to create an earnings entry in the New Transaction file.

If a given field does not contain a value based on the information in the Import file, Payroll prefills the field according to the specific prefill methods. For more information, click here.

After the first error is detected in a Time Import record, no further error checking occurs for that record. The Import record is copied to the Error file and the error-checking routine moves onto the next Time Import record. The error is also recorded on the Import Journal so that you can use a text editor (from a spreadsheet or word processor) to make the appropriate corrections.

After all records are converted, verified and moved to the appropriate file, the Import Journal prints, immediately followed by the Time Journal.

Note: If you make changes to the earnings information stored in the Error file, make the corresponding changes in the system you used to produce the original Import records.

Importing time entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About multiple line records

If an import record contains more than one line, every line of the record except the last line must have a plus sign (+) as the last character of the line. The plus sign is called a continuation character and signifies that the record is continued on the next line. A data line with no continuation character is considered to be the last line of the record.

An exception to this rule is the comment line. Comment lines are non-data fields used to store comments, typically, about the data itself. Comment lines can be positioned at the beginning of the data file, at the end of the that file, or anywhere in between. A comment line is created by entering a semicolon as the first non-blank character in the comment line. The import process ignores everything following the semicolon and proceeds to the next line. No continuation character is necessary at the end of a comment line. Comment lines can be inserted in the middle of a data line as long as they are preceded by a continuation character to indicate that data fields follow the comment.

Note: Be sure to insert a comma field separator between the last data field in a line and the continuation character. This prevents the conversion process from considering the + character to be a part of the data field. Also, be sure that the last data field of a record does not end with either a continuation character or a comma field separator.

About field separators

About import time field types

About spaces and tabs

About the Import Time record layout

About the Import Time file format

Examples of formatting alpha fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About spaces and tabs

Spaces and tabs preceding or following the field separator (comma) are ignored. This includes spaces and tabs immediately preceding or following the quotation marks in a field enclosed with quotes. Lines that include all spaces or tabs are ignored.

About field separators

About import time field types

About multiple line records

About the Import Time record layout

About the Import Time file format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Import Time file format

In order for earnings information to be successfully imported, it must be stored in a particular order and format. Import Time works with a time entry view to determine how to use the earnings information in the Import file. The time entry view becomes a template that Payroll lays over the earnings information to make sure the imported records are in the correct format.

The information stored in the Import file is stored in comma delimited text files, or records that consist of fields separated by commas. The fields included in each record are determined by your needs, the application used to create the import file and the time entry view you select. Depending on the number of fields you select, each import record may consist of one or multiple lines.

For information on the components of the import time file format, refer to the following:

Field separators

Multiple line records

Spaces and tabs

Field types

Record layout

About import time processing and record checking

Importing time entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Import Time record layout

The Import Time Record Layout table describes the layout of the individual fields for an import time earnings record. The order in which these fields appear in the import time record must correspond to the time entry view you use.

Import Time Record Layout

Type

Length

Field

Comment

alpha

10

Employee*

Required.

alpha

12

Job*

If the job on the import record is blank, no job prefills for the current earnings entry.

alpha

12

Job Cost Extra*

If job is blank but extra is filled in, record is rejected. If extras are not being tracked but extra is filled in, record is rejected.

Use this field to store the Job Cost extra ID, if any, that applies for the current earnings entry.

alpha

12

Job Cost cost code*

If job is blank but cost code is filled in, record is rejected.

If Job Cost cost code on the import record is blank, cost code prefills from the equipment record if Equipment field is filled in, and Equipment Cost cost code is blank or non-memo. If cost code is not prefilled from the Equipment record, Job Cost cost code from Employee record prefills for this earnings record. If Job Cost cost code on Employee record is blank, no cost code prefills for the current earnings record.

alpha

3

Category*

If the job field is blank but category is filled in, record is rejected.

If Job Cost category on the import record is blank, category prefills from the Equipment record if Equipment field is filled in, and Equipment Cost cost code is blank or non-memo. If category is not prefilled from the Equipment record, the Job Cost category from the Pay record prefills the current earnings record.

alpha

10

Equipment

If the equipment ID on the import record is blank, no equipment prefills for the current earnings record.

alpha

12

Equipment Cost cost code

If equipment ID is blank, but Equipment Cost cost code filled in, the record is rejected.

If a Job Cost extra, cost code or category precedes the Equipment Cost cost code field on the import record and the equipment ID is not blank, the Equipment Cost cost code prefills from the employee record only if it is a memo cost code.

alpha

10

Certified class

Prefills from the employee record.

alpha

10

Union

Prefills from the employee record.

alpha

10

Union local

If the union field on the import record is blank, the union local field is not used. Otherwise, the union local prefills from the employee record.

alpha

10

Union class

If union on the import record Is blank, union class is not used. Otherwise, the union class prefills from the employee record.

alpha

10

WC code

Prefills from the Payroll cost code entered on the Workers’ Compensation record based on Job Cost cost code on the import record, if any. Otherwise, the WC code prefills from the employee record.

alpha

10

WC State

Prefills from the WC state entered on the employee record. If the WC state is blank on the employee record, the field prefills with the state entered for the job in Job Cost. If no state prefills, you can enter the WC state during Enter Time or Enter Checks.

alpha

10

Department

Prefills from the employee record.

alpha

10

Misc 1

Prefills from the employee record.

alpha

10

Misc 2

Prefills from the employee record.

alpha

X

Debit account

Prefills according to the standard Payroll hierarchy of accounts.

alpha

10

State

Prefills according to the state entered on the job record, if a job is entered unless "Use Employee work state/local" is selected on the Employee Setup - Entry Info window. Otherwise, the field prefills based on the Work State on the employee record.

alpha

10

Local

If a job is enter, this field prefills according to the local entered on the Job record, unless Use Employee work state/local is selected on the Employee Setup - Entry Info window. Otherwise, the field prefills based on the local on the employee record.

alpha

10

Pay ID*

Prefills from the employee record.

date

8

Date*

If the earnings entry is for a certified job, this is a required entry. The date entered for the earnings is compared with the period end date and must be within the same pay period.

alpha

25

Description

If you want to import a description for this time entry, enter a description using up to 25 characters. Remote Time Entry does not automatically prefill this item.

time

xx:xx

Start Time

Required if the end time is imported.

time

xx:xx

End Time

Required if the start time is imported.

numeric

1

Shift

Prefills from the employee record.

check box

5

Certified?

This check box is selected if the job entered for the earnings record is certified and Exclude from certified report is not selected on the Employee Setup - Misc Info window.

numeric

-7.2

Units*

If start and end time are used, the units calculate automatically.

numeric

-7.5

Rate

For hourly employees only. The rate of pay prefills based on the Pay Rate Table, the employee pay record, or the pay record. The highest of the three rates prefills in the import record.

numeric

9.2

Amount

Prefills with the units multiplied by rate unless an entry is included in the import record.

*These fields can be sent from Remote Time Entry.

About field separators

About import time field types

About multiple line records

About spaces and tabs

About the Import Time file format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About using Import Time to process a certified payroll

To use import time to process a certified (hours-by-day) payroll, note the following:

  • The time entry view you use with Import Time must include the Date column.
  • Each earnings record in the Import file must include a valid date entry. For employees with a weekly pay period, a valid date is defined as a date that falls within the seven day period preceding the period end date specified for the import. For employees with a bi-weekly pay period, a valid date is defined as a date that falls within the fourteen day period preceding the period end date specified for the import.
  • If you are tracking labor hours on a daily basis in Job Cost, you must make separate entries for the regular hours and overtime hours for each job for each day as you enter earnings information. Depending on the earnings information you are entering for an employee, you might produce several records per employee in the Import file.
  • If Payroll daily entry control - certified job has been marked on Job record in Job Cost, when earnings are processed in Payroll, daily distribution records are created for earnings and the certified? check box is marked.
  • The Certified report can be used after earnings are successfully imported and Process Checks is used to process the earnings information.

About import time processing and record checking

Importing time entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comment

Tells you if the field is required, and if the field value will prefill from elsewhere if the field on the Import record is blank.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of formatting alpha fields

  1. If the description you want associated with an earnings entry is:

Check mailed Friday, 3/31/94.

The description in the Import file should be entered as:

...,"Check mailed Friday, 3/31/94.",...

  2. If you want to include quotes as part of an alphabetic field and that field is already enclosed in quotes, enter two consecutive quote marks. Payroll will make the appropriate conversion from two quotes to one quote when the record is imported.

For example, if in the preceding example, the word mailed should be in quotes, the field should be entered:

...,"Check ""mailed"" Friday, 3/31/94.",...

After the field is imported, the field will appear as:

Check "mailed" Friday, 3/31/94.

  3. You must also enclose a field in quotes if a semicolon is part of the data. This is because a semicolon is normally used to identify a comment line as described in About multiple line records.

For example, if you wanted a description to appear in the imported Time record as:

Called 3/28; check mailed Friday, 3/31/94.

You would have to enter the field in the import file as:

...,"Called 3/28; check mailed Friday, 3/31/94.",...

If a quote was not entered before Called and after 94, everything in the line after 3/28 would be considered a comment and ignored by the import.

About import time field types

About the Import Time file format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field

Displays the same name that appears in Field List of an Inquiry Column Definition window. The order of the fields in a record matches the order of the fields as they appear in the table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import journal

Lists the number of Time records processed and accepted, and the number of rejected records and warnings issued, if any.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Length

Specifies the maximum number of characters allowed. Fields in the Import file do not have to use all of the available length. If the field is numeric with decimals, length displays the number of digits that can be used to the left and right of the decimal point. You must include the decimal if there are fractional digits entered. Commas are not permitted in numeric fields. Fields that allow negative numbers are shown in length preceded by a minus (-) sign. Do not enter a (+) sign for positive numbers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time journal

Prints details of the Time records that were imported. The format for this report depends on the report design file you specified in Time Journal Design in PR Settings. The sort order for this design file must be Run number and Sequence number, or the time journal will not print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Type

Contains ID, alpha, numeric, check box or date. Refer to About field types for information on the format to use for check box, date, or time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the actual salary costs Payroll sends to Billing

Actual salary costs are generated during Post Checks only because the rate of an actual salary is determined by the total hours worked for the pay period, and there is no guarantee that all hours have been journalized at the point of generating accruals. Entries sent to Billing for actual salary costs include an actual amount, a derived actual rate, and actual hours. These values are determined as follows.

  • Actual Hours—equals the number of hours journalized, such as 50.
  • Actual Rate—calculated by dividing the normal salary amount (taken from the Amount column in the Employee Setup - Pays window, such as $500.00) by the actual hours to get an hourly rate.

Equation: Normal Salary / Actual Hours = Actual Rate

Example: $500.00 / 50 = $10.00 per hour.

  • Actual Amount—calculated by multiplying the actual rate by the number of hours journalized or actual hours.

Equation: Actual Rate * Actual Hours = Actual Amount

Example: $10.00 x 50 = $500.00.

Entries sent to Billing for non-salary pays and burden will always be sending an actual amount. For salary pays, the actual amount is the amount that is retrieved or prorated by Payroll.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the normal salary costs Payroll sends to Billing

Normal salary costs can be generated during Generate Accrual Entries or Post Checks. Entries sent to Billing for normal salary costs include a derived normal amount, a derived normal rate, and actual hours. These values are determined as follows.

  • Normal Hours—taken from the Salary Hours column in the Pay Group Setup window, such as 40.00.
  • Normal Salary—taken from the Amount column in the Employee Setup - Pays window,such as $500.00.
  • Normal Rate—calculated by dividing the normal salary amount by the normal hours to get an hourly rate.

Equation: Normal Salary / Normal Hours = Normal Rate

Example: $500.00 / 40.00 = $12.50 per hour.

  • Normal Amount—calculated by multiplying the normal rate by the number of hours journalized or actual hours, e.g., 50.

Equation: Normal Rate * Actual Hours = Normal Amount

Example: $12.50 x 50 = $625.00.

For salaries with journalized hours less than or greater than the normal hours, the normal amount and the actual amount will be different. The calculated normal amount is used for billing purposes only. All entries going to Job Cost, Equipment Cost, and General Ledger use the Payroll amount as usual.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering earnings associated with equipment miscellaneous codes and/or meter readings

Overview

Earnings can be associated with Equipment Cost miscellaneous codes, e.g., amount of gasoline used, and meter readings when entering employee earnings in Payroll.

If you are set up to create entries for Equipment Cost and miscellaneous code and/or meter information is entered for earnings, miscellaneous and/or meter entries are created for Equipment Cost when using Generate Accrual Entries or Post Checks (in addition to creating the appropriate entries for Job Cost, General Ledger, and Cash Management).

  1. From the Tasks menu, select Enter Time or Enter Checks.
  2. Select a time entry view for entering equipment information, such as Equipment, enter any other necessary information, and click [OK].
  3. Enter an employee ID, period end date (if using Enter Checks), equipment ID, and any other earnings information.
  4. Click [EQ Detail], enter one or more miscellaneous codes IDs, and/or a meter reading, along with any other additional information, including a revenue code if appropriate.
  5. Click [Accept line] for each entry, then click [Close] to close the EQ Detail Entries window.
  6. Click [Accept line] and repeat steps 3-5 as necessary.
  7. If using Enter Checks, click [Accept check].
  8. Click [Finish].
  9. Make any necessary print selections and click [Start].
  10. Review the journal(s) that prints.

Note: Miscellaneous entry information can only be entered for the miscellaneous codes that are set up with Equipment Cost.

Correcting errors found in earnings entries

Entering checks

Entering time

About the entries created when entering equipment information

Entering earnings associated with equipment costs

Entering earnings associated with equipment revenue

Setting up the interface to Equipment Cost

Modifying a period end date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account entered in Burden expense account

The retrieved expense account is the one entered for the Burden expense account in the GL Entry Settings window when using Data Folder Settings, PR Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account entered in Earnings expense account

The retrieved expense account is the one entered for the Earnings expense account in the GL Entry Settings window when using Data Folder Settings, PR Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from a department for a fringe entry

The retrieved expense account (prefix or full account, depending on your setup) is the one entered for the department when using Departments from the Setup menu. For a fringe entry, the account is retrieved from the Burden Expense Prefix column (if retrieving prefixes) or from the Burden Expense Account (if not retrieving prefixes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from a department for a tax entry

The retrieved expense account (prefix or full account, depending on your setup) is the one entered for the department when using Departments from the Setup menu. For a tax entry, the account is retrieved from the Burden Expense Prefix column (if retrieving prefixes) or from the Burden Expense Account (if not retrieving prefixes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from a department for an earnings entry

The retrieved expense account (prefix or full account, depending on your setup) is the one entered for the department when using Departments from the Setup menu. For an earnings entry, the account is retrieved from the Pay Expense Prefix column (if retrieving prefixes) or from the Pay Expense Account (if not retrieving prefixes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from a fringe

The retrieved expense account is the one entered for the fringe when using Fringes from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from a pay

The retrieved expense account (full or base) is the one entered for the pay when using Pays from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from a pay group for a fringe entry

The retrieved expense account (prefix or full account, depending on your setup) is the one entered for the pay group when using Pay Groups from the Setup menu. For a fringe entry, the account is retrieved from the Burden Expense Prefix column (if retrieving prefixes) or from the Burden Expense Account (if not retrieving prefixes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from a pay group for a tax entry

The retrieved expense account (prefix or full account, depending on your setup) is the one entered for the pay group when using Pay Groups from the Setup menu. For a tax entry, the account is retrieved from the Burden Expense Prefix column (if retrieving prefixes) or from the Burden Expense Account (if not retrieving prefixes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from a pay group for an earnings entry

The retrieved expense account (prefix or full account, depending on your setup) is the one entered for the pay group when using Pay Groups from the Setup menu. For an earnings entry, the account is retrieved from the Pay Expense Prefix column (if retrieving prefixes) or from the Pay Expense Account (if not retrieving prefixes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from a tax

The retrieved expense account is the one entered for the tax when using Taxes, Tax Rates from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from an earnings entry

The retrieved prefix is taken from the General Ledger account entered for the earnings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from Equipment Cost

For equipment that is either related or unrelated to a job, where the EQ Cost Code is a non-memo cost, the expense account is retrieved first from the Cost Debit Account Table, or if not there, from the Default Cost Debit Account in the EQ Settings - GL Entry Settings window.

For equipment related to a job, where the EQ Cost Code is a memo cost, the expense account is retrieved according to the Job Cost account retrieval hierarchy.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense account from Job Cost

The expense account is retrieved from Job Cost according to the retrieval method selected in the GL Entry Settings window (JC Settings in Job Cost). For example, if the Retrieval Method in Job Cost is By category, the Cost account entered for the category is used.

For additional information, refer to the Job Cost Help topics, Cost account retrieval and Account retrieval hierarchy.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How General Ledger expense accounts are assigned

The charts below specify how Payroll finds the appropriate General Ledger expense account numbers to use for debit entries. Several locations are accessed for the account number based on the features and applications you are using. For example, the expense account for pays is accessed first in Job Cost for any earnings entered with job information. If an account number is not found in Job Cost, the pay is accessed, then the department, then the pay group, then the time entry for the earnings, and finally the default earnings expense account.

How General Ledger expense numbers are retrieved depends on whether you are retrieving prefixes. Whether or not you are retrieving prefixes is determined by your selection in the GL Entry Settings window when using PR Settings.

Pays | Not Retrieving Prefixes |  |  | Retrieving Prefixes
 | Full | Base | Prefix | Full | Base | Prefix
Job Cost | û |  |  | û |  |
Equipment Cost | û |  |  | û |  |
Pay | û |  |  | Note | û |
Department | û |  |  |  |  | û
Pay Group | û |  |  |  |  | û
Default Earnings Expense Account | û |  |  | û |  |

Fringes | Not Retrieving Prefixes |  |  | Retrieving Prefixes
 | Full | Base | Prefix | Full | Base | Prefix
Job Cost | û |  |  | û |  |
Equipment Cost | û |  |  | û |  |
Fringe | û |  |  | Note | û |
Department | û |  |  |  |  | û
Pay Group | û |  |  |  |  | û
Earnings Entry |  |  |  |  |  | û
Default Burden Expense Account | û |  |  | û |  |

Employer Taxes | Not Retrieving Prefixes |  |  | Retrieving Prefixes
 | Full | Base | Prefix | Full | Base | Prefix
Job Cost | û |  |  | û |  |
Equipment Cost | û |  |  | û |  |
Tax | û |  |  | Note | û |
Department | û |  |  |  |  | û
Pay Group | û |  |  |  |  | û
Earnings Entry |  |  |  |  |  | û
Default Burden Expense Account | û |  |  | û |  |

Note: As you enter earnings information using Enter Time and Enter Checks and depending on your setup in Job Cost, you may be able to override the General Ledger account that normally is expensed for the earnings by entering an account in the Account column.

How General Ledger liability accounts are assigned

Setting up the interface to General Ledger

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How General Ledger liability accounts are assigned

The chart below specifies how Payroll finds the appropriate General Ledger liability account numbers to use for credit entries. Several locations are accessed for the account number based on the features and applications you are using. For example, the union class is the first place accessed for the liability account applicable to fringes. If not found there, the account for the fringe is accessed, and finally the default liability account in PR Settings.

How General Ledger expense numbers are retrieved depends on whether you are retrieving prefixes. Whether or not you are retrieving prefixes is determined by your selection in the GL Entry Settings window when using PR Settings.

Net Pay | Not Retrieving Prefixes |  |  | Retrieving Prefixes
 | Full | Base | Prefix | Full | Base | Prefix
Bank | û |  |  | û |  |

Fringes | Not Retrieving Prefixes |  |  | Retrieving Prefixes
 | Full | Base | Prefix | Full | Base | Prefix
Union Class | û |  |  | Note | û |
Fringe | û |  |  | Note | û |
Cash Account |  |  |  |  |  | û
Default Deduct/Tax/Fringe Liability Account | û |  |  | û |  |

Deductions | Not Retrieving Prefixes |  |  | Retrieving Prefixes
 | Full | Base | Prefix | Full | Base | Prefix
Union Class | û |  |  | Note | û |
Deduction | û |  |  | Note | û |
Cash Account |  |  |  |  |  | û
Default Deduct/Tax/Fringe Liability Account | û |  |  | û |  |

Taxes | Not Retrieving Prefixes |  |  | Retrieving Prefixes
 | Full | Base | Prefix | Full | Base | Prefix
Tax | û |  |  | Note | û |
Cash Account |  |  |  |  |  | û
Default Deduct/Tax/Fringe Liability Account | û |  |  | û |  |

Accrual Pays | Not Retrieving Prefixes |  |  | Retrieving Prefixes
 | Full | Base | Prefix | Full | Base | Prefix
Pay | û |  |  | û |  |
Default Deduct/Tax/Fringe Liability Account | û |  |  | û |  |

Notes:

  • Liability entries made from the EQ Detail Entries window (when using Enter Time, Enter Checks, or Change Unposted Time) use the General Ledger retrieval methods in Equipment Cost.
  • It is possible, but not recommended, to override this retrieval process by entering a full liability account (prefix plus base account number) for any General Ledger account number.

How General Ledger expense accounts are assigned

Setting up the interface to General Ledger

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Liability account entered in Deduct/Tax/Fringe liability account

The retrieved liability account is the one entered for the Deduct/Tax/Fringe liability account in the GL Entry Settings window when using Company Settings, PR Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Liability account for a bank

The retrieved liability account is the one entered as the Payroll Cash account for the bank in Cash Management that is assigned to the pay group entered for the employee for whom earnings are entered. The Payroll Cash account is entered in the Bank Account Setup window (GL Cash Accounts tab) in Cash Management (select Setup, Bank Accounts, and click on the GL Cash Accounts tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Liability account for a deduction

The retrieved liability account is the one entered for the deduction when using Deductions from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Liability account for a fringe

The retrieved liability account is the one entered for the fringe when using Fringes from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Liability account for a pay

The retrieved liability account is the one entered for the pay when using Pays from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Liability account for a tax

The retrieved liability account is the one entered for the tax when using Taxes, Tax Rates from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Liability account for union class

The retrieved liability account is the one entered for the item in the Union Class Setup window when using Unions, Locals from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Liability account from the cash account

The retrieved liability account is the Payroll Cash account assigned to the check. The Payroll Cash account is retrieved from the bank in Cash Management that is assigned to the pay group entered for the employee for whom the fringe, deduction, tax, or accrual pay is entered. The Payroll Cash account is entered in the Bank Account Setup window (GL Cash Accounts tab) in Cash Management (select Setup, Bank Accounts, and click on the GL Cash Accounts tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maintaining the balance between Cash Management and Payroll

To ensure that Payroll remains in balance with interfacing applications, Payroll does not allow you to void checks or direct deposits without a corresponding entry in Cash Management when Create Entries for Cash Management is activated.

This situation usually occurs when the check or direct deposit was processed in Payroll without Create Entries for Cash Management marked. If you subsequently mark the interface to Cash Management and then void a previously created printed or direct deposited check, you will see an error message. To void the transaction, unmark Create Entries for Cash Management, void the check or direct deposit, and mark Create Entries for Cash Management.

This situation also occurs when the corresponding Cash Management transaction has been moved to the Cash Management History file (History.cmt) file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Note

A full account can be entered for this item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payroll rules for sending costs to Billing

Payroll can create burden and earnings cost entries for Billing when generating accrual entries or posting checks. Entries sent to Billing during Post Checks depend on whether the records you are posting have also been accrued. For additional information about the types of costs sent to Billing, refer to the Billing Help topic, About Send cost to Billing.

For this Entry type | If the Type of salary cost selected is | During this process, Payroll sends these entries to Billing
 |  | Generate Accrual Entries | Post Checks (previously accrued) | Post Checks (not previously accrued)
Salary Pays | Actual |  | û | û
 | Normal | û |  | û
 | To Be Decided / Contract not found | û (Normal only) | û (Actual only) | û (Normal and Actual)
Regular Pays | N/A | û |  | û
Burden | N/A |  | û | û
EQ Detail | N/A | û |  | û

BL Entry Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unions - Job Local Tables

Use to set up tables that match jobs with the appropriate union local for each union represented in your work force. See Setting up job local tables for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Local Table Setup window

Use to set up tables for matching jobs with the appropriate union local for each union represented in your work force. When entering time or checks, union local information prefills first from the job local table. If a job local table is not set up for a union, union local information prefills from the Employee Setup window (Entry Info tab). You can set up as many job local tables as needed. The use of job local tables is optional.

Unions - Job Local Tables

Setting up a union payroll

Setting up job local tables

Items In This Window

Union

Enter the union ID (up to 10 characters) for which you want to set up a job local table. You can click [List] to select a union.

Union Description

Displays the description for this union.

Job

Enter a job ID that is active for this union. You can click [List] to select a job only if the interface to Job Cost is active. If the interface to Job Cost is active and you enter a new job ID, you will be prompted to set up this job in the Add New Job window.

Job Description

Displays the description for this job.

Union Local

Enter the union local ID that is associated with this job. When entering time or checks, union local information prefills first from the job local table. If a job local table is not set up for a union, union local information prefills from the Employee Setup window (Entry Info tab).

You can click [List] to select a union local.

Local Description

Displays the description of the union local. When entering time or checks, union local information prefills first from the job local table. If a job local table is not set up for a union, union local information prefills from the Employee Setup window (Entry Info tab)

[List]

Displays a list of the available choices for the current item in the Job Local Table Setup window.

[Next]

Displays the next job local table.

[Previous]

Displays the previous job local table.

[Close]

Closes the Job Local Table Setup window and returns to the main Payroll window.

[Accept line] and [Accept table)

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line] and [Delete table]

If [Delete line], deletes the current line after it has been accepted.

If [Delete table], deletes all entries in the table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Extra window

Use this window to Quick-Add a new extra while processing a different type of record.

Quick-adding a job, cost code, or extra

Items In This Window

Extra

Enter the ID of the extra being set up or changed. Because this is an alphanumeric item, all characters entered become a permanent part of the ID. For example, "01" is not the same ID as "1".

You can click [List] to display all extras on file for this job.

Extra records can be linked to issues using New Issue (Tools menu).

This item's title can be changed in the Custom Descriptions window.

Description

Enter the description (up to 30 characters) for the extra.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Job window

Use to add a new job to the Job Cost master file without having to open Job Cost. This item is only available if interfacing with Job Cost.

Quick-adding a job, cost code, or extra

Items In This Window

Job

Displays the Job ID entered in the Enter Time, Enter Checks, or Job Local Table setup grid.

Description

Enter a description (up to 30 characters) for this job.

Address

Enter the street information for this job (up to 30 characters for each address line).

City

Enter the city for the job address (up to 15 characters).

State

Enter the state abbreviation for the job address (up to 4 characters).

ZIP

Enter the ZIP Code for the job address (up to 10 characters, including punctuation).

Site phone #

Enter the phone number for the job site. The punctuation is automatically entered for you.

Fax phone #

Enter the fax number for the job site. The punctuation is automatically entered for you.

Misc phone #

Enter any additional phone number available for the job site. The punctuation is automatically entered for you.

Cost account group

This group appears only if the Cost account Retrieval method in the GL Entry Settings window is By cost code or By category.

The selection indicates the cost account group associated with this job. For example, your company might be involved in new construction (Group A), rehab (Group B), and tenant improvement (Group C). You can debit the applicable GL account for costs depending on the type of job. When a category or cost code is set up for this job, the Cost account group for this job is checked to determine which one of the three accounts (A, B, or C) is to be assigned to the new category or cost code. The account in the corresponding line of the standard category or standard cost code then prefills the Cost account in the new category or cost code.

Project manager

Enter the name of the project manager for this job.

Misc title 1

Enter up to 30 characters of information. This item is for reporting purposes only.

The title of this item may be different if changed in Custom Descriptions.

Misc title 2

Enter up to 30 characters of information. This item is for reporting purposes only.

The title of this item may be different if changed in Custom Descriptions.

Misc title 3

Enter up to 30 characters of information. This item is for reporting purposes only.

The title of this item may be different if changed in Custom Descriptions.

Misc title 4

Enter up to 30 characters of information. This item is for reporting purposes only.

The title of this item may be different if changed in Custom Descriptions.

GL account prefix

This item displays only if you marked Retrieve account prefix from job in the GL Entry Settings window.

Enter the General Ledger prefix to be appended to a base account, thus forming the full account assigned to cost entries made for this job. The base accounts are retrieved from this job's cost codes or categories, depending on the setting of the Retrieval method in the GL Entry Settings window.

Click [List] to display available General Ledger prefixes.

Cost account

Enter the General Ledger account that will prefill the debit column on any Job Cost grid line that prompts for a cost account.

User def key 1

Enter an alphanumeric sort key (up to 30 characters) that allows you to inquire and report on jobs in an order other than Job ID. For example, you might want to enter the foreman's name, allowing you to generate a report of jobs by foreman.

The title of this item may be different if changed in Custom Descriptions.

User def key 2

Enter an alphanumeric sort key (up to 30 characters) that allows you to inquire and report on jobs in an order other than Job ID. For example, you might want to reserve User def key 1 for the foreman's ID and use User def key 2 for the ID of the bank carrying the loan.

The title of this item may be different if changed in Custom Descriptions.

Billing Method

Select the billing method to be used for this job. The Use Quick Bill option allows invoicing in the Billing application without entering a contract in the Contract application. Choose Use Contracts if you will be creating a contract for this job.

In general, choose Use Quick Bill when you want to generate free-form invoices quickly for simple jobs that do not necessarily have an associated contract. If the job is complex, or has a lot of detail, choose Use Contracts.

Caution! The default setting for the billing method in Job Cost is Use Quick Bill. When initially setting up a job in Job Cost, verify the selected billing method. Once the job is saved for the first time, the billing method cannot be easily changed.

Billing Level

When using Quick Bill to generate invoices for a job, select a billing level specific for this job. The billing level does not need to be the same as the default in your Company setting. The billing level specified in the Company is only the default setting for this field, and can be changed for each job with a billing method of Use Quick Bill.

Select a billing level according to the amount of detail needed on the invoice:

  • Job - Bill at the job, or extra level.
  • Cost Code - Bill at the cost code level.
  • The options displayed will vary. You can have anywhere from 1 to 4 cost code sections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Cost Code window

Use this window to Quick-Add a new cost code while processing a different type of record.

Quick-adding a job, cost code, or extra

Items In This Window

Cost code

Enter the ID of the cost code being set up or changed. A new group cost code will be automatically set up if you enter a new individual cost code and the group already exists as a standard cost code.

You can click [List] to display all non-completed cost codes set up for this job (or extra, if present) or a list of standard cost codes.

Cost code records can be linked to issues using New Issue (Tools menu).

This item's title can be changed in the Custom Descriptions window.

Description

Enter a description (up to 30 characters) for the cost code. If the cost code is being added and exists as a standard cost code, this item prefills with the Description from the standard cost code.

This item is for reporting and displays below some entry grids to identify the cost code entered on the active line.

Production Unit description

Enter a description (up to six characters) for production units associated with this cost code. If the cost code is being added and exists as a standard cost code, this item prefills with the Production unit description item from the standard cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Local Tables (Setup, Unions menu)

Use to set up tables that match jobs with the appropriate union local for each union represented in your work force. When entering time or checks, union local information prefills first from the job local table. If a job local table is not set up for a union, union local information prefills from the Employee Setup window (Entry Info tab).

Job Local Table Setup window

Setting up job local tables

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Forms - Check Forms

Use to determine the information that prints on Payroll checks and stubs, and on direct deposit notifications and stubs. See Creating check forms for detailed instructions.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Forms - W-2 Forms

Use to determine the information that prints on the W-2 form. See Modifying W-2 forms for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Quarterly Forms window

Print State Reconciliation Reports - Print Selection window

Use this window to generate the state quarterly reconciliation report for your records. You can print the report or save the report to a file. Use the Modify Quarterly Forms window to specify the employee information included on the report.

Items in this window

State

Type the two-character state ID of the state for the report or click [List] and select the state ID.

Quarter to print

Select the quarter that you want included in the report.

[Printer Setup]

Click this button to open the Printer Setup window, where you assign a printer and print file name. The button name includes asterisks if changes were made.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Ranges]

Click this button to open the Range Selection window, where you can select a range of items to display or print. The button name includes asterisks if changes were made.

[Conditions]

Click this button to open the Add Condition window, where you can set up, view, or clear conditions that limit the information that displays or prints. The button name includes asterisks if changes were made.

[Start]

Click this button to begin processing the report.

[Cancel]

Click this button to close the window without generating the report.

[Send]

Click this button to send the report as an email attachment.

[Align]

Click this button to open the Alignment Type window, where you can select the alignment that you want. If the your printer is aligned correctly, click [Yes]. Otherwise, click [No]; the printer prints asterisks on your direct deposit notifications to assist in aligning the notifications in the printer. You can click [Align] as many times as necessary.

[List]

Click this button to display a list you can select from for the state.

Related topics:

Generating state quarterly reconciliation reports

Modify Quarterly Forms window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Check Forms window

Use to determine the information that prints on Payroll checks and stubs, and on direct deposit notifications and stubs. Payroll provides you with predefined check forms that you can change, or you can create new forms. Check forms are used by Print Checks to print Payroll checks, and by Generate Direct Deposits to print direct deposit stubs and notification forms. To create a new check form, click [Add a record]on the *VCR toolbar to open the Modify Check Form - Insert New Form window.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Notes:

  • The check stubs and check forms used when printing should match Sage 300 Construction and Real Estate Payroll Form specifications. Check stubs and checks ordered from Sage Construction & Real Estate Forms (800-760-7929) meet these specifications.
  • Changes you make update automatically and you cannot reverse them.
  • You can delete all of your check forms as there is not a required number that you must set up and there is no limit to the number of check forms you can set up.
  • You can adjust the print area on your form by increasing the unit number in the Form Adjustment box to move the print area on the form up.

The tabs in this window include:

General tab

Earnings tab

Deducts, Taxes & Fringes tab

Check Forms (Tools, Modify Forms menu)

Generating direct deposits

Printing checks

Items In This Window

Check Form

Enter the ID for the desired check form (up to 10 characters). You can click [List] to select a check form.

If you are creating a new check form, enter a new check form ID. How check forms are identified is up to you. If payroll checks are written from several different financial institutions and you set up a check form for each institution, you might use some or all of the bank names as the check form IDs.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Description

Accept the prefilled description for this check form or enter a new one (up to 25 characters).

Print check number

To print the check number on the check stub, select this check box. If your check stubs are preprinted with the check number, do not select this check box. Check numbers do not print on direct deposit stubs.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Print employee ID

To print the employee ID on the check or direct deposit stub, select this check box.

Print masked social security number

To print the employee's social security number on the check or direct deposit stub, select this check box. For security purposes, you can select this check box to mask all but the last four digits of the social security number that prints on the check form. The first five numbers are replaced with an X. For example, the social security number 123-45-6789 prints as XXX-XX-6789.

Single sheet check

To print checks, stubs, and direct deposit notifications on single sheet forms or to a laser printer, select this check box.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Stubs only

To print stubs only when using Print Checks and Generate Direct Deposits, select this check box. Checks and direct deposit notifications will not print, but the stubs will print (one per page).

If using a dot matrix printer, you can print three 3½ inch check stubs per page by setting the page size to 3½ inches in your printer setup.

Message

Enter a message to print on the check stub or direct deposit notification stub (up to 25 characters). For example, enter a message that reminds employees to check the accuracy of their W-4 forms or reminds them about company functions.

Description

Accept the prefill or enter a different description for the year-to-date amount (up to 6 characters). For each year-to-date amount you want printed on the stub portion of the check or direct deposit notification (up to 6 year-to-date totals can print), enter a unique description. The description prints on the stub next to the amount.

The year-to-date amounts print based on the information stored for the employee or based on the calculation specified in the Formula item.

Formula

Accept the prefill or enter the formula ID used to calculate this year-to-date amount instead of using the totals stored for the employee (up to 6 year-to-date totals can print). Formulas that use LOOKUP to retrieve year-to-date amounts for the employee automatically include the check amount.

Some of the formulas are already set up for you. A different formula can be created to include only specific states. For more information, refer to Payroll Help.

To automatically combine year-to-date state withholding and state disability taxes for all states, enter PR ALLSWH_YTDTAX or PR ALLSDI_YTDTAX. To enter these formulas, type the name exactly as shown here in the "Formula" field on the check format window.

Print company name

To print the name of the company (from the Company Settings window) on the face of the check or direct deposit notification, select this check box. If your stock is preprinted with your company name, you should not select this check box.

Print company address

To print the company address (from the Company Settings window) on the face of the check or direct deposit notification, select this check box. If your stock is preprinted with the company address, you should not select this check box.

Print employee address

To print the employee address from Employees below the employee name on the face of the check or direct deposit notification, select this check box.

Spell out dollar amount

To spell out the dollar amount of the check, select this check box. For example, $1,500.25 would be spelled out as One thousand five hundred dollars and 25 cents. Net pay amounts are not spelled out on direct deposit notifications.

Message

To print a message on the face of the checks or direct deposit notifications, enter a message (up to 25 characters). For example, you can print the name of the person whose signature appears on the payroll checks.

[Save]

Accepts your entries and exits this window.

[Conditions]

Sets up, views, and clears conditions that determine the choices that display when clicking [List], [Previous], or [Next].

[Delete]

Deletes the current check format.

[Close]

Closes this window.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next check form.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new check format, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous check form.

[Set tab] and [Clear tab]

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

Format

Select a format from the drop-down list. Types include standard, short stub, and extended stub. If you select the standard stub option, the Single sheet laser check box is selected automatically. If you select a duplicate stub option, the Single sheet laser check is selected automatically and you cannot clear it.

Placement

Select a placement option from the drop-down list. The following table describes placement option scenarios.

Format Field Selection | Options Available in Placement Drop-down List
Standard | Stub/Check, Check/Stub/Stub, Stub/Check/Stub, Stub/Stub/Check
Short Stub | Stub/Check, Check/Stub/Stub, Stub/Check/Stub, Stub/Stub/Check
Extended Stub | Check/Stub, Stub/Check

Note: If you select the Standard format and the stub/check placement and you are using continuous check stock, you must clear the Single sheet laser check box. However, if you select any of the other placements under Standard check format the check box will automatically be selected. If you select any of the placements other than the stub/check format and then you change your selection to stub/check placement the check box is still selected and you must clear it before continuing.

Stub Message

Enter a message to print on the check stub or direct deposit notification stub (up to 80 characters). For example, enter a message that reminds employees to check the accuracy of their W-4 forms or reminds them about company functions.

Print company name

To print the name of the company (from the Company Settings window) on the face of the check or direct deposit notification, select this check box. If your stock is preprinted with your company name, you should not select this check box.

Print company address

To print the company address (from the Company Settings window) on the face of the check or direct deposit notification, select this check box. If your stock is preprinted with the company address, you should not select this check box.

Print employee address

To print the employee address below the employee name on the face of the check or direct deposit notification, select this check box.

Print masked account number on direct deposit notification

To print the masked employee bank account number on the face of the direct deposit notification, select this check box. The last four characters of the employee’s bank account number are printed.

Spell out dollar amount

To spell out the dollar amount on the face of the check or direct deposit notification, select this check box.

Face Message

Enter a message to print on the face of the check or direct deposit notification (up to 25 characters). For example, enter a message that reminds employees of important company meetings or key dates.

Earnings grid

Enter specific earnings to print on the check stub or select the Automatically prefill earnings check box. Entry will not be available if the Automatically prefill earnings check box is selected on the General tab or if the Standard check format is selected.

[Taxes]

This button is available if you have a Current or YTD field selected. Click this button to open a window of available taxes. If you need to set up taxes, you can do so under Setup, Taxes, Tax Rates.

[Move Up]

Click this button to move the selected row up in the list. The order that the rows appear in the list is the order that the items print on checks.

[Move Down]

Click this button to move the selected row down in the list. The order that the rows appear in the list is the order that the items print on checks.

[Formulas]

This button is available if you have a Current or YTD field selected. Click this button to open a window of available public and Payroll formulas. If you need to set up formulas, you can do so under Tools, Formulas.

Check stub example formulas

[Move Up]

Click this button to move the selected row up in the list. The order that the rows appear in the list is the order that the items print on checks.

[Move Down]

Click this button to move the selected row down in the list. The order that the rows appear in the list is the order that the items print on checks.

[Close]

Click to close this window.

[Attachments]

Click to open the Attachments window where you can add, change, view, and delete attached notes and files.

First record

Click to move to the first check format record.

Previous record

Click to move to the previous check format record.

Next record

Click to move to the next check format record.

Last record

Click to move to the last check format record.

Add a record

Click to add a new check format record.

Delete a record

Click to delete the selected check format record.

Desc

Type a description for the earnings amount (up to 6 characters for the standard check format and up to 10 characters for short stub and extended stub formats). The description will print on the check stub next to the amount. The default value is blank. If a pay id is selected in either the current or YTD column, a blank description field prefills with the printed description from the pay id setup. If the printed description is blank on the pay setup, the first 6 characters for the standard check format and the first 10 characters for the short stub and extended stub formats, of the description prefill.

The check formats have the following number of lines:

  • Standard – Not available
  • Short Stub – 15 lines
  • Extended Stub – 30 lines

Note Selecting a different pay in the current or YTD field does not replace an existing description. You can, however, manually override the description at any time.

YTD

Use the buttons to the right of the grid to select the pay id or formula that will be used to calculate the current check stub YTD amount instead of the pay ID totals for the employee. The default value is blank.

Current

Use the buttons to the right of the grid to select the pay ids or a formula that will be used to calculate the current check stub amount instead of using the pay ID totals for the employee. The YTD value will prefill for pay IDS but not for formulas.

[Pays]

This button is available if you have a Current or YTD field selected. Click this button to open a window of available pays. If you need to set up pays, you can do so under Setup, Pays.

[Formulas]

This button is available if you have a Current or YTD field selected. Click this button to open a window of available formulas. If no formulas are available, an error message appears. If you need to set up formulas, you can do so under Tools, Formulas. You cannot type the formula in the grid.

Note: If you use a formula for a pay ID, no hours or units will print.

[Move Up]

Click this button to move the selected row up the list. The order that the rows appear in the list is the order that the items print on checks.

[Move Down]

Click this button to move the selected row down the list. The order that the rows appear in the list is the order that the items print on checks.

Deducts, Taxes & Fringes grid

Enter deductions, taxes, and fringes to print on the check stub or select the Automatically prefill employee-paid taxes and deductions check box. Entry will not be available if the Automatically prefill employee-paid taxes and deductions check box is selected on the General tab.

Desc

Type a description for the deduction, tax, fringe, or formula amount that will print on the check stub next to the amount. The default value is blank. If a deduct, tax, or fringe is selected in either the current or YTD column, a blank description field prefills with the printed description from the deduct, tax or fringe setup. If a formula is selected, the formula name prefills. If the printed description is blank on the deduct, tax or fringe setup, the first six characters of the description prefill if the format is Standard. The first ten characters of the description prefill if the format is short stub or extended stub. You can change and delete the prefilled description. The number of fields available depends on the check format you select on the General tab.

The check formats have the following number of lines:

  • Standard – 6 lines for YTD column only.
  • Short Stub – 15 lines
  • Extended Stub – 30 lines

Note Selecting a different item in the Current or YTD field does not replace an existing description. You can, however, manually override the description at any time.

Current

When you are in this column you can select a value based on deducts, fringes, taxes, or formulas by clicking the buttons to the right of the grid. If you select a deduct, tax, or fringe using the buttons the current value and the YTD value prefill. This is not a required field.

YTD

The value in this field prefills based on what you selected in the current field. For example, if you selected 401K deduction in the Current field by clicking the [Deduct] button, that value will prefill in this field. Click the buttons to the right of the grid to choose the amount or formula that will be used to calculate the YTD amount. If you select a formula in the current column, you should also select a formula in the YTD column to calculate the correct YTD total.

Emplr Paid

Select this check box to indicate that this amount is not deducted from the payee’s earnings. This check box is available when the amount for either Current or YTD is calculated with a formula. For Example; an employer’s contribution to the employee’s retirement plan is not a deduction from the employee’s gross pay. If an employer paid tax or fringe is selected to print on the stub, it will automatically be selected as employer paid on the stub.

[Deducts]

This button is available if you have a Current or YTD field selected. Click this button to open a window of available deductions. The selected deduction amount will print on the check stub when the Current or YTD total is not zero. You can set up deductions under Setup, Deductions.

[Fringes]

This button is available if you have a Current or YTD field selected. Click this button to open a window of available fringes. The selected fringe amount will print on the check stub when the current or YTD total is not zero. If no fringes are available, an error message appears. You can set up fringes under Setup, Fringes.

[Taxes]

This button is available if you have a Current or YTD field selected. Click this button to open a window of available taxes. The selected tax amount will print on the check stub when the Current or YTD total is not zero. Set up taxes under, Setup, Taxes, Tax Rates.

[Formulas]

This button is available if you have a Current or YTD field selected. Click this button to open a window of available public and Payroll formulas. If you need to set up formulas, you can do so under Tools, Formulas.

Note: If you use a formula for a pay ID, no hours or rates will print.

Check stub example formulas

Check Form

Enter the ID for the desired check form (up to 10 characters) or you can select a form from the drop-down list.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Description

Accept the prefilled description for this check form or enter a new one (up to 25 characters).

Form Adjustment

Use to adjust the print area on a form up or down. The default unit number is 100. Enter a new unit number larger than the default unit to move the print area on form down. Enter a new unit number smaller than the default unit to move the print area on the form up.

Note: If you are printing with Create-A-Check software, do not change the default print area setting of 100. Changing this setting prints checks incorrectly.

Print check number

To print the check number on the check stub, select this check box. If your check stubs are preprinted with the check number, do not select this check box. Check numbers do not print on direct deposit stubs.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Print employee ID

To print the employee ID on the check or direct deposit stub, select this check box.

Print masked soc sec number

To print the employee's social security number on the check or direct deposit stub, select this check box. For security purposes, you can select this check box to mask all but the last four digits of the social security number that prints on the check form. The first five numbers are replaced with an X. For example, the social security number 123-45-6789 prints as XXX-XX-6789.

Single sheet laser check

To print checks, stubs, and direct deposit notifications on single sheet forms or to a laser printer, select this check box.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Stubs only

To print stubs only when using Print Checks and Generate Direct Deposits, select this check box. Checks and direct deposit notifications will not print, but the stubs will print (one or two per page, depending on the number of stubs selected and the format used).

If using a dot matrix printer, you can print three 3½ inch check stubs per page by setting the page size to 3½ inches in your printer setup.

Note: The check boxes under the Check face section are not disabled when you select the Stubs only check box, but they will be ignored during processing.

Automatically prefill earnings

When you select this check box, all earnings items associated with the check are flagged to print for each employee who has a current or YTD amount other than zero. Any existing values in the boxes on the Earnings tab are deleted if the check box is selected. If this check box is cleared, you can click the Earnings tab to select the earnings items to print on the stub.

Note: If you select this check box and the entries are cleared on the associated tabs, you cannot reverse this action.

Automatically prefill employee-paid taxes and deductions

When you select this check box, all employee-paid taxes and deductions are flagged to print for each employee who has a current or YTD amount other than zero. Any existing values in the boxes on the Deducts, Taxes & Fringes tab are deleted when this check box is selected. If this check box is clear, you can click the Deducts, Taxes and Fringes tab Earnings tab to select the deductions, taxes or benefits to print on the stub.

Note: If you select this check box and the entries are cleared on the associated tab, you cannot reverse this action.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Quarterly Forms window

Use this window to create the format for your state quarterly reconciliation report. You determine the company information, the order of the employee information, and the contents of the four custom columns on the report. To generate the report, select Tools > Print state reconciliation reports to open the Print State Reconciliation Reports - Print Selection window.

Items in this window

State

Type the two-character state ID of the state for the report or click [List] and select the state ID.

Print company name

Select this check box to include the company's name (from the Company Settings window) on the report.

Print company address

Select this check box to include the company's address (from the Company Settings window) on the report.

Report order

Select the order in which you want employees to print on the quarterly form:

  • Employee ID: Employees print by employee ID, but the employee ID does not print on the quarterly form.
  • Employee name: Employees print by employee last name; the employee name prints in the second column from the left on the quarterly form.
  • Social security number: Employees print by social security number; the social security number prints in the leftmost column on the form.

Employer ID

Select the employer ID to use on the report: Employer ID 1 or Employer ID 2. These employer IDs are retrieved from the first and second lines of Employer ID for the state tax group (using Setup > Taxes > Tax Groups) for the state you selected.

Column 1

Select the information to print in column 1 of the report. This column can work with Column 1 tax. For example, if you want to print wages subject to state unemployment tax in Column 1, select Subject to for Column 1, then select the state unemployment tax ID for Column 1 tax. See about About quarterly form columns.

Note: Employee name and social security number automatically print in the two leftmost columns before column 1.

Column 2

Select the information to print in column 2 of the report. See about About quarterly form columns.

Column 3

Select the information to print in column 3 of the report. See about About quarterly form columns.

Column 4

Select the information to print in column 4 of the report. See about About quarterly form columns.

Column 1 tax

Select the tax you want printed for Column 1 if a tax amount was selected (Tax, Taxable, Subject-to, or Excess taxable). You can click [List] to select a tax. Local taxes are not allowed.

Column 2 tax

Select the tax you want printed for Column 2 if a tax amount was selected (Tax, Taxable, Subject-to, or Excess taxable). You can click [List] to select a tax. Local taxes are not allowed.

Column 3 tax

Select the tax you want printed for Column 3 if a tax amount was selected (Tax, Taxable, Subject-to, or Excess taxable). You can click [List] to select a tax. Local taxes are not allowed.

Column 4 tax

Select the tax you want printed for Column 4 if a tax amount was selected (Tax, Taxable, Subject-to, or Excess taxable). You can click [List] to select a tax. Local taxes are not allowed.

Round taxable and excess amounts

Select this option to round the quarterly taxable wages and excess amounts to the nearest dollar.

[Save]

Click this button to save your entries and exit this window.

[Conditions]

Click this button to open the Add Condition window, where you can set up, view, or clear conditions that limit the information on the report. The button name includes asterisks if changes were made.

[Close]

Click this button to close this window.

[List]

Click this button to display a list you can select from for the current item in this window.

[Next]

Click this button to display the next report format.

[Attachments]

Click this button to open an Attachments window to add, change, view, and delete attached notes and files.

[Delete]

Click this button to delete the current report format.

[Prefills]

Click this button to enter default entries for items in this window. When setting up a new quarterly form, these items prefill with the information you enter (for this session only).

[Previous]

Click this button to display the previous quarterly form.

[Set tab] and [Clear tab]

If [Set tab], click this button to set a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

If [Clear tab], click this button to remove the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

Related topics:

About quarterly form columns

Generating state quarterly reconciliation reports

Print State Reconciliation Reports - Print Selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify W-2 Forms window

Use to determine the information that prints on the W-2 form.

Controls tab (Modify W-2 Forms window)

Amounts tab (Modify W-2 Forms window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Check Form - Insert New Form window

Use to create a new check form. Type a name up to 10 characters long.

New Check Form Name

Type a name up to 10 characters for the new check form. Click [Insert] to save the new name.

[Insert]

Click to save this new check form.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


W-2 Box 14 Description window

Use to enter a description associated with the corresponding formula for the year-to-date amount entered for box 14. This text will consistently print in the corresponding position on the W-2 form. This window opens after clicking [Text] in the Modify W-2 Forms window (Amounts tab) while the cursor is in Box 14 (description).

Item In This Window

Description

Enter a description (up to 8 characters) associated with the corresponding year-to-date amount entered for box 14.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About box 12 on W-2 forms

About box 13 on W-2 forms

About box 14 on W-2 forms

About W-2 forms

Modifying W-2 forms

Generating W-2 forms

You can enter one of the following W-2 codes in box 12 to print its year-to-date-amount. Refer to your tax information for the most current and up-to-date descriptions of these codes.

A Amount of employee social security tax that could not be collected because employee did not have enough funds to allow deduction (not included in box 4).

B Amount of employee Medicare tax that could not be collected because employee did not have enough funds to allow deduction (not included in box 6).

C Taxable amount of cost of employer-provided group term life insurance coverage over $50,000 (also included in boxes 1, 3, and 5).

D Amount of elective deferrals to a SIMPLE §401(k) cash or deferred arrangement.

E Amount of elective deferrals to a §403(b) salary reduction agreement.

F Amount of elective deferrals to a §408(k)(6) salary reduction SEP.

G Amount of elective and non-elective contributions to a §457(b) deferred compensation plan for state and local governments or tax-exempt employers (not including §457(f) amounts or amounts deferred under §457(b) subject to substantial risk or forfeiture).

H Amount of elective deferrals to a §501(c)(18)(D) tax-exempt organization plan (also included in box 1).

J Sick pay exempt from federal income tax because the employee contributed to the sick pay plan.

K 20% excise tax on excess golden parachute payments.

L Nontaxable portion of employee-reimbursed business expenses under per diem or mileage allowance; for use only if total reimbursement exceeded substantiated amount. Report unsubstantiated (excess) amount in box 1.

M Uncollected social security tax on the cost of group term life insurance over $50,000 provided to former employees, including retirees.

N Uncollected Medicare tax on the cost of group term life insurance over $50,000 provided to former employees (including retirees).

P Excludable moving expense reimbursements.

Q Nontaxable combat pay used by military employers.

R Archer Medical Savings Account.

S SIMPLE §408(p) retirement contributions.

T Adoption benefit reimbursements.

V Income from the exercise of nonstatutory stock options.

W Employer contributions to your Health Savings Account.

Y Deferrals less than $409(a) as a nonqualified deferred compensation plan.

Z Income under IRC $409(a) on a nonqualified deferred compensation plan.

AA Designated Roth contributions to a Section 401(k) plan.

BB Designated Roth contributions under a Section 403(b) salary reduction agreement.

CC Valid for 2010 only. Amount of exempt wages for HIRE Act qualified employees. In addition to entering CC in box 12, you must select the HIRE Act Qualified checkbox for each qualifying employee. In Payroll, open Setup > Employee > Misc Info tab.

DD Cost of employer-sponsored health coverage.

EE Designated Roth contributions under a governmental section 457(b) plan.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About box 13 on W-2 forms

The boxes in box 13 on the printed W-2 form are marked automatically when W-2 forms print according to the following specifications:

  • Statutory employee—Not marked. You can select this box in the 1099/W-2 Preparer Grid when you generate forms (Tasks > Federal eFile and Reporting).
  • Retirement plan—This box is marked when W-2 forms print if Retirement plan is marked for the employee in Employee Setup.
  • Third-party sick pay—This box is marked when W-2 forms print if the 3rd party sick pay is marked for the employee in Employee setup.

About box 14 on W-2 forms

Modifying W-2 forms

Generating W-2 forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About box 14 on W-2 forms

The lease value of a vehicle provided to your employee and reported in box 1 MUST be reported here or in a separate statement to your employee. You may also use this box for any other information you want to provide your employee.

Box 14 must contain a year-to-date amount in order to print on W-2 forms. To describe the amount, you can enter either text or a formula in box 14. With the cursor in Box 14 (description), do one of the following:

  • Click [Text] to enter a description (up to 8 characters) in the W-2 Box 14 Description window. Use this option if you consistently want the same text to print in this section of box 14 on the W-2 form.
  • Click [Formulas] to select a formula ID that derives the description. Keep in mind that certain conditions apply to the formula you select. Click here for a list of example formulas.

For the description, you must also enter an amount for box 14. If you leave the amount blank or it returns no value, nothing prints for the corresponding description on the W-2 form. However, if a value exists for amount, but you do not enter a description, the amount still prints in the corresponding W-2 position.

About box 12 on W-2 forms

About box 13 on W-2 forms

Modifying W-2 forms

Generating W-2 forms

About W-2 forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About quarterly form columns

You can select the information you want to print in the columns of a quarterly form:

Blank | Tax
Gross | Taxable
Date terminated | Subject-to
Weeks worked | Excess taxable
Hours | SUI hours
Total FICA | SUI weeks
Related topics:

Modifying quarterly forms

Modify Quarterly Forms window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Third-party Sick Pay

Depending upon your agreement with your third-party sick pay provider, you may be responsible for reporting that an employee received third-party sick pay on the employee's W-2.

To indicate that an employee received third-party sick pay on W-2s, select the 3rd party sick check box on the Misc tab in Employee Setup for each employee who received third-party sick pay.

When W-2 forms print, the 3rd party sick pay box is marked on the W-2 form for each employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add and delete rows in the grids

You can add and delete rows in the Earnings and in the Deducts, Taxes & Fringes grids by entering new information in each field. Press TAB to move to a new row. To delete a row, highlight by clicking on the square to the left of the first column; then press Delete. Click [Move Up ] and [Move Down] to move the selected row up and down in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amounts tab (Modify W-2 Form window)

Amounts tab (Modify W-2 Forms window)

Use to specify the information you want printed in each of the boxes that appears on the W-2 form. Each numbered box corresponds to a box on the W-2 form. Most boxes prefill with the most commonly used values.

Note: Box 13 does not appear in this window since its options are automatically set up for you. Click here to view the predefined options for box 13.

About box 12 on W-2 forms

About box 13 on W-2 forms

About box 14 on W-2 forms

About W-2 forms

Example formulas to use in box 14 on the W-2 form

Modifying W-2 forms

Items In This Window

Box 1

Accept Federal Taxable as the prefilled value, click [Formulas] to select a formula, or clear the box so nothing prints in box 1. You can click [Default] to reset this box back to the original default value.

Box 2

Accept Federal Tax as the prefilled value, click [Formulas] to select a formula, or clear the box so nothing prints in box 2. You can click [Default] to reset this box back to the original default value.

Box 3

Accept Social Security Subj-to as the prefilled value, click [Formulas] to select a formula, or clear the box so nothing prints in box 3. You can click [Default] to reset this box back to the original default value.

Box 4

Accept Social Security Tax as the prefilled value, click [Formulas] to select a formula, or clear the box so nothing prints in box 4. You can click [Default] to reset this box back to the original default value.

Box 5

Accept Medicare Subj-to as the prefilled value, click [Formulas] to select a formula, or clear the box so nothing prints in

Box 6

Accept Medicare Tax as the prefilled value, click [Formulas] to select a formula, or clear the box so nothing prints in box 6. You can click [Default] to reset this box back to the original default value.

Box 7

To report social security tips, click [Pays], [Deducts] or [Fringes] to select a pay, deduction, or fringe that was used to track year-to-date social security tips. You can also click [Formulas] to select a formula to calculate social security tips.

Box 8

To report allocated tips, click [Pays], [Deducts] or [Fringes] to select a pay, deduction, or fringe that was used to track year-to-date allocated tips. You can also click [Formulas] to select a formula to calculate allocated tips.

Box 9

Click [Formulas] to select a formula, or clear the box so nothing prints in box 9. You can click [Default] to reset this item back to the original default value.

Box 10

To report dependent care benefits, click [Pays], [Deducts] or [Fringes] to select a pay, deduction, or fringe that was used to track year-to-date dependent care benefits. You can also click [Formulas] to select a formula to calculate dependent care benefits.

Box 11 (section 457)

To report section 457 non-qualified plans, click [Pays], [Deducts] or [Fringes] to select a pay, deduction, or fringe that was used to track the year-to-date non-qualified plan. You can also click [Formulas] to select a formula to calculate the non-qualified plan.

Box 11 (Not section 457)

To report non-qualified plans that are not section 457 plans, click [Pays], [Deducts] or [Fringes] to select a pay, deduction, or fringe that was used to track the year-to-date non-qualified plan. You can also click [Formulas] to select a formula to calculate the non-qualified plan.

The amounts entered in these boxes will appear as separate amounts in the eFile, but will be summed on printed W-2s.

Box 12 (code)

To associate the year-to-date amount in this box with a W-2 code, enter a letter for each year-to-date amount. Refer to About box 12 on W-2 forms for additional information about the W-2 codes.

If you leave the code blank, nothing prints in the corresponding W-2 position.

Box 13 (amount)

To specify a year-to-date amount (up to 3), enter an amount, click [Pays], [Deducts], or [Fringes] to select a pay, deduction, or fringe that was used to track the year-to-date amount, or click [Formulas] to select a formula to calculate the year-to-date amount. If you leave the amount blank, nothing prints in the corresponding W-2 position.

Box 14 (description)

To associate the year-to-date amount in this box with a description, click [Text] to enter a description in the first section of the box. Click [Formulas] to select a formula ID that derives the amount refered to by the description. The formula ID will print as the description. Refer to About box 14 on W-2 forms in Payroll Help for additional information about how to enter a description in this box.

Note: For the description you enter to print, you must also enter an amount for box 14. If you leave the amount blank or it returns no value, nothing prints for the corresponding description on the W-2 form. However, if a value exists for amount, but you do not enter a description, the amount still prints in the corresponding W-2 position.

Box 14 (amount)

To specify miscellaneous wage or tax information, enter a year-to-date amount (up to 3). You can click [Pays], [Deducts], or [Fringes] to select a pay, deduction, or fringe that was used to track the year-to-date amount, or click [Formulas] to select a formula to calculate the year-to-date amount. If you leave the amount blank or if it returns no value, nothing prints for the corresponding amount on the W-2 form or for the description even if one was entered. However, if a value exists for amount, but you do not enter a description, the amount still prints in the corresponding W-2 position.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Blank

The column is blank.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Forms (Tools, Modify Forms menu)

Check Form (Tools, Modify Forms menu)

Use to determine the information that prints on Payroll checks and stubs, and on direct deposit notifications and stubs.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Modify Check Forms tabs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check stub example formulas

In the following examples, the record enclosed in the < > symbols indicates the record from which the field should be selected.

Use the following formula to print the balance of vacation units available to the employee when units earned and used are tracked as separate pays:

  • Lookup(YTD Units<pr employee pay>, Employee<pr check>, 5, "V_ACCRU1") – Lookup(YTD Units<pr employee pay>, Employee<pr check>, 5, "V_ACCRU2")

In the above example, V_ACCRU1 is an accrual pay used to track units of vacation earned and V_ACCRU2 is an accrual pay used to track vacations units used. When placed in the YTD column of the earnings portion of the stub, this formula tells the employee how many vacation units are available to use. An appropriate description (up to 10 characters) can be entered that best identifies this to the employee.

Use the following formula to print the number of vacation units available to the employee when only the dollar amounts earned and used are tracked:

  • (Lookup(YTD Pay<pr employee pay>, Employee<pr check>, 5, "V_DOLR1") – Lookup(YTD Pay<pr employee pay>, Employee<pr check>, 3, "V_DOLR2")) / Lookup(Amount<pr employee pay>, Employee<pr check>, 1, "REG")

In the above example, V_DOLR1 is an accrual pay used to track vacation dollars earned and V_DOLR2 is an Other pay used to track vacations dollars paid to the employee. The pay id REG represents the hourly base pay rate. When placed in the YTD column of the earnings portion of the stub, this formula tells the employee how many vacation units are available for use based on the employee’s standard base pay rate.

Use the following formula to combine multiple pay IDs into one current total on the check stub. This is useful when multiple pay IDs are needed for internal use but should be shown as one total amount to the employee.

  • IF(Pay ID<pr time> = "A", Amount<pr time>, IF(Pay ID<pr time> = "B", Amount<pr time>, IF( Pay ID <pr time> = "C", Amount<pr time>)))

In the above example, pay IDs A, B, and C are pays used to track similar earnings information separately for internal reporting reasons. Listing the three pay items separately on the check stub may confuse employees. In this case, the formula prints the three pay IDs as one amount on the stub.

Use the following formula to print the corresponding YTD amount on the check stub.

  • Lookup(YTD Pay<pr employee pay>, Employee<pr check>, 3, "A") + Lookup (YTD Pay<pr employee pay>, Employee<pr check>, 3, "B") Lookup(YTD Pay<pr employee pay>, Employee<pr check>, 3, "C")

You can use formulas to print the total of all state withholding and state disability taxes withheld from earnings when the employee works in multiple states. These formulas are included in the Payroll application formula file.

Formula | Description
PR ALLSWH_CKTAX | Prints the total of all state withholding taxes included on the current check
PR ALLSWH_YTDTAX | Prints the total of all state withholding taxes on the current check and all previous checks dated in the current year.
PR ALLSDI_CKTAX | Prints the total of all state taxes of the tax type "FICA/SDI" included on the current check.
PR ALLSDI_YTDTAX | Prints the total of all state taxes of the tax type "FICA/SDI" included on the current check and all previous checks dated in the current year.

Notes:

  • Formulas that lookup information from other records such as general ledger accounts or job cost information will not work when used on Payroll check stubs.
  • When used on check stubs, Lookup formulas that retrieve YTD amounts or units from employee pay, deduction, fringe or tax records will automatically add current amounts to the stored values that are retrieved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Controls tab (Modify W-2 Form window)

Controls tab (Modify W-2 Forms window)

Use to store the minimum amount of earnings required for a W-2 form. You can set up as many W-2 forms as you need. For example, you might have one per state, or one per local taxing jurisdiction.

About W-2 forms

Modifying W-2 forms

Generating W-2 forms

Items In This Window

W-2 Form

Enter the W-2 form ID you are setting up or modifying. For example, you can set up a form for each state and local to which you report employee wage and tax information. You can click [List] to select a W-2 form.

Description

Enter a description for this W-2 form (up to 25 characters).

Employee minimum

To indicate that there is a minimum amount of taxable withholding an employee must earn for the year before a federal or state W-2 form is printed, enter the minimum amount (up to 4.2 digits).

  • A federal W-2 form will print if the employee's YTD Taxable Federal withholding, YTD Taxable Medicare, or YTD Taxable Social Security wages are greater than or equal to the employee minimum.
  • A state W-2 form will print only if the employee's YTD Taxable State withholding wages are greater than or equal to the employee minimum.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date terminated

The termination date from the Employee Setup window (Misc Info tab) prints in the column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deducts, Taxes & Fringes tab

On the Deducts, Taxes & Fringes tab you can enter information for the deduction, tax, or fringe amount that will print on the check. The default value is blank. If a deduct or tax is selected in either the Current or YTD column, a blank description field prefills with the printed description from the deduct or tax setup. If the printed description is blank on the deduct, tax or fringe setup, the first six characters of the description prefill if the format is Standard. The first ten characters of the description prefill if the format is short stub or extended stub. You can change and delete the prefilled description. The number of fields available depends on the check format you select on the General tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default formats

You can select from three check formats:

  • Standard—This is the standard format.
  • ShortStub—This is the 15 row short stub format.
  • ExtStub—This is the 30 row extended stub format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Earnings summary

A separate line for each rate will print in the current column for each employee that has multiple rates for the same pay ID. The pay ID total appears in the YTD column on the last printed line for the specific pay ID. See the following example:

 | Pay id | Hours | Rate | Current | YTD
Line X | Reg | 10 | $10.00 | $100 |
Line Y | Reg | 15 | $11.00 | $165 | $265.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Earnings tab

Enter specific earnings to print on the check stub or select the Automatically prefill earnings check box. Entry will not be available if the Automatically prefill earnings check box is selected on the General tab or if the Standard check format is selected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Excess taxable

Quarter-to-date or prior quarter excess taxable wages print in the column. Excess taxable wages are calculated by first subtracting the QTD subject-to amount from the QTD taxable wages. The result is then compared to the limit specified for the tax in the Tax Rate Setup window. Excess taxable wages are taxable wages over the limit specified for the tax. Select the tax you want reported in the corresponding Column tax list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols, [ ], used in the example formulas for box 14 indicate which Payroll record is used as the source for the preceding field. For example, "Resident Local[PR Employee]" indicates that in the Formula Entry window this Resident Local field is taken from the PR - Employee record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

On this tab you can select the check form, the check format and the placement type. You can also decide what will appear on the check stub and the check’s face by selecting and clearing the appropriate check boxes. You can also create new check forms by clicking the Add a record button on the asterisk VCR toolbar to open the Modify Check Form – Insert New Form window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Gross

Quarter-to-date or prior quarter gross pay from the Employee Setup - State window prints in the column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


HIRE_Act

Valid for 2010 only. Under the Hiring Incentives to Restore Employment (HIRE) Act, enacted March 18, 2010, two new tax benefits are available to employers who hire certain previously unemployed workers. Wages are calculated from March 19, 2010 to December 31, 2010.

In order to calculate and display exempt wages in box 12 of the W-2, you must:

  1. For each qualifying employee, open Setup > Employee > Misc Info tab and select the HIRE Act Qualified checkbox.

  2. Open Tools > Modify > W-2 forms > Amounts tab. Enter code CC in box 12 of the W-2.

Setting Up Employees

Setting Up W-2s

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hours

Quarter-to-date or prior quarter total hours print in the column. Total hours are calculated by adding quarter-to-date regular and overtime hours from the Employee Setup - State window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Check Forms tabs

In addition to the General tab where you select the Check stub and Check face information, there are two tabs where you can view and change information. They are the Earnings tab, and the Deducts, Taxes & Fringes tabs.

On the Earnings tab you can enter specific earnings to print on the check. You can not enter information if the Automatically prefill earnings check box is selected on the General tab.

On the Deducts, Taxes & Fringes tab you can enter information for the deduction, tax, or fringe amount that will print on the check. The default value is blank. If a deduct or tax is selected in either the Current or YTD column, a blank description field prefills with the printed description from the deduct or tax setup. If the printed description is blank on the deduct, tax or fringe setup, the first six characters of the description prefill if the format is Standard. The first ten characters of the description prefill if the format is short stub or extended stub. You can change and delete the prefilled description. The number of fields available depends on the check format you select on the General tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Forms (Tools menu)

Check Forms

W-2 Forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying quarterly forms

Generating state quarterly reconciliation reports

You can generate state quarterly reconciliation reports for your records. Each state quarterly reconciliation report consists of six columns. The first two are reserved for employee social security numbers and employee names. The remaining four columns contain information that you specify.

To specify what is included on the state reconciliation report:

  1. Select Tools > Modify Forms > Quarterly Forms.
  2. In the Modify Quarterly Forms window, type the state ID for State or click [List] and select the state.
  3. Select the check boxes if you want the company name or address to print on the report.
  4. Select the order that you want the employees to be listed on the report.
  5. For each of the four columns, select the information to print.
  6. If an item selected in step 5 is Tax, Taxable, Subject-to, or Excess taxable, enter the tax ID in the corresponding tax column (below that column).
  7. Click [Save], then [Close].

To generate the state reconciliation report for your records:

  1. Select Tools > Print state reconciliation reports.
  2. In the Print state reconciliation report - Print Selection window, type the state ID for State or click [List] and select the state.
  3. Select the quarter to print.
  4. If desired, click [Ranges] or [Conditions] to limit the employees that appear on the report.
  5. If desired, click [Printer Setup] or [Page Setup] to change the printer, print to a file, change margins, etc.
  6. Click [Start] to generate the report.
Related topics:

About quarterly form columns

Modify Quarterly Forms window

Print State Reconciliation Reports - Print Selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print duplicate check stubs

You can print duplicate check stubs for the short stub and standard check formats. To print duplicate check stubs, select a check format of Standard or Short stub. When you open the Placement drop-down list, you can select an option for multiple check stubs: Check/stub/stub, Stub/check/stub, or Stub/stub/check.

Note: The duplicate check stub is an exact duplicate of the original. You cannot change any information on it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Records you can access

The following is a list of records you can access when you click [Formulas] in the Earnings and the Deducts, Taxes & Fringes grids:

  • Check Record
  • Employee Record
  • Time Record

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subject-to

Quarter-to-date or prior quarter subject to amounts from the Employee Setup - Taxes window print in the column. Select the tax you want reported in the corresponding Column tax list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SUI hours

Quarter-to-date or prior quarter SUI hours from the Employee Setup - Taxes window print in the column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SUI weeks

Quarter-to-date or prior quarter SUI weeks from the Employee Setup - Taxes window print in the column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax

Quarter-to-date or prior quarter tax amounts from the Employee Setup - Taxes window print in the column. Select the tax you want reported in the corresponding Column tax list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxable

Quarter-to-date or prior quarter taxable amounts from the Employee Setup - Taxes window print in the column. Select the tax you want reported in the corresponding Column tax list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total FICA

Quarter-to-date or prior quarter total FICA from the Employee Setup - Taxes window prints in the column. Total FICA combines the quarter-to-date Social Security and Medicare tax amounts into a single tax amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totals print order

When you print checks, if you have selected the Automatically prefill employee-paid taxes and deductions and the Automatically prefill Earnings check boxes, pays, deducts, and taxes will print on the check stub in the following order:

Print Order for Check Stub Earnings: (If the earnings have a current value they will print first in this order. After all earnings with current values have printed then the earnings with only ytd values will print in this order.)

  1. Regular pays
  2. Overtime pays
  3. Other pays
  4. Reimbursement pays
  5. Accrual pays
  6. Cash Fringe pays

Print Order for Check Stub Deducts, taxes and fringes: (If the deducts or taxes have a current value they will print first in this order. After all deducts and taxes with current values have printed then the deducts and taxes with only ytd values will print in this order.)

  1. Employee Taxes in Federal, State, Local order
  2. Deductions

Note:

  • All information prints in alphanumeric order.
  • Current period earnings are printed on the stub first. YTD earnings that are not included on the current check are printed after current check earnings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


W-2 Forms (Tools, Modify Forms menu)

Use to determine the information that prints on the W-2 form.

Modify W-2 Forms window

Modifying W-2 forms

About W-2 forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Weeks worked

Quarter-to-date or prior quarter weeks worked from the Employee Setup - State window print in the column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Why aren't my totals printing?

If YTD totals are not appearing on your checks when you print them, it could be due to a number of reasons:

  • You may have selected the automatically prefill check boxes; then cleared the check boxes. This clears the fields on the tabs.
  • The YTD amount is zero and the total is being suppressed.
  • It could be due to an incorrect formula.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Checks - Current to Current

Moves checks from one current file to another current file. See Moving checks from one current file to another current file for detailed instructions.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Checks - Current to History

Moves checks from a current file to a history file. See Moving checks from a current file to a history file for detailed instructions.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Checks - History to History

Moves checks from one history file to another history file. See Moving checks from one history file to another history file for detailed instructions.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Employees

Moves employees from one master file to another master file. See Moving employees for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Employees Window

Move Employees

Use to transfer one or more employees from one master file to another. See Moving employees for detailed instructions.

Items In This Window

Move only terminated employees

Leave this box marked to move only employees with a termination date. If a rehire date is also entered for an employee, that employee will not be moved unless the rehire date is earlier than the termination date.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options have been changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options have been changed.

[Ranges]

Opens a Range Selection window to specify a range of records and possibly sub-records to access during processing. [Ranges] displays with asterisks if ranges are specified.

[Conditions]

Opens the Add Condition window if no conditions are specified, or opens the Condition Selection window if conditions are specified. [Conditions] displays with asterisks if conditions are specified.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[Start]

Begins processing, which includes printing according to your print selections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Checks - Current to Current Window

Move Checks - Current to Current

Moves checks from one current file to another current file. See Moving checks from one current file to another current file for detailed instructions.

Items In This Window

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options have been changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options have been changed.

[Conditions]

Opens the Add Condition window if no conditions are specified, or opens the Condition Selection window if conditions are specified. [Conditions] displays with asterisks if conditions are specified.

[Start]

Begins processing, which includes printing according to your print selections.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Checks - Current to History Window

Move Checks - Current to History

Moves checks from a current file to history file. See Moving checks from a current file to history file for detailed instructions.

Items In This Window

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options have been changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options have been changed.

[Conditions]

Opens the Add Condition window if no conditions are specified, or opens the Condition Selection window if conditions are specified. [Conditions] displays with asterisks if conditions are specified.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[Start]

Begins processing, which includes printing according to your print selections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Checks - History to History Window

Move Checks - History to History

Moves checks from one history file to another history file. See Moving checks from one history file to another history file for detailed instructions.

Items In This Window

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options have been changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options have been changed.

[Conditions]

Opens the Add Condition window if no conditions are specified, or opens the Condition Selection window if conditions are specified. [Conditions] displays with asterisks if conditions are specified.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[Start]

Begins processing, which includes printing according to your print selections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checks (Tools, Move menu)

Current to Current

Current to History

History to History

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current to Current (Tools, Move, Checks menu)

Moves checks from one current file to another current file.

Move Checks - Print Selection window

Move Checks - Current to Current

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current to History (Tools, Move, Checks menu)

Moves checks from a current file to a history file.

Move Checks - Print Selection window

Move Checks - Current to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employees (Tools, Move menu)

Use to transfer one or more employees from one master file to another.

Move Checks - Print Selection window

Move Employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


History to History (Tools, Move, Checks menu)

Moves checks from one history file to another history file.

Move Checks - Print Selection window

Move Checks - History to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Checks - Print Selection window

Use to specify print options and where to print the summary report.

Warning Because moving checks makes significant changes to your Payroll files, back up your New, Current, and History Transaction files (NEW.PRT, CURRENT.PRT, and HISTORY.PRT) before moving checks. Note that the filenames may be different if using named files (Company Settings, File Locations).

For help on an item in this window, click [image] on the toolbar and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Move Checks - Current to History

Move Checks - History to History

Printing from a Print Selection Window

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Employees - Print Selection window

Use to specify print options and where to print the report.

Warning Because moving employees makes significant changes to your Payroll files, back up your Master file (MASTER.PRM) before moving employees. Note that the filename may be different if using named files (Company Settings, File Locations).

For help on an item in this window, click [image] on the toolbar and then click the item.

Move Checks - Current to History

Move Checks - History to History

Printing from a Print Selection Window

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move (Tools menu)

Checks

Employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Groups

Use to set up and modify pay groups. You must set up at least one pay group before you can enter earnings for employees. See Setting up pay groups for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Group Setup window

Use to set up and modify pay groups. For example, employees can be grouped based on the General Ledger account that should be expensed with earnings amounts, the frequency of pay periods, the default hours, days and weeks worked, or the bank account used for Payroll checks. Pay groups are also used to set up salaries to automatically calculate. You must set up at least one pay group before you can enter earnings for employees. Before setting up pay groups, you will need to set up a payroll bank account in Cash Management.

Notes:

  • If you are using a different General Ledger account or prefix for field labor and another account or prefix for office labor, set up two pay groups since each pay group can only have one General Ledger account or prefix.
  • If using multiple checking accounts to pay employees, set up a pay group for each bank account.

Setting up pay groups

How General Ledger expense accounts are assigned

Items In This Window

Pay Group

Enter an ID for this pay group (up to 10 characters). For example, you can enter "Field" for field employees paid weekly, "Staff" for office staff paid semi-monthly, and "Field-Mngt" for field management personnel paid salary. If you want to group related pay groups on the reports you design, use sequential code numbers or letters.

Note: For pay groups that include salary employees, if you are posting salary pays to Billing, you must enter a number in the Salary Hours column for the pay group.

Description

Enter a description for this pay group (up to 25 characters). The description can print on reports.

Auto Salary

To automatically calculate earnings for employees whose pay does not change from one pay period to the next, mark this box. Earnings for employees in this pay group are automatically calculated when using Process Checks (you don't have to enter earnings using Enter Time and Enter Checks).

Additional steps are required to automatically calculate earnings for salaried employees. Refer to Setting up employee salaries to calculate automatically in Payroll Help.

Pay Expense Prefix

To build an expense account for the earnings for this pay group, enter a General Ledger prefix. You can click [List] to select a prefix. If you are using control accounts in General Ledger, you should enter a non-control account. For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

This item is only available if Retrieve prefixes is marked in the PR Settings - GL Entry Settings window.

Pay Expense Account

To assign an expense account for earnings in this pay group, enter a full expense account (optional). You can click [List] to select an account. If you are using control accounts in General Ledger, you should enter a non-control account. For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

Burden Expense Prefix

To build an expense account for burden (employer taxes and fringes) in this pay group, enter the General Ledger prefix used to build the expense account (optional). You can click [List] to select a prefix. If you are using control accounts in General Ledger, you should enter a non-control account. For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

This item is only available if Retrieve prefixes is marked in the PR Settings - GL Entry Settings window.

Burden Expense Account

To assign an expense account for burden (employer taxes and fringes) in this pay group, enter a full debit account (optional). You can click [List] to select an account. If you are using control accounts in General Ledger, you should enter a non-control account. For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

Pay Frequency

Select how often the employees in this pay group are paid:

  • Weekly—each week, 52 pay periods/year.
  • Bi-weekly—every two weeks, 26 pay periods/year.
  • Semi-monthly—twice a month, 24 pay periods/year.
  • Monthly—once a month, 12 pay periods/year.
  • Semi-annually—twice a year, 2 pay periods/year.
  • Annually—once a year, 1 pay period/year, such as annual bonuses.

The pay frequency also provides the basis for the annualization of earnings so that taxes can be calculated.

Days

Enter the number of days that should accumulate each time an employee in this pay group is paid. Your entry prefills and can be changed when entering employee earnings. The number of days an employee works can be used as a calculation method to calculate pays, deductions, and fringes.

Weeks

Enter the number of weeks that should accumulate each time an employee in this pay group is paid. Your entry prefills and can be changed when entering employee earnings. The number of weeks an employee works can be used as a calculation method to calculate pays, deductions, and fringes.

Salary Hours

Enter the number of salary hours that should accumulate each time an employee in this pay group is paid. Only make an entry if employees in this pay group are paid salary (not hourly). For pay groups that include salary employees, if you are posting salary pays to Billing, you must make an entry in this column.

Your entry in Salary Hours prefills for salaried employees when entering employee earnings or processing checks, and can be changed when entering earnings. The number of hours an employee works can be used as a calculation method to calculate pays, deductions, and fringes.

Bank Account

Enter the Cash Management bank account ID for the bank on which checks for this pay group are drawn. You can click [List] to select a bank account.

Check Sort

Select the order in which checks print for this pay group. Checks print in alphanumeric order by the value entered for the employee in the Employee Setup window (Entry Info tab). For example, if you select Department, the department entered for the employee determines the print order.

If you select Custom Sort, you can print checks by the Custom check order specified in the Employee Setup window (Misc Info tab).

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Round Net

This option is typically only used in Australia.

Select whether check net amounts should be rounded to flat amounts for this pay group. You can select not to round checks, round down to the nearest five cents, or round down to the nearest whole dollar.

To round the check net, the actual check net is computed, Round net is compared against the calculated check net, and if rounding is necessary, the difference between the calculated check net and the rounded amount is added to federal withholding (FWH). Rounding occurs as long as federal withholding calculates for a check and does not equal zero. If no federal withholding calculates for a check, or if FWH equals zero, rounding does not occur.

[Accept line] and [Accept table]

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line]

Deletes the information on the current grid line.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Groups (Setup menu)

Use to set up and modify pay groups. You must set up at least one pay group before you can enter earnings for employees.

Pay Group Setup window

Setting up pay groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pays

Use to set up and modify the pays employees receive. See Setting up pays for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


In/Out Deduction window

Use to set up the deduction that subtracts a pay from the net pay after taxes have been taken.

About pay types

About In/Out pays

Setting up other pays

Setting up pays

Items In This Window

Description

Accept the prefill or enter a different description for the deduction (up to 25 characters). The description prefills with the description entered for the pay.

Printed description

Accept the prefill or enter a different description for the deduction (up to 6 characters) to print on checks, W-2 forms, and other reports where space is at a premium. The printed description prefills with the Printed description entered for the pay. If you do not enter a printed description, the full 25 character description is abbreviated and used when a shorter description is needed.

Liability account

Enter the General Ledger account you want to credit for this in/out deduction. You can click [List] to select an account. If you are using control accounts in General Ledger, enter an Other control account.

This item is only available if interfacing with General Ledger.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Setup window

Use this window to set up and modify the pays employees receive. For example, some employees might be paid weekly or bi-weekly, while other employees might be paid by the hour. You might need to reimburse employees for employee purchases. You might want to accrue vacation pay as a separate earnings type.

Several pays are already set up for you in Payroll.

Note: If you are working with a union payroll, you can associate pays with the union class in which employees work using Unions, Locals.

Items in this window

Pay ID

Enter an ID for this pay (up to 10 characters). For example, you can set up BONUS for bonus pay, OT for overtime pay, REG for Regular pay, and SAL for Salary pay. Also consider using numerical IDs since this provides quick entry using the numeric keypad. You can click [List] to select a pay.

Description

Enter a description for this pay (up to 25 characters). This description can print on reports.

Pay type

Select the type of pay to determine how pays accumulate, what tax status options are available, and the options used to calculate and track the pay amount. The items in this window may change based on your selection. For more information, see About pay types.

In/Out

To include this Other pay in gross pay and indicate that it should be taxed, but not included in the employee's net pay (such as a car allowance), mark this box. To complete the setup of an in/out pay, click [Deduct].

Salary

To indicate that this pay is a salary pay (not hourly), mark this box.

Units

To enter and accumulate units rather than amounts for this accrual pay, mark this box. For example, if you are using this pay ID to track vacation days, mark this box.

Weighted average

To calculate overtime wages for this pay at a weighted average rate, mark this box. This item is available for overtime pay types only. See Setting up a weighted average overtime pay in Payroll Help for additional information.

Retain YTD total at close year

To retain the year-to-date employee total for this pay after closing the year, mark this box. Only month-to date and quarter-to-date totals will be cleared at year end. For example, you might want to retain year-to-date totals for employees' accrued vacation.

Printed description

Enter a description for this pay (up to six characters) to print on checks, W-2 forms, and other reports where space is at a premium. If you do not enter a printed description, except for Accrual Pay types, the full 25 character pay description is abbreviated and used when a shorter description is needed. If you do not enter a printed description for an Accrual Pay type, neither the accrual pay ID nor an abbreviated description prints on check stubs. This is useful when you do not want a particular accrual pay to print on check stubs, for example, if the accrual pay is calculating a value for another pay.

Distribute to

To create entries for this pay in General Ledger, Job Cost, Equipment Cost, and/or Billing when using Post Checks, Generate Accrual Entries, Change Unposted Time, Change Posted Time, and Void Checks, mark the desired box(es).

If Distribute to JC is not marked for this pay, or if this is an Accrual Pay type, Distribute to BL is not available.

For Other pays marked as Distribute to JC, only the amount of the pay is sent to Job Cost, not the units. For Accrual pays marked as Distribute to JC, the units for the pay are sent to Job Cost if you mark the Units box for the Accrual pay and the Pay ID detail box in the JC Entry Settings window (Company Settings, PR Settings).

Expense account

Enter the General Ledger account you want to debit for this pay. You can click [List] to select an account. Depending on your Payroll setup and how earnings are tracked in General Ledger, the account number you enter (if any) is either a full account (prefix plus base) or a base account number only. If you are using control accounts in General Ledger, enter a non-control account. For information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

This item is only available if interfacing with General Ledger.

Liability account

Enter the General Ledger account you want to credit for this pay. You can click [List] to select an account. Depending on your Payroll setup and how earnings are tracked in General Ledger, the account number you enter (if any) is a full account (prefix plus base). If you are using control accounts in General Ledger, enter an Other control account. For information about General Ledger accounts, refer to How General Ledger liability accounts prefill in Payroll Help.

This item is only available if interfacing with General Ledger and if the Pay type is Accrual.

JC category

Enter the Job Cost category you are using to track this pay. You can click [List] to select a category. An entry is necessary only if you want to track this pay by category in Job Cost.

This item is available only if interfacing with Job Cost and you have selected to always use categories in Company Settings, JC Settings in Job Cost.

Include in ACA hours

Select this check box to include this pay in the hours worked by employees to determine full-time equivalent status for employees for Affordable Care Act (ACA) reporting requirements

Factor

Enter the overtime pay factor for this pay (up to 2.4 digits). For example, if the overtime pay is calculated as time and a half, enter 1.5000 as the factor. Double time factor is 2.0000, triple time is 3.0000. The overtime rate is based on the higher of either the regular rate entered in the Employee Setup - Pays window or the regular rate from a pay rate table.

Regular pay ID

Enter the pay ID that provides the base wage rate for this overtime pay. You can click [List] to select a pay. Overtime pay is calculated by multiplying overtime hours by the base pay rate from the specified pay, then multiplied by the overtime factor.

Formula

If the Pay type is Regular or Overtime, you can enter a formula ID (up to 25 characters) used to calculate the rate of pay. The formula will be calculated when using Process Payroll.

If the entry in Calc method is Formula, enter the formula ID used to calculate this pay. If the Calc method is Other units, you can enter a formula ID to calculate a rate which is then multiplied by the number of Units when processing a check.

You can click [List] to select a formula.

Employee taxes exempt

To indicate that this pay is exempt from one or more employee taxes, select the appropriate check boxes. If you indicate that a pay is exempt from one or more taxes, the pay is not included in taxable or subject-to earnings when the employee tax is calculated.

Employer taxes exempt

To indicate that this pay is exempt from one or more employer taxes, select the appropriate check boxes. If you indicate that a pay is exempt from one or more taxes, the pay is not included in taxable or subject-to earnings when the employer tax is calculated.

[Set tab] and [Clear tab]

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

[Close]

Closes this window and returns to the main Payroll window.

[Conditions]

Sets up, views, and clears conditions that determine the choices that display when clicking [List], [Previous], or [Next].

[Deduct]

Opens the In/Out Deduction window to set up the corresponding deduction for this other pay to subtract from net pay after taxes have been taken. This item is only available if you have marked the In/Out box for this pay.

[Delete]

Deletes the current pay.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next pay.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new pay, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous pay.

[Save]

Saves your entries for this pay.

Supplemental

To tax this pay at a flat federal and/or state withholding tax rate (pay type Other only), mark this box. For example, you may want to tax a year-end bonus pay at a flat 28% federal withholding tax rate. If you mark this box, you should also enter a Supplemental Rate (percent or formula) for the appropriate tax(es) in the Tax Rate Setup window after setting up the pay. See About supplemental wages in Payroll Help for additional information.

Straight

To include this pay in straight pay when Straight pay is the Calc method for pays (pay types Other or Cash fringe), deductions, or fringes, mark this box. For example, to include this pay in the base pay for workers' compensation fringes that have a calculation method of Straight pay, mark this box.

Calc method

Select a calculation method to determine how the Amount is calculated for this pay. Refer to About calculation methods in Payroll Help for additional information.

This item is available only if the pay type is Other, Reimbursement, Accrual, or Cash fringe.

Amount or Percent

If Amount, enter an amount or rate (up to 7.5 digits). Enter a flat amount if the Calc method is Flat amount, or enter a rate if the Calc method is Regular hours, Overtime hours, Total hours, Days worked, Weeks worked, Other units, or Hrs paid.

If Percent, enter a percentage (up to 7.5 digits) if the Calc method is any pay.

This item is available only if the pay type is Other, Reimbursement, Accrual, or Cash fringe. Refer to About calculation methods in Payroll Help for additional information.

Related topics

About supplemental wages

Setting up a weighted average overtime pay

Creating accrual pays

Setting up other pays

Setting up pays

Setting up regular pays

Setting up reimbursement pays

Affordable Care Act compliance and reporting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example: Calculating WAOT for multiple certified classes

During a single pay period, an employee performs work on several different certified jobs that pay different rates. The employee also performs work on a non-certified job during the pay period. Refer to the table below.

Note that actual overtime and weighted average overtime may be entered on the same paycheck within a pay period.

Earnings Information

Job | Certified Class | Pay ID | Hours | Rate | Amount (hours x rate)
1 | Electrician | REG | 8 | 10 | $80
2 | Carpenter | REG | 8 | 12 | 96
3 | Electrician | REG | 8 | 15 | 120
4 | Laborer | REG | 8 | 11 | 88
4 | Mason | REG | 8 | 10 | 80
1 |  | REG | 8 | 10 | 80
1 | Electrician | WAOT | 5 | 18.75 | 93.75
1 | Carpenter | WAOT | 2 | 18.00 | 36

The weighted average overtime rate is calculated based on the total earnings for the total regular hours the employee worked in each certified class:

Calculation 1 Total Regular pay / Total Regular hours x WAOT Factor = WAOT rate 1

(Electrician) $200 / 16 x 1.5 = $18.75

Calculation 2 Total Regular pay / Total Regular hours x WAOT Factor = WAOT rate 2

(Carpenter) $96 / 8 x 1.5 = $18.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example: Calculating WAOT for two or more jobs of similar work

During a single pay period, an employee performs electrical work on several different certified jobs that pay different rates. The employee also performs electrical work on a non-certified job during the pay period. Refer to the table below.

Note that actual overtime and weighted average overtime may be entered on the same paycheck within a pay period.

Earnings Information

Job | Certified Class | Pay ID | Hours | Rate | Amount (hours x rate)
1 | Electrician | REG | 8 | 10 | $80
2 | Electrician | REG | 8 | 12 | 96
3 | Electrician | REG | 8 | 15 | 120
4 | Electrician | REG | 8 | 11 | 88
4 | Electrician | REG | 8 | 10 | 80
1 |  | REG | 8 | 10 | 80
1 | Electrician | WAOT | 5 | 17.40 | 87

The weighted average overtime rate is calculated based on the total earnings for the total regular hours the employee worked as an electrician:

Calculation Total Regular pay / Total Regular hours x WAOT Factor = WAOT rate

$464 / 40 x 1.5 = $17.40

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example Formula 1: Vacation hours accrual

Use this formula to calculate how many vacation hours, based on length of service, this employee accrues per pay period (such as 3.335). This formula is based on a bi-monthly payroll accrual and might need to be changed for your individual reporting needs. Refer to Creating formulas in Payroll Help for help with the formula setup.

Formula Name V_ACCRU1 (Vac Hours Accrual)

Formula IF(Check Sequence[PR Check] = "First" AND NEWDATE (Hire Date[PR Employee], 0, 90) < Period End Date[PR Check], IF(Period End Date[PR Check] <= NEWDATE(Hire Date[PR Employee], 0, 0, 5), 3.335, IF(Period End Date[PR Check] <= NEWDATE(Hire Date[PR Employee], 0, 0, 10), 5.000, 6.665)))

Symbols

Explanation This formula does the following:

  1. verifies the check sequence to ensure this is the first check for this employee in this pay period (a provision for multiple checks). If this is not the first check in the sequence, the formula does not work.
  2. compares the employee's hire date +90 days to the period end date of the payroll run to see if the employee's probationary period of 90 days has been completed.

If either of the above conditions are not met, the system does not accrue any vacation hours. If both conditions are met, the formula will continue to test the employee's hire date to determine which bracket the employee falls into for his/her vacation accrual (i.e., 3 mths - 5 yrs, 5 - 10 yrs, or 10+ yrs of service) and how many hours are accrued (i.e., 3.335, 5.000, or 6.665 hours accrued per pay period).

The V_ACCRU1 formula is used to help calculate vacation dollars accrual (V_DOLR1).

Go to Formula Example 2: Vacation dollars accrual (V_DOLR1).

Assumption The probationary period for employees is 90 days.

Example Formula 2: Vacation dollars accrual

Example Formula 3: Vacation dollars paid

About vacation pay accrual formulas

About pay types

Creating formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example Formula 2: Vacation dollars accrual

Use this formula to calculate the dollar amount, based on the employee's hourly rate, for the number of vacation hours this employee has accrued. This formula is optional, but it is recommended for reporting purposes. This formula is based on a bi-monthly payroll accrual and might need to be changed for your individual reporting needs. Refer to Creating formulas in Payroll Help for help with the formula setup.

Formula Name V_DOLR1 (Vacation Dollars Accrual)

Formula LOOKUP(Units[PR Check Pay], Employee[PR Check], Period End Date[PR Check], Check Sequence[PR Check], "V_ACCRU1") * LOOKUP(Amount[PR Employee Pay], Employee[PR Check], 1, "REGULAR")

Symbols

Explanation This formula multiplies the number of hours the Vacation Hours Accrual formula (V_ACCRU1) calculates by the Amount (such as hourly rate) stored on the Employee Pay Record for the Regular pay ID.

Go to Formula Example 3: Vacation dollars paid (V_DOLR2).

Assumptions The employee's regular pay ID is named REGULAR, and in the Employee Setup - Pays window, the Amount entered for the REGULAR pay ID is the hourly vacation rate to be used for the employee.

Example Formula 2: Vacation dollars accrual

Example Formula 3: Vacation dollars paid

About vacation pay accrual formulas

About pay types

Creating formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example Formula 3: Vacation dollars paid

Use to calculate the dollar amount this employee is paid, based on his/her hourly rate, for the number of vacation hours used in the current pay period. This formula is based on a bi-monthly payroll accrual and might need to be changed for your individual reporting needs. Refer to Creating formulas in Payroll Help for help with the formula setup.

Formula Name V_DOLR2 (Vac Dollars Paid)

Formula IF(LOOKUP(Units[PR Check Pay], Employee[PR Check], Period End Date[PR Check], Check Sequence[PR Check], "V_ACCRU2")>0, LOOKUP(Units[PR Check Pay], Employee[PR Check], Period End Date[PR Check], Check Sequence[PR Check], "V_ACCRU2") * LOOKUP(Amount[PR Employee Pay], Employee[PR Check], 1, "REGULAR"))

Symbols

Explanation This formula looks for any positive entries made to the Vacation Hours Used Pay ID (V_ACCRU2). If positive entries are found (vacation hours were taken), those hours are multiplied by the employee's regular pay rate. This allows an increase in the units used and an automatic corresponding payment for the number of hours.

Assumptions The employee's regular pay ID is named REGULAR, and in the Employee Setup - Pays window, the Amount entered for the REGULAR pay ID is the hourly vacation rate to be used for each applicable employee.

Example Formula 2: Vacation dollars accrual

About pay types

About vacation pay accrual formulas

Pay IDs used in vacation pay accrual formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example Formula 1: Vacation hours accrual

Formula Symbols

The bracket symbols, [ ], used in the vacation pay accrual formulas indicate which Payroll record is used as the source for the preceding field. For example, "Period End Date[PR Check]" indicates that in the Formula Entry window this Period End Date field is taken from the PR - Check record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay IDs used in vacation pay accrual formulas

Before the vacation pay accrual formulas provided in Payroll Help can be used, each of the pay IDs listed in the following table should be set up.

Pay ID | Purpose | Pay Type | Calculation Method | Formula Name | Employee Pay Record
V_ACCRU1 | Units Accrual | Accrual (units) | Formula | V_ACCRU1 | Auto Pay
V_DOLR1 | Dollars Accrual | Accrual | Formula | V_DOLR1 | Auto Pay
V_ACCRU2 | Units Used | Accrual (units) | Flat Amount | none | Direct entry in Enter Time
V_DOLR2 | Dollars Paid | Other | Formula | V_DOLR2 | Auto Pay

After setting up these pay IDs in the Pay Setup window, customize them for individual employees in the Employee Setup - Pays window. For each applicable employee, enter V_ACCRU1, V_DOLR1, and V_DOLR2 in the Pay ID column, mark Auto, and select Check as the Calculation Frequency.

Go to Formula Example 1: Vacation hours accrual

About pay types

Setting up other pays

About vacation pay accrual formulas

Creating accrual pays

Employee Setup - Pays window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pays (Setup menu)

Use to set up and modify the pays employees receive.

Pays windows

Setting up pays

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pays windows

In/Out Deduction

Pay Setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Period End Date

Use to modify the period end date on checks contained in the New file (such as NEW.PRT). The period end date can only be changed for checks with a status of New or Processed (except for direct deposited or accrued checks). See Modifying a period end date for detailed instructions.

Note Modifying the period end date on checks with dates entered in the time entry will also change the time entry dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Period End Date - Print Selection window

Use to enter a new period end date and period begin date (optional) for checks contained in the New file (such as NEW.PRT). You can modify the period end date on all checks in the New file or on just a range of checks. Also use this window to verify that you have backed up the New file for which you are about to change the period end date. You must back up the New file before modifying the period end date on any checks it contains.

The period end date can only be changed for checks with a status of New or Processed (except for direct deposited or accrued checks). Checks that are manual, printed, direct deposited, or voided affect the register balance in Cash Management. Accrued checks affect General Ledger. Therefore, if one of these types of checks has an incorrect period end date, you must do the following to correct it:

  • Void the check.
  • Unmark the Retain this check as new check box.
  • Re-enter the check.

Notes

  • You must back up the New file before modifying the period end date on any checks that it contains.
  • The period end date cannot be modified for time entries if doing so would result in time entries with the same employee, period end date, and check sequence as other time entries in the same file.
  • Modifying the period end date on checks with dates entered in the time entry will also change the time entry dates.

For help on an item in this window, click [image] on the toolbar and then click the item.

How the check status can prevent a check from printing

Correcting errors found in earnings entries

Modifying a period end date

Voiding checks

Items In This Window

New Period End Date

Enter the new period end date to use for checks contained in the New file (such as NEW.PRT). You can enter this date using the format mm/dd/yy or mm/dd/yyyy. This date will replace the period end date currently used on the checks (or range of checks you specify) in the New file.

The period end date can only be changed for checks with a status of New or Processed (except for direct deposited or accrued checks). To correct the period end date on direct deposited or accrued checks, you must void the check and reenter it.

New Period Begin Date (optional)

Optionally enter a new period begin date to use for checks contained in the New file (such as NEW.PRT). You can enter this date using the format mm/dd/yy or mm/dd/yyyy. The date you enter here should precede the date entered in New Period End Date in this window.

PR Transaction file has been backed up

To indicate that you have backed up the New file (such as NEW.PRT) for which you are about to change the period end date, mark this box. You must back up the New file before modifying the period end date on any checks it contains.

[Printer Setup]

Opens the Printer Setup window to change printer options before modifying the period end date. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before modifying the period end date. [Page Setup] displays with asterisks if changes are made.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[Start]

Starts the process for modifying the period end date on checks in the New file (such as NEW.PRT).

[Ranges]

Opens a Range window to limit the range of New or Processed checks (except direct deposited or accrued checks) for which you want to change the period end date. [Ranges] displays with asterisks if changes are made.

[Conditions]

Sets up, views, or clears conditions which limit the checks for which you want to change the period end date. [Conditions] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify Period End Date (Tools menu)

Use to modify the period end date on checks contained in the New file (such as NEW.PRT). For example, after entering checks, you may discover that the wrong year was used (such as 2012 instead of 2013). You can use this command to correct the period end date on those checks. You must back up the New file before modifying the period end date on any checks it contains.

The period end date can only be changed for checks with a status of New or Processed (except for direct deposited or accrued checks). Checks that are manual, printed, direct deposited, or voided affect the register balance in Cash Management. Accrued checks affect General Ledger. Therefore, if one of these types of checks has an incorrect period end date, you must do the following to correct it:

  • Void the check.
  • Unmark the Retain this check as new check box.
  • Reenter the check.

Notes

  • You must back up the New file before modifying the period end date on any checks that it contains.
  • The period end date cannot be modified for time entries if doing so would result in time entries with the same employee, period end date, and check sequence as other time entries in the same file.
  • Modifying the period end date on checks with dates entered in the time entry will also change the time entry dates.

Modify Period End Date - Print Selection window

How the check status can prevent a check from printing

Correcting errors found in earnings entries

Modifying a period end date

Voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Checks

Use to post employee checks. Posting checks updates the to-date period totals (and prior period totals if applicable) for employees, creates entries for interfacing applications, and moves checks from the New Transaction file to the Current Transaction file. See Posting Checks for detailed instructions.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Checks - Print Selection window

Use to post employee checks. Earnings information is updated to the accumulated to-date totals (and prior period totals if applicable) for each employee, the appropriate entries are generated for Cash Management, Equipment Cost, General Ledger, Job Cost, and Billing, and earnings are moved from the New Transaction file to the Current Transaction file. You can specify print selections for the Post Checks report in this window.

Warning You should back up your files before posting checks.

For help on an item in this window, click [image] on the toolbar and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Posting checks

When checks are posted

Printing from a Print Selection Window

Printing Troubleshooter

Items In This Window

Current payroll month

Displays the current payroll month from the Current Month in the PR Settings window. If the check date for a check in the transaction file being posted is in the current month, the check is posted and added to the month-, quarter-, and year-to-date totals for the employee. If the check date is for a prior month, the prior period totals are updated as appropriate. If the check date is for a future month, the check is not posted and remains in the New Transaction file.

[Conditions]

Sets up, views, or clears conditions which limit the checks that post. [Conditions] displays with asterisks if changes are made.

[Printer Setup]

Opens the Printer Setup window to change printer options before posting. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before posting. [Page Setup] displays with asterisks if changes are made.

[Start]

Starts posting.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Checks (Tasks menu)

Use to post employee checks. Posting checks updates the to-date period totals (and prior period totals if applicable) for employees, creates entries for interfacing applications, and moves checks from the New Transaction file to the Current Transaction file.

Post Checks - Print Selection window

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Posting checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


When checks are posted

How and when checks are posted depends on the check date of the checks being posted.

If a check date is in | The check is
The current Payroll month | Posted and added to the month-, quarter-, and year-to-date totals for the employee in the Employee Setup windows.
A prior Payroll month within the current quarter | Posted and added to the current quarter- and year-to-date totals. The current month-to-date totals are not affected. If the check was posted to the last month that was closed (i.e., one month prior to the current month), it is added to the prior month totals. If the check was posted to a month prior to the last month that was closed (e.g., if your current month is January and the check was posted in November), prior month totals are not affected.
A prior Payroll month and prior quarter within the current year | Posted and added to the year-to-date totals. The current month- and quarter-to-date totals are not affected. If the check was posted to the last month and/or quarter that was closed (i.e., one month prior to the current month and/or one quarter prior to the current quarter), the check is added to the prior month and/or prior quarter totals. If the check was posted to a month or quarter prior to the last month or quarter that was closed (e.g., if your current month is January and the check was posted in September), prior month and quarter totals are not affected.
A prior Payroll month and prior quarter within the prior year | Posted and added to the prior year totals. Current month-, quarter-, and year-to-date totals are not affected. If the check was posted to the last month and/or quarter that was closed (i.e., one month prior to the current month and/or one quarter prior to the current quarter), the check is added to the prior month and/or prior quarter totals. If the check was posted to a month or quarter prior to the last month or quarter that was closed (e.g., if your current month is January and the check was posted in September), prior month and quarter totals are not affected.
A future Payroll month | Not posted and remains in the New Transaction file. The check can be posted when the check date is in the current payroll month.

Posting checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payroll U.S. Help version

Payroll help version (United States)

Last updated December 1, 2014

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank account record in use. Check will not post. Employee xx.

When posting a payroll check, the bank account you're posting to should not be in use in any other applications, for example Cash Management or Accounts Payable. If it is, your payroll check will be rejected for Bank account record in use.

To post the entry, go to the open application where the bank account might be in use, and exit any commands you're running.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank account record inaccessible. Check will not post. Employee xx.

Cash Management provides you with the option to restrict user access to the CM Master file, and, therefore, to the data files it contains. If an entry posted in Payroll is rejected because the bank account record is inaccessible, this indicates that the user trying to post payroll may not have write access to that particular bank record.

If you receive this error, ask your application administrator to check your account settings in the Security Administration tool.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank account record may be corrupt. Check will not print. Employee xx.

If you completed the posting process and an entry is rejected with a message "Bank account record may be corrupt. Check will not print. Employee xx," contact Customer Support at 800-551-8307.

This message may also display during Print GL Recap.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check not printed

Payroll allows you to enter more than one period of checks. This gives you the ability to begin entering time for a new period before posting the current period checks. Those next period checks can be processed, but not printed and so they are rejected. The entries remain in the New transaction file. After you print the checks, the entries are available to be posted. You can then post checks to the Master file.

For example, you have entered and printed all the checks for period end date of 5/25/97 and a check date of 5/30/97. You have already started entering time for a period end date of 6/1/97. The Post Checks command posts all the checks with a check date of 5/30/97; however, all the new checks with a period end date of 6/1/97 are rejected.

Warning If you receive this message, it is important to reprocess the checks before you print the checks for the new period. After you posted the current period checks, it updates the totals in the Master file. The new checks need to be reprocessed, so the taxes can be calculated based on the updated totals in the Master file.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check not processed

Payroll allows you to enter more than one period of checks. Each check is assigned a status and a check's status must be Printed or Manual in order to post. This gives you the ability to begin entering time for a new period before posting the current period checks. Those next period checks can be entered, but not processed or printed and so they are rejected. The entries remain in the New transaction file. After you process and print the checks, the entries are available to be posted. You can then post the checks to the Master file.

For example, you have entered and printed all the checks for period end date of 5/25/97 and a check date of 5/30/97. You have already started entering time for a period end date of 6/1/97. The Post Checks command posts all the checks with a check date of 5/30/97; however, all the new checks with a period end date of 6/1/97 are rejected.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check not reprocessed

Payroll allows you to edit existing new checks. Each check is assigned a status and a check's status must be Printed or Manual in order to post. If you edited an existing check and did not reprocess the check, you would not be able to print the check. The check status would be altered; so it would be rejected during the post process. The entries remain in the New transaction file. After you reprocess and print the checks, the entries are available to be posted. You can then post the checks to the Master file.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Errors found check log file

Errors found - check System Log

When you post a check in Payroll and the Payroll posting journal says "Errors found - check System Log," you need to review the System Log file (Tools > Log Viewer).

  1. From the Tools menu, select Log Viewer.
  2. View the contents of the log file by scrolling through the window. You can use the mouse, arrow keys, or buttons to view the log file.
  3. Find the error message for Payroll Post Checks as listed below.

Select the error message in your log file:

Bank account record in use. Check will not post. Employee xx

Bank account record inaccessible. Check will not post. Employee xx

Bank account record may be corrupt. Check will not print. Employee xx

Check not printed

Check not processed

Check not reprocessed

Invalid Bank account

Invalid JC time

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Future check found

How and when checks are posted depends on the check date of the checks being posted. If a check date is for a future Payroll month, it is not posted and remains in the New transaction file.

If you want the entry to post, you need to close the month. Follow your company's procedures to determine at what point you can close the month and then post the entries in Payroll.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invalid bank

Invalid Bank account. Check will not post. Employee xx.

If a payroll check is using a specific bank account and then the bank account was deleted in Cash Management before the check was posted, it is rejected for Invalid Bank account.

  1. In Payroll, select Enter Checks from the Tasks menu.
  2. Enter the Employee, Period End Date, and Check Sequence for the check that will not post.
  3. Click [Check Info].
  4. Enter the correct Bank Account. The Bank Account is case sensitive.
  5. Click [OK], then [Process] the check.
  6. Click [Accept Check].
  7. Mark the appropriate calculation frequencies and click [OK].
  8. Repeat this process until all appropriate checks are corrected.
  9. Click [Finish].
  10. Make any necessary print selections and click [Start].
  11. From the Task menu, select Post Checks.
  12. Make any necessary print selections and click [Start].

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invalid JC time

If you completed the posting process and an entry is rejected with a message "Invalid JC time," this may indicate a corrupt file. Contact Customer Support at 800 551 8307.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post command

The Post command is used to post entries in the New file to the updating totals in the Master file. This command takes each entry’s amount and units (if any) and applies them to the appropriate job, employee, general ledger account, vendor, etc. in the Master file. Posted entries are then transferred to the Current file.

If an application is interfacing with and creating entries for another application, the Post command creates those entries during the post process. If you also selected Automatic in the Post and Interface Settings window, the interfacing application posting is done after the original application’s posting. For example, if Accounts Payable is interfacing with Job Cost and General Ledger and the posting settings are set to automatic for the interfacing applications, once the Post command is complete in Accounts Payable, the system runs the Post command for both Job Cost and General Ledger. Therefore, when you review your posting journals, the posting results for the original application and the interfacing applications are listed.

Rejected entry during posting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Company Settings - PR Settings

Use to select various options when first setting up Payroll that determine how Payroll operates, including how it interfaces with other Sage 300 Construction and Real Estate applications. See Specifying Payroll settings for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PR Settings window

Use this window to select various options when first setting up Payroll. Your selections in this window determine how Payroll operates overall.

Items in this window

Current Month

If setting up Payroll for the first time, accept the prefilled month (the system date), or select the current month for your payroll. This item can only be accessed if Audit setup activity is marked in the Options window (General tab).

Note: You must have permissions to enable the Audit setup activity feature. To have these permissions assigned, contact your application administrator

Select January if you are setting up at the beginning of the calendar year and will be producing the first payroll of the year using Payroll. If you are setting up mid-year, select the month that corresponds to the payroll you have most recently completed. Do NOT change this item unless you are setting up Payroll for the first time. During normal payroll processing, this item is automatically maintained for you.

Year end date

If setting up Payroll for the first time, accept the prefilled year end date (determined by the system date) or enter your payroll year end date. During normal payroll processing, this item is automatically maintained for you.

Accounting date

Select which accounting date is assigned to General Ledger, Job Cost, Billing, and Equipment Cost entries that are created (if any) when using Post Checks (not when using Generate Accrual Entries). Depending on your accounting practices, select either check date or period end date.

For example, if your period end date is 3/30 and checks are printed 4/5, determine which date you want as your accounting date in Job Cost, Billing, Equipment Cost, and General Ledger. Note that the check date is always used as the date earnings are recognized.

Write voided checks to new file

To create a voided check in the New Transaction file when a check is voided from the Current Transaction file (in addition to updating the Payroll Master file and interfacing applications), mark this box. Voided checks written to the New Transaction file are deleted when they are posted. Marking this box is useful for reporting purposes, for example, if you are using the Payroll Deposit Summary report to print deposit information from a New Transaction file.

This item does not affect how voided checks are handled if a check is voided before posting.

Note: The New Transaction file stores earnings information prior to posting. The Current Transaction file stores earnings information after posting.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Retain distributions in history

To retain burden and daily distribution detail when entries are transferred to a History Transaction file, mark this box. If this box is not marked, the Burden Detail and Daily Distribution records are deleted when entries are transferred to a History Transaction file, reducing the space required to store the historical checks. However, if this box is not marked, the GL recap report may be out of balance when using the history file to print the report.

Prorate employer burden by

To determine the level at which employer burden (employer taxes and fringes) is prorated, mark or unmark the box(es). The boxes are automatically set up for you according to how employer burden is typically prorated, but you may need to make changes in order to accommodate your reporting needs.

Burden amounts are automatically prorated by employee, job, JC extra, cost code, category, General Ledger account, equipment, equipment cost code, and department.

Prorate auto pays by

To determine the level at which auto pays are prorated, mark or unmark the appropriate box(es). For example, if Department is marked and earnings are entered for Department 1 and Department 2, any auto pays for the check are prorated across the two departments. If Department is not marked, the default value from the Employee Setup window (Entry Info tab), if any, is used for the time entries generated for the auto pay.

Auto pay amounts are automatically prorated by job, JC extra, cost code, category, equipment, equipment cost code, workers' compensation code, workers' compensation province, account, department, work place, and class.

The boxes are automatically set up for you according to how auto pays are prorated to accommodate typical reporting needs. Under normal circumstances, you should not make changes.

Terminated employee warning level

Select one of the following warning levels for Payroll to use if you attempt to enter earnings for a terminated employee.

  • No warning: The check is processed without any warning.
  • Soft warning: A message appears warning you that a termination date was entered in the employee's setup; however, the check will still be processed.
  • Hard warning: A message appears warning you that a termination date was entered in the employee's setup and that the check cannot be processed.

Note: If a Rehire date that is later than the Termination date is entered in the Employee Setup window (Misc Info tab), Payroll considers the employee active, and no terminated employee warning will be given when entering earnings.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Interface Settings]

Click this button to open the Payroll - Interface Settings window to activate the interface with other Sage 300 Construction and Real Estate applications, and to indicate if Payroll posts entries to the interfacing applications manually or automatically.

[CM Entry Settings]

Click this button to open the CM Entry Settings window to indicate how Payroll should treat voided and manual check numbers sent to Cash Management.

[BL Entry Settings]

Click this button to open the BL Entry Settings window to indicate how Payroll sends entries to Billing.

This item is only available if interfacing with Billing.

[GL Entry Settings]

Click this button to open the GL Entry Settings window to indicate default accounts for how Payroll sends entries to General Ledger.

This item is only available if interfacing with General Ledger.

[JC Entry Settings]

Click this button to open the JC Entry Settings window to indicate how Payroll sends entries to Job Cost.

This item is only available if interfacing with Job Cost.

[EQ Entry Settings]

Click this button to open the EQ Entry Settings window to indicate how Payroll sends entries to Equipment Cost.

This item is only available if interfacing with Equipment Cost.

[Journal Options]

Click this button to open the Journal Options window to specify which Enter Time and Enter Check journals to use.

[ACA Settings]

Click this button to open the ACA Settings window to specify default settings to use for reporting health coverage for the Affordable Care Act (ACA).

Related topics

Setting up Payroll

Specifying Cash Management entry settings

Specifying General Ledger entry settings

Specifying interface settings

Specifying Payroll settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Entry Settings window

Use to specify settings that are used as defaults when creating entries for General Ledger. You can specify:

  • Default General Ledger accounts
  • Default journal IDs
  • If you are using a multiple ledger or a single ledger format of accounting
  • How General Ledger account numbers are retrieved
  • Whether Payroll creates detailed or summarized entries for expenses, liabilities, and cash.

This window is only available if interfacing with General Ledger.

Specifying General Ledger entry settings

Specifying Payroll settings

Setting up the interface to General Ledger

Items In This Window

Intercompany accounting

To activate intercompany accounting for Payroll entries sent to General Ledger when payroll checks are posted, mark this box. If this item is marked:

  • The Retrieve prefixes box on this window will be marked automatically and cannot be changed.
  • You must also enter Intercompany payable and Intercompany receivable account numbers in this window.

Retrieve prefixes

To "build" full General Ledger accounts by combining prefixes and base accounts when accounts are assigned to Payroll entries, mark this box.

For General Ledger expense accounts, prefixes are retrieved from the department, or if not there, from the pay group. Base accounts are retrieved from the appropriate pay, fringe, or employer tax.

For General Ledger liability accounts, prefixes are retrieved from the Cash account entered in Cash Management for the bank on which Payroll checks are drawn. Base accounts are retrieved from the appropriate pay, fringe, deduction, employer tax, or employee tax.

If this box is not marked, as earnings information is entered, full account numbers (prefix plus base account numbers for both expense and liability accounts) are retrieved from the appropriate pay, deduction, fringe, and tax.

For more information, refer to these topics in Payroll Help: How General Ledger liability accounts prefill and How General Ledger expense accounts prefill.

Summarize expense entries

Select how you want to summarize expense entries sent from Payroll to General Ledger:

  • By account—Summarizes expense entries by account. A single General Ledger entry is created for each expense account used in Payroll. If the same expense account is assigned to more than one job, a separate expense entry is created for each job.
  • By employee—Summarizes expense entries by account and by employee. A single General Ledger entry is created for each expense account and employee combination used in Payroll. If the same expense account is assigned to more than one employee, a separate expense entry is created for each employee. If the same employee and expense account are assigned to more than one job, a separate expense entry is created for each job.
  • None—Does not summarize expense entries.

(The expense entries are made when using Post Checks, Generate Accrual Entries, and Void Checks.)

Summarize liability entries

Select how you want to summarize liability entries sent from Payroll to General Ledger:

This field is used to indicate how you want Payroll to summarize the liability entries sent from Payroll to General Ledger.

  • By account—Summarizes liability entries by account. A single General Ledger entry is created for each liability account used in Payroll.
  • By employee—Summarizes liability entries by account and by employee. A single General Ledger entry is created for each liability account and employee combination used in Payroll. If the same liability account is assigned to more than one employee, a separate liability entry is created for each employee.
  • None—Does not summarize liability entries.

(The liability entries are made when using Post Checks, Generate Accrual Entries, and Void Checks.)

Summarize cash entries

This field is used to indicate how you want Payroll to summarize cash entries sent from Payroll to General Ledger. (These entries are made when the Post Checks and Void Checks commands are used.) The options are:

  • By account—Summarizes cash entries by account. A single General Ledger entry is created for each cash account used in Payroll.
  • By employee—Summarizes cash entries by account and by employee. Using this option, a single General Ledger entry is created for each cash account and employee combination used in Payroll. If the same cash account is assigned to more than one employee, a separate cash entry is created for each employee.
  • None—Does not summarize cash entries.

Earnings expense account

Enter the default General Ledger expense account for earnings. You can click [List] to select an account. If you are using control accounts in General Ledger, you should enter a non-control or Other control account. Also, the account must be a full account number (prefix plus base account) if using prefixes.

The account you enter is assigned to entries only if a specific General Ledger account cannot be retrieved after searching the appropriate locations in Payroll and Job Cost (if applicable).

For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

Deduct/Tax/Fringe liability account

Enter the default General Ledger liability account for deductions, taxes, and fringes. You can click [List] to select an account. The account you enter is assigned to entries only if a specific General Ledger account cannot be retrieved after searching the appropriate locations in Payroll and Job Cost (if applicable).

If you are using control accounts in General Ledger, you should enter a non-control or Other control account. The account must be a full account number (prefix plus base account) if using prefixes.

For more information about General Ledger accounts, refer to How General Ledger liability accounts prefill in Payroll Help.

Burden expense account

Enter the default General Ledger expense account for employer burden (employer taxes and fringes). You can click [List] to select an account. The account you enter is assigned to entries only if a specific General Ledger account cannot be retrieved after searching the appropriate locations in Payroll and Job Cost (if applicable).

If you are using control accounts in General Ledger, you should enter a non-control or Other control account. The account must be a full account number (prefix plus base account) if using prefixes.

For more information about General Ledger accounts, refer to How General Ledger expense accounts prefill in Payroll Help.

Accrual account

Enter the General Ledger account to credit when Generate Accrual Entries is used to accrue earnings (not burden). You can click [List] to select an account. If you are using control accounts in General Ledger, you should enter an Other control account.

Auto checks journal

Enter a General Ledger journal ID (up to 2 characters) to track entries generated from Payroll for General Ledger. General Ledger entries created by computer generated Payroll checks include this journal ID, which makes it possible to track a specific entry in General Ledger back to its source in Payroll.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Manual checks journal

Enter a General Ledger journal ID (up to 2 characters) to track entries generated from Payroll for General Ledger. General Ledger entries created by recording manual checks include this journal ID, which makes it possible to track a specific entry in General Ledger back to its source in Payroll.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Intercompany payable account

Enter the General Ledger base account to use when intercompany payable entries are created. You can click [List] to select a base account. If you are using control accounts in General Ledger, you should enter an Other control account.

This item appears only if Intercompany accounting is marked in this window. You must enter an Intercompany payable account number if using Intercompany accounting.

Intercompany receivable account

Enter the General Ledger base account to use when intercompany receivable entries are created. You can click [List] to select a base account. If you are using control accounts in General Ledger, you should enter an Other control account.

This item appears only if Intercompany accounting is marked in this window. You must enter an Intercompany receivable account number if using Intercompany accounting.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Entry Settings window

Use to indicate how the cost entries sent from Payroll to Job Cost should be summarized. You can select to send detail by employee ID, fringe ID and employer tax ID, pay ID, and rate. Payroll costs are always sent to Job Cost by job, JC extra (if used), cost code, category (if used), and rate. If you are sending cost entries to Billing, your selections for employee and burden detail in this window prefill the boxes in the BL Entry Settings window.

This window is only available if interfacing with Job Cost.

Specifying Job Cost entry settings

Setting up the interface to Job Cost

Items In This Window

Employee detail

To generate a separate cost entry per employee within each job, JC extra, cost code, and category, mark this box. If you want a single summarized entry per job, JC extra, cost code, and category, do not mark this box.

Tax ID and Fringe ID detail

To generate a separate cost entry for each employer burden entry (fringes and employer taxes) within each job, JC extra, cost code, and category, mark this box. If you want a single summarized cost entry for employer burden per job, JC extra, cost code, and category, do not mark this box.

Pay ID detail

To generate a separate cost entry for each pay ID within each job, JC extra, cost code, and category, mark this box. If you want a single summarized entry per job, JC extra, cost code, and category, leave this box unmarked.

Note Units are sent to Job Cost for regular and overtime pays regardless of your selection. However, this box must be marked in order for units for accrual pays to be sent to Job Cost.

Allow addition of Cost Codes and categories during Import Time

Select this option to add Job Cost standard cost codes and categories automatically when importing time. The Import Time journal will list all the standard cost codes and standard categories added to the job.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Entry Settings window

Use to indicate how the cost entries sent from Payroll to Equipment Cost should be summarized. You can select to send detail by employee ID and pay ID. Payroll costs are always sent to Equipment Cost by equipment and cost code.

This window is only available if interfacing with Equipment Cost.

Specifying Equipment Cost entry settings

Setting up the interface to Equipment Cost

Items In This Window

Employee detail

To generate a separate cost entry per employee for each piece of equipment and cost code, mark this box. If you want a single summarized entry for each piece of equipment and cost code, do not mark this box.

Pay ID detail

To generate a separate cost entry per pay ID for each piece of equipment and cost code, mark this box. If you want a single summarized entry for each piece of equipment and cost code, do not mark this box.

Note: Units are sent to Equipment Cost for regular and overtime pays regardless of your selection. However, this box must be marked in order for units for accrual pays to be sent to Equipment Cost.

Use the Cost Code entered on the time record

Mark this box to indicate how the JC Cost Code column on the EQ Detail entry grid should prefill.

  • If this box is marked, the JC Cost Code column prefills first from the current earnings in the time entry grid. If an entry for JC Cost Code is not found on the time entry grid, the JC cost code entered in the Equipment Setup window (Defaults tab) in Equipment Cost is used.
  • If this box is not marked, the JC Cost Code column prefills first from the JC cost code entered in the Equipment Setup window (Defaults tab) in Equipment Cost, or if not there, then from the current earnings in the time entry grid.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


BL Entry Settings window

Use to indicate how the burden entries sent from Payroll to Billing should be summarized. Payroll burden is always sent to Billing by job, JC extra (if used), cost code, and category (if used). You can select to send burden detail by employer ID, employer tax ID, and fringe ID. The boxes in this window prefill from your selections for employee and burden detail in the JC Entry Settings window. Any items marked in JC Entry Settings must also be marked in BL Entry Settings.

This item is only available if interfacing with Billing.

For help on an item in this window, click [image] on the toolbar and then click the item.

Specifying Billing entry settings

Setting up the interface to Billing

Items In This Window

Employee detail

To generate a separate burden entry per employee within each billed job, mark this box. If you want a single summarized entry per job, do not mark this box. The Employee detail box prefills from the JC Entry Settings window. If JC Settings specify that employee detail be sent to Job Cost, employee detail must also be sent to Billing.

Tax ID detail

To generate a separate burden entry for each employer tax within each billed job, mark this box. If you want a single summarized entry per job, do not mark this box. The Tax ID detail box prefills from the JC Entry Settings window. If JC Settings specify that tax ID detail be sent to Job Cost, tax ID detail must also be sent to Billing.

Fringe ID detail

To generate a separate burden entry for each employer fringe within each billed job, mark this box. If you want a single summarized entry per job, do not mark this box. The Fringe ID detail box prefills from the JC Entry Settings window. If JC Settings specify that fringe ID detail be sent to Job Cost, fringe ID detail must also be sent to Billing.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CM Entry Settings window

Use to specify how Payroll should treat voided and manual check numbers sent to Cash Management.

Specifying Cash Management entry settings

Specifying Payroll settings

Setting up the interface to Cash Management

Items In This Window

Allow reuse of voided check number

To indicate that you want to be able to reuse check numbers from voided checks, mark this box. If you mark this box and create a check that reuses a voided check number, the original check is removed from Cash Management and replaced with the new check information. Only the information for the check that reuses the voided check number will be associated with that number in Cash Management.

If you leave this box unmarked, you will not be able to enter a check that uses the same check number as a voided check. The information for the voided check is retained in Cash Management under the voided check's number.

Manual checks update last CM check number

To indicate that the check number used on a manual check should be stored as the last Payroll check number for the Payroll bank account in Cash Management, mark this box. A manual check number must be greater than the Last PR Check Number in order to update this field in Cash Management. If a manual check number is less than the Last PR Check Number in CM, the CM field is not updated.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Journal Options window

Use to specify the form, or report, to use when the Time journal, Check journal and EQ Detail journal print. Enter Time and Import Time, and Enter Checks and Process Checks use these forms.

Specifying default journals

Specifying Payroll settings

Items In This Window

Time Journal Design

Accept the prefill (PR Time Journal.rpt) or enter a new filename. The specified Time journal design is used as the default design that prints when using Enter Time, Change Unposted Time, and Import Time. A Time journal design can also be specified with each time entry view that is set up using Customize Time Entry. This allows you to print a customized journal that matches your time entry views.

If you use a different design, you must store it in the \Timberline Office\Accounting\Report folder if the software was installed on a network or in the \Program Files\Timberline Office\Accounting\Report folder if the software was not installed on a network.

Check Journal Design

Accept the prefill (PR Check Journal.rpt) or enter a new filename. The specified Time journal design is used as the default design that prints when using Enter Checks and Process Payroll.

If you use a different design, you must store it in the \Timberline Office\Accounting\Report folder if the software was installed on a network or in the \Program Files\Timberline Office\Accounting\Report folder if the software was not installed on a network.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

EQ Detail Journal Design

Accept the prefill (PR EQ Detail Journal.rpt) or enter a new filename. The specified EQ detail journal design is used as the default design that prints when using Enter Time and Change Unposted Time.

If you use a different design, you must store it in the \Timberline Office\Accounting\Report folder if the software was installed on a network or in the \Program Files\Timberline Office\Accounting\Report folder if the software was not installed on a network.

Change Posted Time Journal Design

Accept the default (PR Time Journal.rpt) or enter a new file name. The journal design is the default design that prints when using Change Posted Time.

If you use a different design, you must store it in the \Timberline Office\Accounting\Report folder if the software was installed on a network or in the \Program Files\Timberline Office\Accounting\Report folder if the software was not installed on a network.

Print Change Posted Time Journal

To print a journal of the changes you make using Change Posted Time, select this option.

[. . .]

Opens the Report Designs window to select the desired report design (journal).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the information that prints on Time, Check and EQ Detail journals

  1. Review the Time, Check and EQ Detail journals that print when using Enter Time and Enter Checks to determine if changes to these journals are necessary. If changes are required, proceed to step 2.
  2. Start Report Designer.
  3. From the File menu, select Open to open PR Check Journal.rpt, PR Time Journal.rpt or PR EQ Detail Report.rpt from the \REPORT folder.
  4. From the File menu, select Save As and save the journal with a new name.
  5. Make any necessary changes and save the journal.
  6. Repeat steps 3-5 for the other journal, then exit Report Designer.
  7. From the File menu in Payroll, select Company Settings, PR Settings and click [Journal Options].
  8. Enter the names you used to save the new journals in step 4, and click [OK] twice.
  9. From the Tools menu, select Customize Time Entry and enter the new time journal name for each necessary time entry view in the Time journal design item.

Note: The sort order of the journal cannot be changed when using Report Designer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of prorating auto pays that are based on check gross

Proration is based on the gross pay of the check for auto pays set up with these calculation methods: Flat amount, Net pay, Days worked, Weeks worked, and Formula (formulas that do not include calculations from the earnings entry).

The calculation method specified for the auto pay, a union per diem, is a Flat amount of $10.00 for this employee. The total amount of earnings, or check gross, is $724.00.

Note that the amount on the last earnings entry was adjusted by two cents to compensate for rounding differences.

Earnings information

Employee | Job | Cost Code | Union | Pay | Amount
10 | 93-100 | 3-600 | IRONWORK | REG | $143.00
10 | 93-100 | 3-600 | IRONWORK | OT | $102.50
10 | 93-200 | 3-620 | IRONWORK | REG | $94.50
10 | 93-300 | 3-620 | IRONWORK | REG | $45.00
10 | (none) | (none) | IRONWORK | REG | $264.00
10 | (none) | (none) | IRONWORK | OT | $75.00

Generated auto pay information

Employee | Auto Pay | Job | Cost Code | Union | Amount
10 | PER DIEM | 93-100 | 3-600 | IRONWORK | (143/724)X10=1.98
10 | PER DIEM | 93-100 | 3-620 | IRONWORK | (102.5/724)X10=1.42
10 | PER DIEM | 93-200 | 3-620 | IRONWORK | (94.5/724)X10=1.31
10 | PER DIEM | 93-300 | 3-620 | IRONWORK | (45/724)X10=.62
10 | PER DIEM | (none) | (none) | IRONWORK | (264/724)X10=3.65
10 | PER DIEM | (none) | (none) | IRONWORK | (75/724)X10=1.02

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of prorating auto pays that are based on line-by-line calculations

Proration is based on information from the earnings entries and occurs on a line-by-line basis for auto pays set up with these calculation methods: Regular Hrs, Overtime hrs, Total hrs, Regular pay, Overtime pay, Total pay, Straight pay, Gross pay, Other Units, Formulas (formulas that include calculation for earnings entries), and Hrs Paid.

In the following example, the calculation method set up for a sample union vacation is Regular Pay which is then multiplied by 5%. The total accrual vacation pay for this check is $27.33. The regular pay used in the proration calculation comes from the individual earnings entries that were entered.

Earnings information

Employee | Job | Cost Code | Union | Pay | Amount
10 | 93-100 | 3-600 | IRONWORK | REG | $143.00
10 | 93-100 | 3-600 | IRONWORK | OT | $102.50
10 | 93-200 | 3-620 | IRONWORK | REG | $94.50
10 | 93-300 | 3-620 | IRONWORK | REG | $45.00
10 | (none) | (none) | IRONWORK | REG | $264.00
10 | (none) | (none) | IRONWORK | OT | $75.00

Generated auto pay information

Employee | Auto Pay | Job | Cost Code | Union | Amount
10 | UNVAC | 93-100 | 3-600 | IRONWORK | 143 X 5%=7.15
10 | UNVAC | 93-200 | 3-620 | IRONWORK | 94.5 X 5%=4.73
10 | UNVAC | 93-300 | 3-620 | IRONWORK | 45 X 5%=2.25
10 | UNVAC | (none) | (none) | IRONWORK | 264 X 5%=13.20

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of prorating employer taxes

Three earnings entries are entered and the check is processed. The FUTA tax calculated for this check is $10.00. All earnings entered were FUTA taxable. Pays that are exempt from FUTA are not used in the proration.

Earnings information

Employee | Job | Cost Code | Pay | GL Account | Amount
10 | 93-001 | 3-600 | REG | 1-460 | $200.00
10 | 93-001 | 3-620 | REG | 1-462 | $400.00
10 | (none) | (none) | REG | 1-470 | $100.00

Generated burden information

Employee | Tax | Job | Cost Code | Pay | GL Account | Amount
10 | FUTA_E | 93-001 | 3-600 | REG | 1-460 | (200/700)X10=2.86
10 | FUTA_E | 93-001 | 3-620 | REG | 1-462 | (400/700)X10=5.71
10 | FUTA_E | (none) | (none) | REG | 1-470 | (100/700)X10=1.43

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of prorating fringes that are based on check gross

Proration is based on the gross pay for the check for fringes set up with these calculation methods: Flat amount, Net pay, Days worked, Weeks worked, and Formula (formulas that do not include calculations from the earnings).

In this example, the calculation method specified for a pension fringe is Flat amount and the flat amount for this employee is $10.00. The total amount of earnings, or check gross, is $724.00.

Because no job information was entered for the last two burden entries, no entries are generated for Job Cost. Also note that the amount on the last burden entry is adjusted by two cents to compensate for rounding differences.

Earnings information

Employee | Job | Cost Code | Pay | GL Account | Amount
10 | 93-100 | 3-600 | REG | 1-460 | $143.00
10 | 93-100 | 3-620 | OT | 1-460 | $102.50
10 | 93-200 | 3-620 | REG | 1-460 | $94.50
10 | 93-300 | 3-620 | REG | 1-460 | $45.00
10 | (none) | (none) | REG | 1-470 | $264.00
10 | (none) | (none) | OT | 1-471 | $75.00

Generated burden information

Employee | Fringe | Job | Cost Code | Pay | GL Account | Amount
10 | PENS | 93-100 | 3-600 | REG | 1-460 | (143/724)X10=1.98
10 | PENS | 93-100 | 3-620 | OT | 1-460 | (102.5/724)X10=1.42
10 | PENS | 93-200 | 3-620 | REG | 1-460 | (94.5/724)X10=1.31
10 | PENS | 93-300 | 3-620 | REG | 1-460 | (45/724)X10=.62
10 | PENS | (none) | (none) | REG | 1-470 | (264/724)X10=3.65
10 | PENS | (none) | (none) | OT | 1-471 | (75/724)X10=1.02

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of prorating fringes that are based on line-by-line calculations

Proration occurs on a line-by-line bases for fringes set up with these calculation methods: Regular Hrs, Overtime hrs, Total hrs, Regular pay, Overtime pay, Total pay, Straight pay, Gross pay, Other Units, Formulas (formulas that include calculation for earnings entries), and Hrs Paid.

In the following example, the calculation method set up for a sample pension fringe is Regular Pay which is then multiplied by a percentage. The percent for the pension fringe for this employee is 5%. The total pension for this check is $27.33. The regular pay used in the proration calculation comes from the individual earnings entries.

Because no job information is entered for the last burden entry, no entries are generated for Job Cost. Also note that the amount on the last burden entry is adjusted by two cents to compensate for rounding differences.

Earnings information

Employee | Job | Cost Code | Pay | GL Account | Amount
10 | 93-100 | 3-600 | REG | 1-460 | $143.00
10 | 93-100 | 3-600 | OT | 1-460 | $102.50
10 | 93-200 | 3-620 | REG | 1-460 | $94.50
10 | 93-300 | 3-620 | REG | 1-460 | $45.00
10 | (none) | (none) | REG | 1-470 | $264.00
10 | (none) | (none) | OT | 1-471 | $75.00

Generated burden information

Employee | Fringe | Job | Cost Code | Pay | GL Account | Amount
10 | PENS | 93-100 | 3-600 | REG | 1-460 | 143 X 5%=7.15
10 | PENS | 93-200 | 3-620 | REG | 1-460 | 94.5 X 5%=4.73
10 | PENS | 93-300 | 3-620 | REG | 1-460 | 45 X 5%=2.25
10 | PENS | (none) | (none) | REG | 1-470 | 264 X 5%=13.20

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of prorating workers' compensation

Workers' compensation has been set up as a fringe. The calculation method for the workers' compensation fringe is Straight Pay and this workers' compensation table is set up:

State | WC code | Amount
OR | 1 | 1.00%
OR | 2 | 2.00%
OR | 3 | 3.00%

The total workers' compensation amount that is prorated for the check is $11.33. The last earnings entry does not generate a burden entry because the calculation method set up for the workers' compensation fringe is Straight Pay which includes only regular and a non-premium portion of overtime pay. Also notice that the second burden entry is prorated based on only the straight pay portion of the overtime earnings.

Earnings information

Employee | Job | Cost Code | WC code | WC State | Pay | GL Account | Amount
10 | 93-100 | 3-600 | 2 | OR | REG | 1-460 | $500.00
10 | 93-100 | 3-600 | 2 | OR | OT | 1-462 | $100.00
10 | 93-200 | 3-620 | 2 | OR | MILEAGE | 1-300 | $10.00

Generated burden information

Employee | Fringe | Job | Cost Code | WC code | WC State | Pay | GL Account | Amount
10 | WC | 93-100 | 3-600 | 2 | OR | REG | 1-460 | 500 X 2%=$10.00
10 | WC | 93-100 | 3-600 | 2 | OR | REG | 1-462 | 66.67 X 2%=$1.33

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of prorating auto pays

Auto pays based on check gross example

Auto pays based on line-by-line calculations example

Notes:

  • Auto pay amounts are rounded to the nearest penny. This may result in an auto pay amount that is one cent less or one cent more than the actual auto pay.
  • Auto pay amounts are automatically prorated by job, cost code, category, equipment, equipment cost code, WC code, WC state, account, department, work place, and union.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of prorating employer burden

Employer taxes example

Fringes based on check gross example

Fringes based on line-by-line calculations example

Workers' compensation example

Note: Burden amounts are rounded to the nearest penny. This may result in a fringe or tax burden amount that is one cent less or one cent more than the actual fringe or employer tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PR Settings (File, Company Settings menu)

Use to select various options when first setting up Payroll that determine how Payroll operates, including how it interfaces with other Sage 300 Construction and Real Estate applications.

PR Settings windows

Specifying Payroll settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PR Settings windows

BL Entry Settings

CM Entry Settings

EQ Entry Settings

GL Entry Settings

JC Entry Settings

Journal Options

Interface Settings

PR Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Payroll

Refer to the Payroll Setup Training Workbook for detailed information about the decisions your company needs to make before setting up Payroll.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying Cash Management entry settings

  1. From the File menu, select Company Settings, PR Settings.
  2. Click [CM Entry Settings].
  3. If you want to be able to reuse voided check numbers when entering checks in Payroll, mark Allow reuse of voided check number.
  4. If you want the check number used on a manual check to be stored as the last check number for the Payroll bank account in Cash Management, mark Manual checks update last CM number. A manual check number must be greater than the Last PR Check Number in order to update this field in Cash Management.
  5. Click [OK], then [OK] again.

Note: Entry settings can be changed at any time, but changes only impact tasks performed after the change.

Specifying Payroll settings

Specifying interface settings

Setting up the interface to Cash Management

How Payroll tasks affect the register balance in Cash Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formulas window

Use to select a formula for the current item in the previous window. You can view lists of public or Payroll application formulas.

About formula types

Creating formulas

Items In This Window

Formula list

Select a formula to use for the current item in the previous window. You can view lists of public formulas and Payroll application formulas.

[PR Formulas] and [Public Formulas]

If [PR Formulas], displays a list of Payroll application formulas which were automatically set up with Payroll.

If [Public Formulas], displays a list of public formulas that you have created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Worked in Month function

Use this function to determine whether an employee has taxable earnings for a pay period that includes the 12th of a given month. This function is used on the Payroll Quarterly Employee Count Report.

This function searches the Check Tax Records looking for a record with the given state tax ID, the given employee ID, and a period end date which covers the given date. An employee will only be counted once per month, per state tax ID using this function regardless of how many checks the employee may have received for the pay period that includes the 12th of the month.

Note:
  • This function only tests for pay periods of monthly, semi-monthly, bi-weekly, and weekly. Any employees with only an annual or semi-annual check that contains a Check Tax Record for the given state tax ID will not be counted.
  • The Check and Check Tax Records need to be available in order to use this function.

Syntax

Employee Worked in Month (State Tax ID, Year, Quarter, Month, Employee ID)

Parameters

Parameter | Description
State Tax ID | ID of the state tax to be searched for in the Check Tax Records
Year | four-digit year to be tested
Quarter | quarter (1, 2, 3, or 4) to be tested
Month | month (1, 2, or 3) within the quarter to be tested
Employee ID | ID assigned to the employee to be tested

Return

True (Y) or False (N)

Example

To find out whether employee 116 earned taxable ORSUI_E wages during the pay period that includes June 12, 2014, type:
IF (Employee Worked in Month ("ORSUI_E", 2014, 2, 3, "116"), "Worked", "Did not work")

The function searches the selected .PRT file (New, Current, or History) for a Check Tax Record for employee 116, with state tax ID "ORSUI_E", and a period end date greater than or equal to June 12, 2014, and less than July 12, 2014. If a Check Tax Record is found, the check record is retrieved to determine the number of days in that pay period. If the range from the period begin date to the period end date covers June 12, 2014, the function returns "true."

Related topics

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print GL Recap

Use to print a report that summarizes the entries made to each General Ledger account for the checks you have entered. See Printing a General Ledger Recap report for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print GL Recap - Print Selection window

Use to print a report that summarizes the entries made to each General Ledger account for the checks you have entered. You can summarize checks in the New, Current, or History Transaction file, specify ranges or conditions of checks to limit the checks included in the report, and select which print options are used.

This report is especially useful if you have lost the Recap report that prints when using Post Checks or Generate Accrual Entries.

Note: The GL Recap report can be out of balance if using a history file for which you have removed checks while Retain distributions in history was not marked in PR Settings, or if using a New Transaction file for which checks have not been printed.

For help on an item in this window, click [image] on the toolbar and then click the item.

Printing from a print selection window

Printing troubleshooter

Setting up the interface to General Ledger

Items In This Window

Include checks not processed (recap will not balance)

To include checks in the recap report that have not been processed, mark this box. The General Ledger Recap report will only include the debit entries for these checks (and not the credit entries), so the Debit and Credit columns on the report will not balance.

This item is only available if you are printing the report using the New Transaction file. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Conditions]

Sets up, views, or clears conditions which limit the checks that print in the report.

[Ranges]

Opens a Range window to select one or more ranges of records to print.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[Start]

Starts printing the GL Recap report.

[Print preview]

Opens a Print Preview indow which displays the General Ledger Recap report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print GL Recap (Tasks menu)

Use to print a report that summarizes the entries made to each General Ledger account for the checks you have entered.

Print GL Recap windows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print GL Recap windows

Print GL Recap - Print Selection

Transaction File Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a General Ledger Recap report

Overview

Printing the General Ledger Recap report produces a report that summarizes the entries made to each General Ledger account for the checks you have entered. Use this report if you have lost the Recap report that prints when using Post Checks or Generate Accrual Entries.

  1. From the Tasks menu, select Print GL Recap.
  2. Select which transaction file to use when running the report: New, Current, or History.
  3. To include checks in the report that have not processed, mark Include checks not processed (recap will not balance).
  4. Make any necessary print selections, for example, you may want to select ranges to limit the report to checks with an accounting date in a particular month.

How?

  5. Click [Start].

Note: The GL Recap report can be out of balance if using a history file for which you have moved checks while Retain distributions in history was not marked in PR Settings, or if using a New Transaction file for which checks have not been printed.

Creating accrual pays

Move Checks - History to History

Posting checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Checks

Use to print employee checks. See Printing checks for detailed instructions.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Checks - Print Selection window

Use to print employee checks, specify check information, and select print options for the checks and the check register. We recommend printing sample checks before printing actual payroll checks.

Warning You should back up the New Transaction file before printing checks.

For help on an item in this window, click [image] on the toolbar and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

How checks print

Correcting errors when exceeding maximum check amount

Printing checks

Reprinting checks

About processing and printing special checks

Printing sample checks in Payroll

Printing from a print selection window

Printing troubleshooter

Items In This Window

Bank account

Enter the bank account ID for which you want checks to print. You can click [List] to select a bank account that you have set up in Cash Management. The system looks for a match between this bank account ID and the bank account assigned to the check (which is assigned from the pay group you enter for the employee). If a check matches, it prints.

Check date

Enter the date you want printed on the checks and stored for each check.

When using Post Checks, if the check date is in the current month, the check is posted. Checks with a Check date in a future month can be printed, but they cannot be posted until the month on the checks is the same as Payroll's current month.

If Check date is selected for the Accounting date in the PR Settings window, this check date is used as the accounting date when General Ledger, Job Cost, Billing, and Equipment Cost entries are created from Payroll.

If the check date was entered incorrectly and the check(s) was printed, but not posted, you can reprint the check(s). Refer to the Correcting errors found in earnings entries and on checks in Payroll Help for additional information.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Starting check number

Accept the prefill, or enter the check number to print on the first check (up to 10 digits) for this check run. This item prefills based on information recorded for the Bank account in Cash Management, but you can enter a different Starting check number if necessary. If you are using check stock with pre-printed check numbers, be sure the number matches the first check number. Note that some tractor-feed printers cannot print on the first check in the printer.

If the check number prints incorrectly and the check(s) was printed, but not posted, you can reprint the check(s). Refer to Correcting errors found in earnings entries in Payroll Help for additional information.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Reprint checks

To reprint any processed or previously printed checks (located in the New Transaction file) for the selected bank, mark this box.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Print selection

The items that will print are (the titles of these items may be different if changed in Custom Descriptions):

  • Checks—Select this option, then make print selections for the checks.
  • Check Register—Select this option, then make print selections for the register.

If both the checks and the register have the same print destination, checks print before the register. You may want to print the check register to a file or to a different print destination to avoid printing the register on your check stock.

[Ranges]

Opens a Range window to limit the range of checks that print and list in the register. [Ranges] displays with asterisks if changes are made.

[Conditions]

Sets up, views, or clears conditions which limit the checks that print and list in the register. [Conditions] displays with asterisks if changes are made.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before printing. [Page Setup] displays with asterisks if changes are made.

[Start]

Starts printing checks and the check register.

[Align]

Asks if your printer is aligned correctly. If you click [No], asterisks print on your check stock to assist in aligning the checks in the printer. You can click [Align] as many times as necessary.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting the bank account when checks won't print

To identify whether the bank account you are using is preventing checks from printing, review the following areas.

  • The Bank account entered in the Print Checks - Print Selection window.

If it is incorrect (for example, if it is not a Payroll bank account), select the correct Bank account.

  • The Pay Group setup applicable to the employee whose check won't print.

From the Setup menu, select Pay Groups. Make certain that the account entered in the Bank Account column is correct for this Pay Group and that it matches the Bank account selected in the Print Checks - Print Selection window. If it doesn't match but it should, select the correct Bank Account. If the Bank Account set up for this Pay Group is correct, then this is the Bank account that should be entered in the Print Checks - Print Selection window in order to print checks for employees belonging to this Pay Group.

  • The Employee Setup for the employee whose check won't print.

From the Setup menu, select Employees. Enter the employee's ID and name, and review the Pay group selected in the Employee Setup window (General tab). If this employee does not belong to the Pay Group you're trying to print checks for, then his/her check won't print. If you want to change this employee's Pay group, select a different pay group from the list. Otherwise, checks for this employee (and any other employees in this Pay group) print only if this Pay group is assigned the Bank account entered in the Print Checks - Print Selection window.

  • The Bank account setup in Cash Management.

If the Bank account entered in the Print Checks - Print Selection window is correct, and each Pay group is assigned the appropriate bank account, review the bank account setup. From the Setup menu in Cash Management, select Bank Accounts. If a change was made to the Bank Account setup recently, or if a new Bank Account was added, double check that the setup is correct. Refer to Setting up a bank account in Cash Management Help for additional information.

Setting up a new payroll bank account

Setting up pay groups

How checks print

Printing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting the printer setup when checks won't print

Double check printer settings by clicking [Printer Setup] in the Print Checks - Print Selection window. If you find that the printer is set up incorrectly, change the necessary settings, for example printer name, fonts, copies, page range, and whether to print to a file. When finished, click [OK], then click [Start].

Note: Using the Printer Setup - Checks window to change print settings changes them for the current print job only. If you need to change the default printer settings, select Print Setup from the File menu, and make the appropriate changes. Refer to Setting up printers in Help for additional information.

Fixing checks if the printer jams

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How the check status can prevent a check from printing

View the Check status of a check(s) that won't print by opening a Check Information window using Enter Time, Enter Checks, or Change Unposted Time, or by using the Check Activity inquiry or report.

If the Check Status is | Then
New | Process the check(s) using Process Payroll. Checks must be processed before they can be printed.
Manual | Manual checks already have a specific check number and date assigned to them in the Enter Checks window and are not printed during a normal check run.
Printed | Reprint the check(s), if necessary, using Print Checks.

About the status of a check

Printing checks

Reprinting checks

Processing hourly checks

Processing salary checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Checks (Tasks menu)

Use to print employee checks.

Print Checks - Print Selection window

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

How checks print

Printing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing checks for a prior year

To print checks for a prior year, you must first determine the pay, tax deduction, and fringe amounts that need to appear on the check so you can modify the amounts after you process it. This is because the checks are processed with the limits for the new year when you process checks for a year that is closed. In addition, if you have already updated taxes for the new year, you must restore last year's taxes otherwise they will calculate with the current year's limits and rates.

Perform the following steps to process and issue a check for the prior year:

  1. Verify that you have a current backup of your data folder. If you do not have a current backup, use File Tools to back up your data now.
  2. If you have not yet updated your taxes for the new year, skip to step 5. Otherwise, if you have already updated taxes for the new year, use File Tools to rename your Tax.prx file to TaxNewYear.prx.
  3. Use File Tools to rename your pr.frm file to PRFormulaNewYear.prm (located in the Formula folder).
  4. Use File Tools to restore your taxes and your formulas (pr.frm) for the previous year. Tax file backups are performed when you download and update taxes. They are found in the Accounting\Misc\Download Tax folder.
  5. Use Enter Checks to enter the check for last year.
    1. Enter and process the check.
    2. Change any pay, tax, deduction, or fringe amounts as needed.
    3. Process the check and verify the totals ([Check Info]).
    4. Accept the check and exit the Enter Checks task.
  6. Print the check with a Check Date in the previous year.
  7. Post the check.
  8. Recalculate subject-to for the prior year.

How?

  9. Verify the appropriate employees’ totals and print reports as necessary.
  10. If you have not yet updated your taxes for the new year, skip steps 10 through 13. Otherwise, if you have already updated taxes for the new year, use File Tools to rename your Tax.prx file to TaxLastYear.prx.
  11. Use File Tools to rename your TaxNewYear.prx file to Tax.prx.
  12. Use File Tools to rename your pr.frm file to PRFormulaLastYear.prm.
  13. Use File Tools to rename your PRFormulaNewYear.prm file to pr.frm.

Printing Checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Process Payroll

Use to process check information before printing payroll checks. See Working with and processing Payroll for one pay period for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Process Payroll - Print Selection window

Use to process earnings information and taxes after entering earnings and before printing checks or generating direct deposits. If any employees with entered earnings are set up with auto pays, auto deductions, or auto fringes, these are calculated while processing payroll. In addition, earnings for employees in auto salary pay groups are automatically processed, along with the appropriate taxes, pays, deductions, and fringes.

For help on an item in this window, click [image] on the toolbar and then click the item.

Printing from a print selection window

Printing troubleshooter

About processing payroll

Processing hourly checks

Processing salary checks

Reprocessing checks

Items In This Window

Pay group

Enter the pay group ID for which you want checks to process. You can click [List] to select a pay group. All appropriate checks for employees who are assigned the pay group ID are processed.

To process checks for all employees for whom you have entered earnings (not salaried employees), leave this item blank. To process checks for salaried employees, you MUST specify an auto salary pay group, e.g., Salary.

Checks are only processed for employees with entered earnings, unless the employee is in an auto salary pay group and you have processed salary checks.

Period end date

Enter the period end date (required) for which you want checks to process. Checks with matching period end dates are processed. If processing checks for salaried employees, checks are created using this period end date.

Period begin date

Enter the period begin date for checks to be created for employees in the salary pay group you selected.

Reprocess checks

To process all unprinted checks, including those that have been processed already, mark this box. If you do not want to reprocess previously processed checks, leave this box unmarked so that only the checks with a status of New or Altered are processed. Refer to Payroll Help for more information about check statuses.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Weekly

To process auto pays, auto deductions, and auto fringes with weekly calculation frequencies for employees, unions or pay groups, mark this box.

Bi-weekly

To process auto pays, auto deductions, and auto fringes with biweekly calculation frequencies for employees, unions or pay groups, mark this box.

Semi-monthly

To process auto pays, auto deductions, and auto fringes with semi-monthly calculation frequencies for employees, unions or pay groups, mark this box.

Monthly

To process auto pays, auto deductions, and auto fringes with monthly calculation frequencies for employees, unions or pay groups, mark this box.

Semi-annually

To process auto pays, auto deductions, and auto fringes with semi-annual calculation frequencies for employees, unions or pay groups, mark this box.

Annually

To process auto pays, auto deductions, and auto fringes with annual calculation frequencies for employees, unions or pay groups, mark this box.

Check

To process auto pays, auto deductions, and auto fringes with Check as the calculation frequency for employees or unions, mark this box. This box can be unmarked if necessary, for example if processing bonus checks and you want to exclude items with Check as the calculation frequency.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

On demand

To process auto pays, auto deductions, and auto fringes with on demand calculation frequencies for employees, unions or pay groups, mark this box.

[Printer Setup]

Opens the Printer Setup window to change printer options before processing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before processing. [Page Setup] displays with asterisks if changes are made.

[Conditions]

Sets up, views, or clears conditions which limit the checks that process. [Conditions] displays with asterisks if changes are made.

[Start]

Starts processing.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculation method list

The Calc method item lists commonly-used calculations so you don't have to create a formula to handle routine calculations. If the preset calculation methods don’t meet your needs, you can select Formula as the Calc method and design your own formula.

Flat amount

Net pay

Regular hrs

Gross pay

Overtime hrs

Days worked

Total hrs

Weeks worked

Regular pay

Other units

Overtime pay

Formula

Total pay

Hrs paid

Straight pay

About calculation methods

How calc methods prefill for union pays, union deductions, and union fringes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days worked

Days worked is determined from the Pay Group Setup window, or if entered during earnings entry, from the Check Information window using Enter Time, Change Unposted Time, or Enter Checks. Use this calculation method if the pay, deduction, or fringe is based on the number of days worked. For example, an employee is working offsite for 5 days and receives a lodging allowance of $75.00 for each day worked. Select Days worked as the Calc method and enter 75.00 for the Amount to generate the following results: 5 days X $75.00 = $375.00.

Days worked pays, deductions, and fringes are calculated automatically only for the first check in a pay period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Direct deposit checks

Employees who direct deposit only a portion of their net pay receive a check and an attached stub when using Print Checks (typically after first using Generate Direct Deposits). Employees who direct deposit their entire net pay do not receive a check when using Print Checks, but do receive a direct deposit notification or stub when using Generate Direct Deposits.

Printing checks

About processing payroll

Processing hourly checks

Processing salary checks

Generating direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Flat amount

Use this calculation method if the pay, deduction, or fringe is a flat amount. For example, if an employee monthly car allowance is a flat amount of $150.00, select Flat amount for the Calc method and enter 150.00 for the Amount.

Flat amount pays, deductions, and fringes are calculated automatically only for the first check in a pay period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula

Use if the calculation method for the pay, deduction, or fringe cannot be accommodated by one of the preset calculation methods. Select Formula to calculate the pay, deduction, or fringe using your own formula, and enter the formula ID in Formula instead of entering an Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Gross pay

Gross pay consists of all pay IDs entered with a Pay Type of Regular, Overtime, and Other. Use this calculation method if the pay, deduction, or fringe is based on gross pay. For example, an employee receives $500.00 of regular pay, $112.50 of overtime pay, and $100 of bonus pay (Pay Type is Other). The employee has a 401(k) plan deduction that is calculated on 8% of gross pay. Select gross pay for the Calc method and enter 8.0 for the Percent to generate the following results: ($500.00 + $112.50 + $100.00) X .08 = the deduction amount of $57.00.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hrs paid

Hours paid are accumulated as: regular hours + (overtime hours X overtime factor). Use this calculation method if the pay, deduction, or fringe is based on the number of hours paid. For example, an employee worked 40 regular hours and 5 overtime hours for the week. The overtime factor is 1.5. A union Health & Welfare benefit is 1.40 for each hour paid. Select Hrs paid for the Calc method and 1.40 for the Amount to generate the following results: (40 + (5 X 1.5)) X 1.40 = the fringe amount of $66.50.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manual checks

Manual checks are hand written checks entered using Enter Checks by clicking [Manual] and entering a check date and check number. When using Print Checks, checks with a status of Manual are not printed.

About termination checks

Manually entering hand-written checks and automatically processing check information

Changing entered earnings into a manual check

Processing hourly checks

Processing salary checks

About processing payroll

Printing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Multiple checks per employee

An employee might receive more than one check per pay period when the employee is paid regular wages with one check and, for example, receives a bonus paid with a second check. Payroll can track up to fifty checks for an employee for the same pay period. When checks are printed, all checks for an employee print together. In the example, the regular payroll check prints first followed immediately by the second bonus check.

Printing checks

About processing payroll

Processing salary checks

Processing hourly checks

Entering multiple checks for an employee in a single pay period

Entering checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Negative checks and earnings

Negative manual checks can be used to make adjusting entries. However, when Payroll generates a negative check, it could be the result of previous entry errors. In addition, trying to use negative time entries to correct errors may cause extensive accounting problems for you in the long term. Click the following for details.

Correcting errors when Process Payroll generates a negative check.

Correcting errors on previous checks using negative time entries.

Note: A negative check does not print during Print Checks.

Correcting errors found in earnings entries

Deleting checks

Editing checks

Entering checks

Entering time

About processing payroll

Processing hourly checks

Processing salary checks

Voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Net pay

To calculate net pay, earnings are computed, taxes and deductions are subtracted, and a preliminary net pay is derived. Use this calculation method if the pay, deduction, or fringe is based on a percent of net pay. For example, if a wage garnishment accrues at 15% of net pay, select Net pay as the Calc method and enter 15.0 as the Percent (net pay is multiplied by .15 to calculate the pay, deduction, or fringe).

For pays based on net pay, once the amount of pay is calculated, it is added to the employee’s earnings. The appropriate taxes and deductions are then re-calculated to derive a final, inclusive net pay. For deductions based on net pay, once the deduction amount is calculated, it is subtracted from employee earnings and taxes are re-calculated to derive a final, inclusive net pay. For fringes based on net pay, the fringe amount is calculated using the preliminary net pay amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other units

Use this calculation method if the pay, deduction, or fringe is based on other units, e.g., miles. For example, an employee receives a travel reimbursement of 35 cents per mile traveled. The employee has driven 150 miles. Select Other units for the Calc method and enter .35 for the Amount to generate the following results: 150 miles X $.35 = $52.00. Unit amounts are calculated using the Units column in Enter Time, Change Unposted Time, or Enter Checks.

If entering a calculation method for a pay and you select Other units, you can enter a Formula to calculate a rate, then when the check is processed, the rate is multiplied by the number of Units.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overtime hrs

Overtime hours consist of total units entered for pay IDs with a Pay Type of Overtime. Use this calculation method if the pay, deduction, or fringe is based on overtime hours. For example, an employee worked 40 regular hours and 5 overtime hours for the week. The employee has a fringe benefit that accumulates $1.25 for each overtime hour worked. Select Overtime hrs for the Calc method and enter 1.25 for the Amount to generate the following results: 5 hours X $1.25 = the fringe amount of $6.25.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overtime pay

Overtime pay consists of all pay IDs with a Pay Type of Overtime. Use this calculation method if the pay, deduction, or fringe is based on overtime pay. For example, an employee receives $500 regular pay and $112.50 overtime pay. The employee has a union benefit that accumulates at 4.0% of overtime pay. Select Overtime pay for the Calc method and enter 4.0 for the Percent to generate the following results: $112.50 X .04 = the benefit amount of $4.50.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Process Payroll (Tasks menu)

Use to process check information before printing payroll checks.

Process Payroll - Print Selection window

About processing payroll

Processing hourly checks

Processing salary checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Processing a check with negative earnings and the net amount of the check is negative

If you process a check that includes negative earnings, and the net amount of the check is negative:

  • deductions and fringes do not calculate.
  • taxes do not calculate, but a negative taxable and subject-to are created.
  • no negative burden detail records are created.

Negative earnings might correct errors in costing time entries to a specific job. However, they could also result in labor burden to these same jobs being overstated and in inaccurate employee taxable and subject-to amounts that could negatively impact how taxes calculate for an employee in the future.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Processing a check with negative earnings and the net amount of the check is positive

If you process a check that includes negative earnings, and the net amount of the check is positive, taxes, burden, deductions, and fringes may calculate correctly. However, the negative earnings entries might cause other, more subtle errors that could go unnoticed for several pay periods.

For example, in a prior pay period, a clerk entered time to the wrong job, and the check was printed and posted. To reverse the prior entry, the clerk entered negative time for the week that was entered incorrectly, positive time for the job that should have been used in the prior pay period, and then entered earnings for the current week as usual. If the job used is in the same work state and work local as the original entry, this process can successfully correct the entry errors. However, if the job used for the previous check is in a state different from the job that should have been used, negative taxes will not calculate. Similarly, if the job used for the previous check and the current check are in the same state but in different local tax areas, local taxes will not calculate properly. In either case, the incorrect tax calculation causes an overstatement of costs in Job Cost. To correct an error where work states or work locals differ, the clerk should have first voided the check and re-entered it with the correct information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Regular hrs

Regular hours consist of total units entered for pay IDs with a Pay Type of Regular. Use this calculation method if the pay, deduction, or fringe is based on the total regular hours. For example, an employee has worked 40 regular hours and 5 overtime hours for the week. The employee has a fringe benefit that accumulates $1.25 for each regular hour worked. Select Regular hrs for the Calc method and enter 1.25 for the Amount to generate the following results: 40 hours X $1.25 = the fringe amount of $50.00.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Regular pay

Regular pay consists of all pay IDs with a Pay Type of Regular. Use this calculation method if the pay, deduction, or fringe is based on regular pay. For example, an employee receives $500 regular pay and $112.50 overtime pay. The employee has a union benefit that accumulates 5.0% of regular pay. Select Regular pay for the Calc method and enter 5.0 for the Percent to generate the following results $500.00 X .05 = the benefit amount of $25.00.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Straight pay

Straight pay is calculated by multiplying total hours worked by the regular rate of pay. Use this calculation method if the pay, deduction, or fringe is based on straight pay. For example, an employee worked 40 regular hours and 5 overtime hours for the week with a rate of pay of $15.00. The employee has a workers' compensation fringe benefit that calculates 5.0% on the straight pay portion of earnings. Select Straight pay for the Calc method and enter 5.0 for the Percent to generate the following results: (40+5) X 15.00 = 675.00 basis. $675.00 X .05 = the benefit amount of $33.75.

Note You have the option to include a Pay Type of Other or Cash fringe in the straight pay calculation by marking the Straight pay box for an Other pay in the Pay Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SUI calculation examples

Employer SUI calculation examples

Employee 101

For this example, assume the employee #101 has earnings in two states, OR and WA

Note These samples do not reflect actual OR or WA SUI calculations.

Tax ID | State | Limit | Percent
ORSUI_E | OR | 8,000.00 | 3.00000
WASUI_E | WA | 10,000.00 | 4.00000

For the first twenty-four paychecks, the SUI tax is imposed on the employee. With the twenty-fourth check, however, the combined YTD Subject-to amount (combined earnings from all states) reaches the limit of $8,000.00 for the state of Oregon. There is no more SUI tax imposed for the state of Oregon for the remainder of the year:

Check # | State | Gross | Taxable | Subject-to | Percent | Tax
22 | OR | 6,000.00 | 6,000.00 | 6,000.00 | 3.00000 | $180.00
23 | WA | 1,000.00 | 1,000.00 | 1,000.00 | 4.00000 | 40.00
24 | OR | 2,000.00 | 2,000.00 | 1,000.00 | 3.00000 | 30.00*
25 | OR | 2,000.00 | 2,000.00 | 0.00 | 3.00000 | 0.00

The state of Washington continues to impose SUI tax; however, with the twenty-sixth check, the combined YTD Subject-to amount for the employee reaches the limit of $10,000 for the state of WA.

Check # | State | Gross | Taxable | Subject-to | Percent | Tax
26 | WA | 3,000.00 | 3,000.00 | 2,000.00 | 4.00000 | 80.00**

For the rest of the year, the employee's earnings are not subject to SUI tax for the state of Oregon or Washington.

* Total SUI Subject-to has reached the $8,000.00 limit for OR.

** Total SUI Subject-to has reached the $10,000.00 limit for WA.

Note: Louisiana and Minnesota are the exceptions to the standard method of calculating the taxable wage limit for unemployment taxes. When LASUI_E or MNSUI_E tax IDs are calculated, wages covered by other states’ unemployment insurance programs are not included in the calculation of the limit for these states.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total hrs

Total hours consist of total units entered for pay IDs with a Pay Type of Regular and Overtime. Use this calculation method if the pay, deduction, or fringe is based on total hours. For example, an employee worked 40 regular hours and 5 overtime hours for the week. The employee has a fringe benefit that accumulates $1.25 for each hour worked, regardless of whether the hours worked are regular or overtime. Select Total hrs for the Calc method and enter 1.25 for the Amount to generate the following results: (40 + 5 hours) X $1.25 = the fringe amount of $56.25.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total pay

Total pay consists of total pay entered for pay IDs with a Pay Type of Regular and Overtime. Use this calculation method if the pay, deduction, or fringe is based on total pay. For example, an employee receives $500 regular pay and $112.50 overtime pay. The employee has a union benefit that accumulates 4.0% of regular and overtime pay. Select Total pay for the Calc method and enter 4.0 for the Percent to generate the following results: ($500.00 + $112.50) X .04 = the benefit amount of $24.50.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Weeks worked

Weeks worked is determined from the Pay Group Setup window, or if entered during earnings entry, from the Check Information window using Enter Time, Change Unposted Time, or Enter Checks. Use this calculation method if the pay, deduction, or fringe is based on the number of weeks worked. For example, an employee is working offsite for 2 weeks and receives a lodging allowance of $250.00 for each week worked. Select Weeks worked as the Calc method and enter 250.00 for the Amount to generate the following results: 2 weeks X $250.00 = $500.00.

Weeks worked pays, deductions, and fringes are calculated automatically only for the first check in a pay period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Zero net checks

Checks that amount to zero are still processed when using Process Payroll. Generally, these types of checks are a result of employees taking advantage of direct deposit programs. For example, the net amount of the check might be taken as a direct deposit resulting in a check amount of zero.

Checks with a zero check amount and no direct deposit deductions print as a voided check during Print Checks. If a zero net check is created to correct an employee's earnings, taxes, deductions, or fringes, you may want to enter a manual check date and manual check number to avoid printing the check as a voided check. Checks with a check amount of zero with direct deposit deductions do not print during Print Checks, however, a direct deposit notification form or stub does print during Generate Direct Deposits.

Earnings information from any check with a zero check amount is posted as usual to the employee when using Post Checks.

About processing payroll

Printing checks

Processing hourly checks

Processing salary checks

Generating direct deposits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alabama state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: The Alabama Unemployment Compensation Tax Number you enter for State ID can be found on the CR4, CR4A, UC-1 OR, and other tax reporting forms that the state of Alabama provides each quarter. The correct use of this number is critical when reporting quarterly information. If you have any doubt about the number you should enter, contact the Alabama DIR Tax Status Unit for correct identification.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alaska state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: To ensure the eFile contains the required information, the following steps must be completed prior to generating the file:

  • Each employee’s Occupational Code must be entered for Misc tax code 2 in the Employee Setup - State window for AK.
  • Each employee’s two-digit Geographic Code must be entered for Misc tax code in the Employee Setup - State window for AK.

The applicable Geographic Code and Occupational Code can be found in the Occupational Coding Manual provided by the Alaska Employment Security Tax Division.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Arizona state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

If your company has multiple UI approved branch numbers, enter the branch number where each employee works for Misc tax code 3 in the Employee Setup - State window for Arizona. This code is used for eFiling.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Arkansas state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


California state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Aatrix State and Federal Reports can be used to produce either the DE 9C Quarterly Wage Report or DE 9C eFile, as approved by the State of California, Employment Development Department. To avoid penalties from the state, submit quarterly reports on laser forms, pre-printed forms or through eFiling, not on plain paper.

Preliminary setup for the California DE 9C quarterly wage report

Before producing the DE 9C printed wage report or eFile, you must complete some preliminary setup.

If you are reporting different wage types for some employees, the wage code for those employees must be entered in the first position of Misc tax code 2 in the Employee Setup - State window for California. For detailed information about wage types, please refer to the DE 9C documentation issued by the State of California.

If you are a branch coded employer and you include employees for more than one branch in the same Payroll master file, the branch for each employee must be entered for Misc tax code 3 on the Employee Setup - State window for California. If only one branch is included in each master file, the branch code does not need to be entered in the Employee Setup - State window.

Caution! To avoid penalties from the state, submit quarterly reports by eFiling, or on laser forms, pre-printed continuous feed forms, not on plain paper.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Colorado state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: Be sure to enter your employer account number for the State ID, as assigned by the State of Colorado Department of Labor and Employment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Connecticut state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: Be sure to enter your Federal ID number, your State ID number, and the quarter-end date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


District of Columbia quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Florida state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: Use State ID to enter your UC Account Number in one of the following formats: 12345678 or 1264567-8.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Georgia state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Be sure to refer to the documentation issued by the Georgia Department of Labor (GDOL) for requirements and instructions. Not all employers are required to submit their quarterly wage reports by eFiling.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hawaii state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Idaho state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Illinois state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Be sure to refer to the documentation issued by the Illinois Department of Employment Security (IDES) for requirements and instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Indiana state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Be sure to refer to the documentation issued by the Indiana Department of Workforce Development for requirements and instructions.

If your company has location numbers, they must be entered for each employee for Misc tax code 2 in the Employee Setup -State window. This information is used in the electronic file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Iowa state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: In order to meet Iowa's electronic filing requirements, you must enter the quarter end date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Kansas state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: In order to meet Kansas's electronic filing requirements, you must enter the quarter end date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Kentucky state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: In order to meet Kentucky's electronic filing requirements, you must enter the quarter end date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Louisiana state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

When generating an eFile, you must report multiple worksite information on Form BLS 3020. This information is not included in the eFile. If you have questions about Form BLS 3020, please contact the Louisiana Department of Labor at (225) 342-3160.

Notes:
  • In order to meet Louisiana's eFile requirements, you must enter your Federal ID number, the first six digits of your Louisiana State ID number, and the quarter end date.
  • The Louisiana Dept of Labor requires that quarterly taxable wages and excess wages be rounded to the nearest dollar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maine state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

In order to meet Maine's eFile requirements, you must enter your Federal ID number plus your two digit state extension (Withholding Acct. No.), your 10-digit Maine State ID number (US Employer Acct. No.), and the quarter end date.

Note: The Federal ID number you enter must be 11 digits, including the two digit state extension assigned to your company. To verify or obtain your company's two-digit state extension, please contact Maine Revenue Services (formerly the Bureau of Taxation).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maryland state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: You must enter your Federal ID number and the quarter end date in order to meet Maryland's reporting requirements.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Massachusetts state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: The Weeks Worked column on the quarterly report prints the total of Prior Quarter SUI Weeks (Pr Qtr SUI Wks) or QTD SUI Weeks (Qtr SUI Wks) from the Employee Setup - Tax window for each employee for whom you are reporting Massachusetts quarterly wages.

Reporting quarterly wages for corporate officers and owners in Massachusetts

If you are reporting quarterly wages for an employee who is a corporate officer or owns or controls a portion of the corporation, enter the letter "O" (not a zero) in the first position of Misc Tax Code 2 in the Employee Setup – State window for each applicable employee. A "1" will then print in the appropriate location in the electronic file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Michigan state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Notes:
  • Enter your state ID number using 10 characters (spaces included) where characters 1 through 7 are the MESC Account Number and characters 8 through 10 are the Multi Unit Number. If you are not a multi-unit employer, characters 8 through 10 should be entered as 000.
  • If an employee is engaged in family employment as defined by the Michigan Employment Security Commission, enter an "F" in the first position of Misc tax code 2 in the Employee Setup - State window. An "F" will print in the status column on the quarterly report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Minnesota state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Although the state of Minnesota accepts eFile submissions, you can still print the state quarterly form for your records.

Other pays for Minnesota

Be sure to select any Other pays (such as holiday, vacation, and sick pays) that should be included in Hours Worked (HRS WKD column on the report) as defined by the Minnesota Department of Economic Security. The total hours worked for the quarter will include QTD Regular and Overtime hours from the Employee Setup - State window for Minnesota, plus QTD units from the Employee Setup - Pays window for any Other pays selected when the report runs.

Reporting quarterly wages for corporate officers in Minnesota

If you are reporting quarterly wages for an employee who is a corporate officer; owns or controls a portion of the corporation; or is the spouse, parent, or minor child of a partner or of a worker who owns or controls a portion of the corporation, enter the letter "O" (not a zero) in the first position of Misc Tax Code 2 in the Employee Setup - State window for each applicable employee. An "X" will then print in Item 13 (CD) on the quarterly report, and a "Y" will print in the appropriate location in the electronic file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mississippi state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Missouri state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

For employees hired on a trial basis and employed no longer than 28 consecutive calendar days, enter 1 in the first position of Misc tax code 2 in the Employee Setup - State window for Missouri. Otherwise, leave Misc tax code 2 blank. Make certain you've entered a termination date in the Employee Setup window (Misc Info tab) for any temporary workers you no longer employ.

Note: Enter your Missouri Employer Account Number for State Account #. This number can be found in item 2 on the Missouri Quarterly Contribution and Wage Report (form MDES-4).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Nebraska state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Nevada state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Aatrix State and Federal Payroll Reports can be used to print the Continuation Sheet (Form NUCS-4073) for the Nevada Employer's Quarterly Contribution And Wage Report. This report is designed to be printed on plain paper. Use 16-pound or heavier weight paper. Submit the printed report to the state; you do not have to transfer the information onto the state's form.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Hampshire state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: In order to meet New Hampshire's electronic reporting requirements, you must enter your State ID number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Jersey state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Notes:
  • Enter your 12-digit New Jersey Employer Registration Number in either of the following formats: 999999999999 or 999-999-999/999 (punctuation will be removed when the eFile is generated). This number appears on the quarterly report package mailed to each employer and consists of your 9-digit federal ID plus a 3-digit suffix.
  • The Weeks Worked column on the quarterly report prints the total of Prior Quarter SUI Weeks (Pr Qtr SUI Wks) or QTD SUI Weeks (Qtr SUI Wks) from the Employee Setup - Tax window for each employee for whom you are reporting New Jersey quarterly wages.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Mexico state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: Enter your seven-digit SUI number for New Mexico for the State ID.

Reporting quarterly wages for owners and officers in New Mexico

If you are reporting quarterly wages for an employee who is an owner or officer, enter the letter "O" (not a zero) in the first position of Misc Tax Code 2 in the Employee Setup - State window for each applicable employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New York state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Aatrix State and Federal formas can be used to print laser quarterly wage reports according to the State of New York specifications for form NYS-45-ATT and to produce an eFile for the first three quarters of the year. For the fourth quarter, the NYS-45-ATT is a consolidated report combining the fourth quarter unemployment wage information and annual W-2 information on the form and in the eFile.

Caution! The New York quarterly report prints columns (d) YTD NYSWH Taxable and (e) YTD NYSWH Tax plus YTD tax amounts for the first and last tax on the tax groups NYC and YONK. If more than two taxes are added to either of these tax groups, only the first and last taxes will be included in column (e) on the report. If the names of the tax groups are changed, the taxes will not print.

Notes:
  • Be sure to enter your State ID (New York state withholding number) for New York. This number will be either 10 digits (9 digits plus a check digit), or 12 digits (11 digits plus a check digit).
  • If an employee was a resident of New York state for part of the year but is not a resident at the time of generating the quarterly report for 4th quarter, enter NY in Misc tax code 3 on the employee state record for NY.

About the columns on the New York quarterly report

  • If you are reporting first, second, or third quarter wages, only columns (a) through (c) will print on the quarterly report. If you are reporting fourth quarter wages, all columns will print.
  • Column (c) prints QTD NYSUI_E Taxable (Employee Tax Record) minus QTD Pay (Employee Pay Record) for any Other pays selected when running the quarterly report. The QTD Pay for Other pays selected at run time is printed on a separate page.
  • Column (d) prints YTD FWH Taxable (Employee Tax Record).
  • Column (e) prints YTD NYSWH Tax (Employee Tax Record) plus YTD Tax (Employee Tax Record) for the first and last tax IDs on the Tax Groups NYC and YONK.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


North Carolina state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Use Aatrix State and Federal Payroll Reports to produce quarterly wage reports for North Carolina form NCUI 101-B, or on 8.5 by 11-inch plain, white, OCR bond paper, or eFile as approved by the Employment Security Commission (ESC) of North Carolina.

The eFile contains an additional record— the "N" record—that contains the data required on the NCUI 101 form, Employer Quarterly Tax and Wage Report. If you eFile quarterly data, you are no longer required to submit the NCUI 101 form.

For each employee who is considered a seasonal employee by the state of North Carolina, enter a "1" for Misc tax code 2 on the Employee Setup - State window for North Carolina. (You no longer use Misc tax code on the Info Entry tab of the Employee Setup window to indicate seasonal employees.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ohio state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

If your company has multiple plant or worksite codes, enter the employee worksite code for Misc tax code 3 in the Employee Setup - State window for Ohio. This code is used for eFiling.

Notes:
  • Be sure to enter your Ohio Bureau of Employee Services (OBES) number for the State ID.
  • The Weeks Worked column on the quarterly report prints the total of Prior Quarter SUI Weeks (Pr Qtr SUI Wks) or QTD SUI Weeks (Qtr SUI Wks) from the Employee Setup - Tax window for each employee for whom you are reporting Ohio quarterly wages.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Oregon state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Oregon State ID format

When printing the Oregon quarterly wage report, the State ID (Oregon Business Identification Number) must be 7-1 digits, such as 1234567-8 (seven digits before the hyphen, and one after). For State IDs entered with 6-1 digits, such as 123456-7 (six digits before the hyphen, and one after), a leading zero is inserted, as required by the state, when the State ID prints on the quarterly report, such as 0123456-7.

The State ID prefills from the Employer ID entered for the Oregon state Tax Group, but it can be overwritten when running the quarterly report.

Note: The Hours Worked column on the quarterly report prints the total of Prior Quarter SUI Hours (Pr Qtr SUI Hr) or QTD SUI hours (Qtr SUI Hrs) from the Employee Setup - Tax window for each employee for whom you are reporting Oregon quarterly wages.

Related topics

Setting up states for individual employees

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pennsylvania state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Sage 300 Construction and Real Estate supports form UC-2AS, the continuation sheet, for this state.

Note: The Weeks Worked column on the quarterly report prints the total of Prior Quarter SUI Weeks (Pr Qtr SUI Wks) or QTD SUI Weeks (Qtr SUI Wks) from the Employee Setup - Tax window for each employee for whom you are reporting Pennsylvania quarterly wages.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rhode Island state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: In order to meet Rhode Island's electronic reporting requirements, you must enter your Federal ID number and the Quarter end date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


South Carolina state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Reporting quarterly wages for corporate officers in South Carolina

If you are reporting quarterly wages for an employee who is a corporate officer; owns or controls a portion of the corporation; or is the spouse, parent, or minor child of a partner or of a worker who owns or controls a portion of the corporation, enter the letter "O" (not a zero) in the first (leftmost) character of Misc Tax Code 2 in the Employee Setup - State window for each applicable employee. A "1" will print in the appropriate location in the eFile.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tennessee state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: When entering your Account number, enter only the second through seventh digits. For example, if your State ID appears as 0123-456 7 on state correspondence, enter it as 123456, dropping the first and last digits and any spaces or hyphens.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Texas state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Sage 300 Construction eFiling by Aatrix can be used to produce quarterly wage reports on form C-4, on 8 1/2 by 11 inch plain white 20 pound paper, or electronically as approved by the Texas Workforce Commission.

Contact the Texas Workforce Commission if you have questions about submitting an eFile.

Note: In order to meet electronic reporting requirements for Texas, enter your State ID number and the Quarter end date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Utah state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: Be sure to use your Utah Employer's Registration number for the State ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Virginia state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Washington state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: The Hours Worked column on the quarterly report prints the total of Prior Quarter SUI Hours (Pr Qtr SUI Hr) or QTD SUI hours (Qtr SUI Hrs) from the Employee Setup - Tax window for each employee for whom you are reporting Washington quarterly wages.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


West Virginia state quarterly wage forms

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Which quarterly reports to print

Sage 300 Construction and Real Estate provides a selection of month-end and quarter-end reports. Select the reports that are most useful to your business based on the federal and state requirements in your area.

Reports > Pay Period Processing

  • Deposit Summary

Reports > Registers

  • Earnings Register
  • Tax Register

Reports > Tax Preparation

  • Subject-to Employee
  • Subject-to Employer
  • 941 Preparation

Reports > Employee Totals menu

  • Employee Earnings Totals
  • Employee Deduction Totals
  • Employee Fringe Totals

Tasks > State eFile and Reporting

To generate reports using Sage 300 Construction eFiling by Aatrix, including quarterly state forms and the 941 and 941 Schedule B reports.

Other reports, if applicable

  • Union Reports
  • Certified Payroll Reports
Related topics

Closing the month

Closing the quarter

Closing the year

Generating quarterly reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Wisconsin state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Wyoming state quarterly wage reporting

You can eFile or print your state quarterly wage reports using Sage 300 Construction eFiling by Aatrix.

See State eFile and Reporting for more information.

Note: The Hours Worked column on the quarterly report prints the total of Prior Quarter SUI Hours (Pr Qtr SUI Hr) or QTD SUI hours (Qtr SUI Hrs) from the Employee Setup - Tax window for each employee for whom you are reporting Wyoming quarterly wages.

Insurance coverage type

Before printing the quarterly report or generating an eFile, enter the appropriate Workers' Compensation and Unemployment Insurance coverage type in the first position of Misc Tax Code 2 in the Employee Setup - State window for each employee.

  • B = Employee is covered by Unemployment insurance and Workers' Compensation.
  • U = Employee is covered by Unemployment Insurance only.
  • W = Employee is covered by Workers' Compensation only.

Employee hire dates

An employee's hire date will be reported in the quarter hired if the employee has earnings in that quarter. If no earnings are paid in the quarter, the hire date is not reported. For example, an employee with a hire date of March 31 and paid for the first time on April 15 will not have a hire date reported in the first quarter.

Reporting quarterly wages for corporate officers in Wyoming

If you are reporting quarterly wages for an employee who is a corporate officer, enter one of the following codes in the second position of Misc Tax Code 2 in the Employee Setup - State window for each applicable employee.

  • P = President
  • S = Secretary
  • T = Treasurer
  • O = Other

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Subject-to

Use to recalculate taxable and subject-to amounts for each Payroll check, and to recalculate the taxable and subject-to accumulated totals that display in the Employee Setup - Taxes window for the current and prior year. See Recalculating subject-to amounts for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Subject-to - Print Selection window

Use to recalculate taxable and subject-to amounts for each Payroll check, and to recalculate the taxable and subject-to accumulated totals that display in the Employee Setup - Taxes window. You can recalculate the checks for the current year or the prior periods. You can select ranges of employees for the recalculation, and specify print options.

You may need to adjust tax amounts if, for example, a tax reaches a limit for checks in one pay period, and those checks are not posted before processing payroll in the next pay period, causing too much tax to be calculated for checks in the second pay period.

Caution
  • Because Recalculate Subject-to makes significant changes to your data, back up the master file (MASTER.PRM) and the current and history files (CURRENT.PRT and HISTORY.PRT) before recalculating subject-to amounts.
  • If you are recalculating the prior year subject-to amounts, make sure that the tax file contains the correct limits for the prior year.

Notes:

  • If the checks you must recalculate are in multiple files, check the clear month-, quarter-, and year-to-date amounts only on the oldest file. For example, for files Q1, Q2, Q3, and Q4, clear the totals for Q1(quarter 1) only; then continue recalculating Q2, Q3, and Q4 without clearing the totals again.
  • Note that the master and transaction filenames may be different if using named files (Company Settings, File Locations).
  • If you are calculating only one file, verify that the Clear month, quarter checkbox is selected.

For help on an item in this window, click [image] on the toolbar and then click the item.

Example of recalculating subject-to amounts for multiple files

Recalculating subject-to amounts

Moving checks from a current file to a history file

Moving checks from one history file to another history file

Printing from a print selection window

Printing troubleshooter

Items In This Window

Clear taxable and subject-to period totals

To clear all month-, quarter-, and year-to-date taxable and subject-to accumulated totals, select this check box. You should clear these totals by selecting the check box only when recalculating the first (oldest) transaction file for the current year. For each subsequent transaction file you recalculate, do not select this check box.

Year to recalculate

Selects the Payroll year to recalculate subject-to amounts for. Click either [Prior year] or [Current year].

Warning

  • If you are recalculating the prior year subject-to amounts, make sure that the tax file contains the correct limits for the prior year.

I have verified that the tax file contains the correct limits for the prior year

Select this check box when recalculating subject-to amounts for the prior year. Select this check box only after you have verified the tax file contains the limits for the prior year.

[Printer Setup]

Opens the Printer Setup window to change printer options before posting. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before posting. [Page Setup] displays with asterisks if changes are made.

[Start]

Starts recalculating subject-to amounts.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[Ranges]

Opens a Range window to select one or more ranges of records to print. [Ranges] displays with asterisks if changes are made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the fields updated during Recalculate Subject-to

This table indicates which fields are updated when Payroll is in a given month.

Example 1: If the current month is January and you select Recalculate Subject-to for the current year, the MTD, QTD and YTD fields are recalculated.

Example 2: If the current month is February and you select Recalculate Subject-to for the prior year, the PQTD and PYTD fields are recalculated.

Period to Recalculate | Current Year |  |  |  |  | Prior Year
Current Payroll Month | Jan | Feb | Mar | Apr | May- Dec | Jan | Feb | Mar | Apr | May- Dec
PMTD | - | X | X | X | X | X | - | - | - | -
MTD | X | X | X | X | X | - | - | - | - | -
PQTD | - | - | - | X | X | X | X | X | - | -
QTD | X | X | X | X | X | - | - | - | - | -
PYTD | - | - | - | - | - | X | X | X | X | X
YTD | X | X | X | X | X | - | - | - | - | -

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of recalculating subject-to amounts for multiple files

You may need to recalculate subject-to amounts in more than one file if checks have been moved to a history file. Start with the oldest file for the year and continue chronologically in order to the current file.

For example, to recalculate subject-to amounts for earnings dated January 1 - June 30 in a history file, and for earnings dated July 1 to the present time in a current file:

  • First, recalculate subject-to amounts for the history file, since this holds your oldest earnings of the current year. Select the Clear taxable and subject-to amounts check box.
  • Next, recalculate subject-to amounts for the current file. Do NOT select the Clear taxable and subject-to amounts check box.

Moving checks from one current file to another current file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculate Subject-to (Tools menu)

Use to recalculate taxable and subject-to amounts for each Payroll check, and to recalculate the taxable and subject-to accumulated totals that display in the Employee Setup - Taxes window for the current or prior year.

Recalculate Subject-to - Print Selection window

Recalculating subject-to amounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recalculating subject-to amounts for prior year totals

Follow the steps below to recalculate subject-to amounts for the prior year, prior quarter, and prior month.

  1. Verify that all of the transaction files with prior year earnings information are in the data folder where you will recalculate the subject-to amounts (Inquiry > Check Information > Check Activity > Current).
  2. Use File Tools to back up all Payroll files containing earnings information for the current and prior quarter (for example, Master.prm, Current.prt, History.prt).
  3. Print the Prior Period Subject-to Employee and Prior Period Subject-to Employer reports (Reports > Tax Preparation).
  4. From the Setup menu, select Taxes > Tax Rates and verify the tax limits in the tax file are correct for the period you need to recalculate.
  5. Recalculate subject-to amounts as follows:
    1. From the Tools menu, select Recalculate Subject-To.
    2. Select Current or History then click [OK].

      3. Note: Ensure you select the oldest file first so that the correct amounts update the taxable and subject-to totals for each period. Select the file that contains earnings from the beginning of the prior year and select all additional files in chronological order until the subject-to and taxable amounts are recalculated through the current period.

    3. Select Prior Year.
    4. Select the Clear Taxable and subject-to period totals check box.

      5. Note: Select this check box only if you have just one Payroll transaction file or when you select the oldest file to recalculate.

    5. Select the I have verified that the tax file contains the correct limits for the prior year check box.
    6. If you want to limit the number of employees recalculating, click [Ranges] then select the employees to recalculate. Click [OK].
    7. Click [Printer Setup], make any necessary print selections, and click [OK].
    8. Click [Start] then click [Yes] to verify that you have backed up your Payroll files.
  6. Repeat step 5 for each file that contains earnings for the current and prior year.
  7. Verify the new amounts by printing the Prior Period Subject-to Employee and Prior Period Subject-to Employer reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Tables - Pay Rate Tables

Use to set up or modify tables that automatically retrieve pay rates based on the earnings information you enter. See Setting up pay rate tables for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Tables - Cost Code WC Tables

Use to link the cost codes employees work on to the appropriate workers' compensation codes. Cost Code WC Tables is only available if interfacing with Job Cost. See Setting up cost code workers' compensation tables for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code WC Table Setup window

Use to link the cost codes employees work on to the appropriate workers' compensation codes. Set up as many tables as you need to accommodate workers' compensation codes that vary by state. If all of the states in which your jobs are located use the same workers' compensation codes (even if the rates vary by state), you can set up just one workers' compensation group.

Cost Code WC Tables is only available if interfacing with Job Cost. In addition, the title of this window may be different if changed in Custom Descriptions.

For help on an item in this window, click [image] on the toolbar and then click the item.

About cost code WC formulas

Setting up cost code workers' compensation tables

Setting up workers' compensation

Setting up the interface to Job Cost

How WC codes prefill

Items In This Window

Workers' comp group

Enter an ID for this workers' comp group (up to 6 characters). For example, if you are setting up a separate group for each state in which you have jobs, you can use the two character state ID to identify the group, such as OR, WA, or ID.

From Cost Code

To specify a range of JC cost codes to which this workers' compensation code applies, enter the first JC cost code ID in the range. You can click [List] to select a JC cost code. If a code applies to a single cost code, enter the same cost code in Thru Cost Code.

The title may be different if changed in Custom Descriptions.

Thru Cost Code

To specify a range of JC cost codes to which this workers' compensation code applies, enter the last JC cost code ID in the range. You can click [List] to select a JC cost code. If a code applies to a single cost code, enter the same cost code in From Cost Code.

The title may be different if changed in Custom Descriptions.

WC Code

Enter the workers' compensation code (up to six characters) that identifies the insurance rate that applies to this cost code or range of cost codes. You may only make an entry in either the WC Code column or the Formula column for this range of cost codes. If you do not enter a WC Code, you must enter a Formula before saving the table. However, conditions apply to the formula you enter. Refer to What's This? Help for the Formula column in this window for details.

For additional information about setting up workers' compensation, refer to Setting up workers' compensation in Payroll Help.

Formula

Enter the formula ID used to determine the workers' compensation code based on the cost code and an hourly rate. A cost code WC formula entered here can only include the Rate and Pay ID fields from the PR Time Record. If the formula uses any other fields besides Rate or Pay ID, the formula will not return a valid WC code. See About cost code WC formulas in Payroll Help for a sample formula.

You may make an entry in either the WC Code column or the Formula column for this range of cost codes. If you do not enter a Formula, you must enter a WC Code before saving the table.

Note: A formula entered on the Cost Code WC Table will not retrieve a WC code if the rate of pay is selected from a Pay Rate Table that includes WC code in one of its columns. The WC code in the formula is dependent on the rate, and the rate is dependent on the WC code.

[Accept line] and [Accept table]

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line]

Deletes the information on the current grid line.

[Close]

Closes this window.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next cost code workers' comp table.

[Previous]

Displays the previous cost code workers' comp table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Rate Table Setup - Rate Table window

Use to store the rates of pay for a pay rate table. The columns that appear are determined by your choice of columns in the previous Rate Table Setup window. The Rate Table ID and description appear at the top of this window to identify the pay rate table you are setting up or modifying.

For help on an item in this window, click [image] on the toolbar and then click the item.

Setting up pay rate tables

Items In This Window

Rate table

Displays the rate table ID for the rate table you are creating or modifying.

Description

Displays the description of the rate table you are creating or modifying.

Employee

Enter the employee ID to which this rate applies. You can click [List] to select an employee.

Job

Enter the job ID to which this rate applies. You can click [List] to select a job.

JC Extra

Enter the JC extra ID to which this rate applies. You can click [List] to select a JC extra.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Enter the cost code ID to which this rate applies. You can click [List] to select a cost code.

The title of this item may be different if changed in Custom Descriptions.

JC Category

Enter the category ID to which this rate applies. You can click [List] to select a category.

Equipment

Enter the equipment ID to which this rate applies. You can click [List] to select a piece of equipment.

The title of this item may be different if changed in Custom Descriptions.

Equipment Type

Enter the equipment type ID to which this rate applies. You can click [List] to select an equipment type.

The title of this item may be different if changed in Custom Descriptions.

Department

Enter the department ID to which this rate applies. You can click [List] to select a department.

Certified class

Enter the certified class ID to which this rate applies. You can click [List] to select a certified class.

Certified?

To apply this rate only to certified hours, mark this box.

WC code

Enter the workers' compensation code ID to which this rate applies. Keep in mind that the WC code you enter should not be one that's determined by a formula in the Cost Code WC Table. When a WC code is entered in a pay rate table, the rate Payroll retrieves partially depends on the WC code entered in the Time record. Using a formula to determine the WC code requires Payroll to know the rate when the WC code is selected.

Union

Enter the union ID to which this rate applies. You can click [List] to select a union.

Union local

Enter the union local ID to which this rate applies. You can click [List] to select a union local.

Union class

Enter the union class ID to which this rate applies. You can click [List] to select a union class.

State

Enter the state ID to which this rate applies. You can click [List] to select a state.

Shift

Enter the shift to which this rate applies.

Day of the Week

Enter the day of the week to which this rate applies.

Misc 1

Enter the miscellaneous 1 ID to which this rate applies.

The title of this item may be different if changed in Custom Descriptions.

Misc 2

Enter the miscellaneous 2 ID to which this rate applies.

The title of this item may be different if changed in Custom Descriptions.

Rate

Enter the rate that applies for this pay (up to 7.5 digits).

If this is a pay rate table used for the calculation of certified cash fringes, enter the minimum base rate required (by the government) to be paid to employees who work on a specific certified job.

Fringe Rate

Enter the minimum fringe rate that is required (by the government) to be paid to employees who work on a specific certified job.

[Accept line] and [Accept table]

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel line] and [Cancel table]

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete line]

Deletes the information on the current grid line.

[Close]

Closes this window.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Rate Table Setup window

Use to set up or modify tables that automatically retrieve pay rates based on the information specified while entering earnings. For example, if the rate of pay varies depending on the job, cost code, equipment, and state, select these four columns and click [Table] to set up the actual pay rates that correspond to each job, cost code, equipment, and state. You can change the table columns only before entering rates in the table. However, you can change the pay ID (only regular pays and overtime pays that are not used for weighted average overtime may be used) after rates have been entered.

For help on an item in this window, click [image] on the toolbar and then click the item.

Setting up pay rate tables

Items In This Window

Rate table

Enter an ID for this pay rate table (up to 10 characters). You can click [List] to select a pay rate table. For example, if you process payroll for jobs in Ohio, New York, and New Jersey, you might set up a pay rate table ID for jobs in each state, such as OH, NY, and NJ.

Description

Enter a description for this pay rate table (up to 25 characters).

Pay ID

Enter the pay ID for which you are setting up this pay rate table. You can click [List] to select a pay.

Only regular pays and overtime pays that are not used for weighted average overtime can be entered.

Employee

To include an Employee column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by employee.

Job

To include a Job column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by job.

This item is only available if interfacing with Job Cost.

JC extra

To include a JC Extra column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by JC extra.

This item is only available if interfacing with Job Cost and you have selected to track JC extras in Company Settings, JC Settings in Job Cost.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

To include a JC Cost Code column in the pay rate table for this pay, mark this box. Select this item if the rate of pay varies by JC cost code.

This item is only available if interfacing with Job Cost. The title may be different if changed in Custom Descriptions.

JC category

To include a JC Category column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by JC category.

This item is only available if interfacing with Job Cost and you have selected to always use categories in Company Settings, JC Settings in Job Cost.

Equipment

To include an Equipment column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by equipment.

The title of this item may be different if changed in Custom Descriptions.

Equipment type

To include an Equipment type column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by equipment type.

The title of this item may be different if changed in Custom Descriptions.

Department

To include a Department column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by department .

Certified class

To include a Certified class column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by certified class.

Certified?

To include a Certified? column in the rate table for this pay, mark this box. Select this item if the rate of pay depends on whether the job is certified.

WC code

To include a WC code column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by workers' compensation code.

Note: If you mark this box, keep in mind that the WC code(s) you enter in this pay rate table should not be one(s) determined by a formula in the Cost Code WC Table. When a WC code is entered in a pay rate table, the rate Payroll retrieves partially depends on the WC code entered in the Time record. Using a formula to determine the WC code requires Payroll to know the rate when the WC code is selected.

Union

To include a Union column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by union.

Union local

To include a Union Local column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by union local.

Union class

To include a Union Class column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by union class.

State

To include a State column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by state.

Shift

To include a Shift column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by shift.

Day of the week

To include a Day of the week column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by days of the week.

Misc 1

To include a Misc 1 column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by misc 1.

The title of this item may be different if changed in Custom Descriptions.

Misc 2

To include a Misc 2 column in the rate table for this pay, mark this box. Select this item if the rate of pay varies by misc 2.

The title of this item may be different if changed in Custom Descriptions.

[Close]

Closes this window and returns to the main Payroll window.

[Conditions]

Sets up, views, or clears conditions which limit the pay rate tables that display.

[Delete]

Deletes the pay rate table you are currently working with.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next pay rate table.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new pay rate table, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous pay rate table.

[Save]

Saves your entries for the pay rate table.

[Table]

Opens the Rate Table Setup - Rate Table window to enter rates of pay.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code WC Tables (Setup, Other Tables menu)

Use to link the cost codes employees work on to the appropriate workers' compensation codes. Cost Code WC Tables is only available if interfacing with Job Cost.

Cost Code WC Table Setup window

Setting up cost code workers' compensation tables

Setting up workers' compensation

Setting up the interface to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols,[ ], used in the cost code WC formula indicate which Payroll record is used as the source for the preceding field. For example, "Rate[PR - Time]" indicates that in the Formula Entry window this Rate field is taken from the PR - Time record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Tables (Setup menu)

Automatic Overtime

Pay Rate Tables

Cost Code WC Tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Rate Tables (Setup, Other Tables menu)

Use to set up or modify tables that automatically retrieve pay rates based on the earnings information you enter.

Pay Rate Table windows

Setting up pay rate tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay Rate Table windows

Pay Rate Table Setup

Pay Rate Table Setup - Rate Table

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate_Factor formula

Formula name Rate_Factor

Formula TABLE(MATCH(Pay ID[PR - Time], "REG", "OT", "DT"), 1, 1.5, 2.0)

Explanation This formula finds the Pay ID overtime factor. In the WC_Code formula, the overtime factor is used to calculate an employee's hourly rate of pay.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes - Tax Rates

Use to set up or modify tax information that is used to calculate employer and employee taxes. See Setting up tax rates for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes - Tax Groups

Use to group taxes so that the appropriate taxes are calculated for employee earnings. See Setting up tax groups for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes - Reciprocity

Use to set up reciprocal agreements between states or between local tax jurisdictions such as counties, cities or boroughs. Use only if your company works in tax jurisdictions that have enacted reciprocal tax agreements. See Setting up tax reciprocity between states or local tax jurisdictions for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Rate Setup window

Use this window to set up and modify federal, state, and local (county, city or borough) tax rates, if needed. Sage 300 Construction and Real Estate provides and maintains federal and state taxes as well as several local taxes for you, so you do not typically need to set up new taxes. Depending on your tax requirements, you may need to set up new local taxes, and specify limits for federal, state, and local taxes.

Items in this window

Tax ID

Type a tax ID (no more than 6 characters) or click [List] and select a tax. You can instead click [Next] or [Previous] to go to the next or previous tax in the list.

If setting up a new state tax, type the US postal code (such as NY for New York, TX for Texas), followed by an abbreviation for the kind of tax (SWH for state withholding, SDI for state disability, SUI for state unemployment), and followed by the "underscore E" combination that identifies a tax as an employer tax if applicable. Examples [image] : NYSWH is the tax ID for the employee paid state withholding tax, NYSUI_E is the tax ID for the employer paid New York state unemployment tax

Description

Displays the description of the tax. You can type a new description (no more than 25 characters). This description can print on reports and journals. It appears in some windows to confirm you are using the correct tax.

Tax level

Do not change this item for federal, state, and local tax rates supplied by Payroll. If you are creating a new tax rate, select a tax level:

  • Federal: Use for a federal tax. Federal taxes are calculated automatically for all employees unless an employee is specifically excluded.
  • State: Use for a state tax. State taxes are calculated based on the state entered for earnings for all employees who worked in the state unless an employee is specifically excluded.
  • Local: Use for a county, city, borough, or local tax. Local taxes are calculated based on the locality entered for earnings for all employees who worked in the locality unless an employee is specifically excluded. (The title of this item may be different if changed in Custom Descriptions.)

Tax type (federal or state)

Do not change this item for federal and state tax rates supplied by Payroll. If you are creating a new federal or state tax, select the tax type for this federal or state tax:

  • Withholding: The tax is a withholding tax.
  • FICA/SDI: The tax is a disability tax,such as federal FICA or state SDI.
  • Unemployment: The tax is an unemployment tax, such as federal FUTA or state SUI.

Tax type (local)

Do not change this item for local tax rates supplied by Payroll. If you are creating a new local tax (such as a county, city, borough, or local tax), select the tax type:

  • Workplace: The local tax applies to all employees who work in this local area.
  • Resident: The local tax applies only to employees who live in this local tax area. An employee is considered a resident if the tax group ID entered using Employees in the Residence Local item matches the tax group in which this tax is included.
  • Non-resident: The local tax applies only to employees who work in this local tax area, but live outside the tax area. An employee is considered a non-resident if the tax group ID entered using Employees in the Residence Local item does not match the tax group in which this tax is included.
  • Comparison: Use when setting up local taxes for Pennsylvania. When you also select the Compare rates? check box, and enter Resident and Non-resident rates, the system will use the higher of the rates between the Tax ID associated with the employee's residence tax and the Tax ID associated with the workplace tax to determine which tax will calculate. If one comparison tax must always override the other tax, even if it has the lower rate, select Comparison but do not select the Compare rates? check box (for example, Philadelphia tax). For more information on using the Comparison type, see Setting up Pennsylvania local taxes.

Table type

Do not change this item for federal, state, and local tax rates supplied by Payroll. If you are creating a new tax, select a table type:

  • No table: This tax does not use a table. Instead, the tax can be calculated using company rates by entering a tax percent, tax limit, or formula.
  • Tax table: This tax uses a table. Click [Table] to set up or modify the tax table.
  • Workers' comp table: This tax is a workers' compensation tax, such as the State of Washington's Medical Aid tax. Click [Table] to set up or modify the workers' comp tax table.

Employer tax

Do not change this item for federal and state taxes supplied by Payroll. If you are creating a new tax and this tax is an employer tax, select this check box.

Company rates

Select this check box if you are not using a table and you are processing payroll for more than one company and each company uses a unique set of unemployment or disability experience ratings to calculate taxes.

Clear this check box if you are not using a table and you are processing payroll for a single company, or multiple companies that share common unemployment and disability experience ratings.

Ohio School District?

Select this check box to withhold Ohio school district income taxes. For more information, see the Ohio Department of Taxation website.

Note: This item only appears when Tax Level is set to Local.

School District #

Type the 4-digit number of the school district for which you are withholding taxes. When you select the Ohio School District check box, the School District # check box appears.

Note: This item only appears when the Ohio School District check box is selected.

State Code

Type the two character identifier for the state, such as PA for Pennsylvania. A comparison tax will only determine which tax will calculate based on the rate for taxes with the same State Code. For information on using the comparison type for Pennsylvania, see Setting up Pennsylvania local taxes.

Note: This item only appears when Tax Level is set to Local.

Compare rates?

Select this check box to have Payroll compare and use the higher of the following tax rates:

  • Tax ID associated with the employees residence tax
  • Tax ID associated with the workplace tax

If one comparison tax must always override the other tax (even if it has the lower rate), do not select this check box. For example, do not select this check box for Philadelphia tax. For more information, see Setting up Pennsylvania local taxes.

Note: This item only appears when Tax Level is set to Local and Tax type is set to Comparison.

Rate: Resident and Non-resident

Enter the resident and non-resident rates for the local tax district. These rates are compared by Payroll when the Compare rates? check box is selected. For more information, see Setting up Pennsylvania local taxes.

Note: This item only appears when Tax Level is set to Local and Tax type is set to Comparison.

Printed desc (description)

Type a description for this tax (no more than 6 characters) to print on Payroll checks and other reports where space is limited. If you do not enter a printed description, the full 25-character tax description is abbreviated and used when a shorter description is needed.

Distribute to

Select the appropriate check boxes to create entries for this employer tax in General Ledger, Job Cost, Equipment Cost, and/or Billing when using Post Checks, Change Unposted Time, Change Posted Time, Void Checks, and Generate Accrual Entries. If the JC check box is not selected for this employer tax, the BL check box is not available.

Note: This item only appears for employer taxes (the Employer Tax check box is selected). Employee taxes are not distributed to Job Cost, Billing, or Equipment Cost. Employee taxes are automatically distributed to General Ledger if the interface to General Ledger has been activated.

Liability account

Displays the General Ledger account to credit for this tax, if any. You can type the account number or click [List] and select the account. Depending on your Payroll setup and how earnings are tracked in General Ledger, the account number is either a full account (prefix plus base) or a base account number only. If using control accounts in General Ledger, enter an Other control account. For more information, see How General Ledger liability accounts are assigned.

Note: This item is only available if interfacing with General Ledger.

Expense account

Displays the General Ledger account to debit for this employer tax, if any. You can type the account number or click [List] and select the account. Depending on your Payroll setup and how earnings are tracked in General Ledger, the account number is either a full account (prefix plus base) or a base account number only. If using control accounts in General Ledger, do not select a control account. For more information, see How General Ledger expense accounts are assigned.

Note: This item is only available if interfacing with General Ledger and only for employer taxes (the Employer Tax check box is selected).

JC Cost Code*

Displays the Job Cost cost code used to track this employer tax. You can type the cost code or click [List] and select the cost code. If you leave this item blank, the cost code associated with the earnings on which the employer tax is based will be used for the tax entry to Job Cost.

Note: This item is only available if interfacing with Job Cost and only for employer taxes (the Employer Tax check box is selected).
* The title of this item may be different if changed in Custom Descriptions.

JC category

Displays the Job Cost category used to track this employer tax. You can type the category or click [List] and select the category. If you leave this item blank, the category associated with the earnings on which the employer tax is based is used for the tax entry to Job Cost.

Note: This item is only available if interfacing with Job Cost (and categories are being used) and only for employer taxes (the Employer Tax check box is selected).

EQ cost code

Displays the EQ cost code ID used to track this employer tax in Equipment Cost. You can type the cost code or click [List] and select the EQ cost code. If you leave this item blank, the EQ cost code associated with the earnings on which the employer tax is based is used for the tax entry in Equipment Cost.

Note: This item is only available if interfacing with Equipment Cost and only for employer taxes (the Employer Tax check box is selected).

Supplemental Rate Percent and Formula

Enter a supplemental rate for this federal or state withholding tax only if pays are marked as Supplemental in the Pay Setup window. Either enter a percent or formula to calculate the tax rate for a supplemental pay.

  • Percent: Type a percentage (no more than 2.5 digits). Example [image] : To apply a flat 28% federal withholding tax to a year-end bonus pay, type 28 for Percent.
  • Formula: Enter a formula by typing the formula ID (no more than 25 characters) or clicking [List] and selecting the formula.

Note: This item is only available for federal and state withholding taxes. If you enter both a percent and a formula, Payroll evaluates the formula and disregards the percent. See About supplemental wages for additional information.

Local tax code, Description 1, and Description 2

This is used for Pennsylvania. Type the Public School District number (no more than 10 numbers) for Local tax code, the municipality for Description 1, and the School District name for Description 2.

Note: These items only appear when Tax Level is set to Local.

Percent

To calculate this tax using a percentage, enter a percentage (no more than 3.5 digits). For example, enter 2.8125% as 2.8125.

Limit

To apply a limit to taxable earnings for this tax, type the limit amount (no more than 8.2 digits). Taxable earnings (gross pay minus pay and deductions exempt from this tax) are subject to this tax up to the limit specified.

Formula

To calculate this tax using a formula, type the formula ID (no more than 25 characters) or click [List] and select the formula. You must leave Percent blank.

Effective

Displays the date this tax is effective. When taxes are updated (using the Update Taxes tool), this date is compared to the effective date for the corresponding tax in the new tax file. If the tax in the new tax file has a later effective date, the original tax is replaced by the new tax.

[Set tab] and [Clear tab]

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

[Close]

Closes this window and returns to the main Payroll window.

[Conditions]

Sets up, views, and clears conditions that determine the choices that display when clicking [List], [Previous], or [Next].

[Delete]

Deletes the current tax.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next tax.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new tax, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous tax.

[Save]

Saves the information you have entered for this tax.

[Table]

Opens the Tax Rate Setup - Tax Table window to set up a table for this tax.

Related topics

Setting up taxes

Setting up tax rates

Setting up rates for specific state taxes

About supplemental wages

About adjustment methods

How taxes are calculated for employees

Payroll tax list

Set up local tax rates for Pennsylvania

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group Setup window

Use this window to group taxes so that the appropriate taxes are calculated for employee earnings. Tax groups can include employee and employer taxes. Federal, state, and New York City and Yonkers local tax groups are automatically set up for you when installing Payroll Tax.

Notes:
  • Before setting up tax groups, the taxes to be included in the group must already be set up.
  • Tax groups can only include taxes of the same tax level (federal, state, or local).
  • The maximum number of taxes that can be included in a tax group is ten.

Items in this window

Tax level

The tax level is already set up for each tax group supplied by Payroll. If you are creating a new tax group, select a tax level:

  • Federal: Tax group comprised of federal taxes (employee and employer). These taxes are calculated automatically for all employees unless an employee is specifically excluded.
  • State: Tax group comprised of state taxes. These taxes are calculated based on the state entered for earnings for all employees who worked in the state unless an employee is specifically excluded.
  • Local: Tax group comprised of county, city, borough, or other local taxes. These taxes are calculated based on the locality entered for earnings for all employees who worked in the locality unless an employee is specifically excluded. (The title of this item may be different if changed in Custom Descriptions.)

Tax group

Displays the tax group ID.

  • You can click [List] to select an existing tax group. If you are adding to the US federal tax group that already exists, you must enter US as the tax group ID.
  • When creating a new tax group, type the tax group ID (no more than 10 characters).

Description

Displays the tax group description, which can print on reports. You can change or type a description (no more than 25 characters).

Employer ID/Withholding EIN

Type the employer tax ID for this tax group (no more than 15 characters including punctuation).

  • For a federal tax group, enter your company's federal tax ID number in the first line.
  • For a state or local tax group, you might need to use both lines. Example [image] : A state tax group has one tax ID number for state withholding and a second tax ID number for state unemployment insurance.

Table of taxes included in the tax group

Tax ID

This column displays the tax ID of each tax included in the tax group. If you are creating a new tax group or adding a tax to an existing tax group, type the tax ID of an existing tax (no more than 10 characters) or click [List] and select a tax. You can have no more than ten taxes in each tax group.

Description

This column displays the descriptions for each tax in the first column.

Employer

This column displays a üif the tax is paid by the employer. (This is set in the Tax Rates window.)

[Accept]

Click this button to accept your entries for the current tax group.

[Accept line]

Click this button to accept your entries on the current line of the table.

[Accept table]

Click this button to accept all entries in the table.

[Cancel]

Click this button to cancel your entries for the current tax group.

[Cancel line]

Click this button to cancel your entries on the current line of the table.

[Cancel table]

Click this button to cancel all changes to the table.

[Delete]

Click this button to delete this tax group.

[Delete line]

Click this button to delete the information in the current line of the table.

[Close]

Click this button to close the window.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Next]

Click this button to display the next tax group.

[Previous]

Click this button to display the previous tax group

Related topics

Setting up taxes

Setting up tax groups

How taxes are calculated for employees

How work states and work locals prefill

How state tax groups prefill

About adjustment methods

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reciprocal Agreement Setup window

Reciprocal agreements may be between states or between local tax jurisdictions (such as counties, cities, or boroughs). If your company works in tax jurisdictions that have enacted reciprocal tax agreements, use this window to set up one reciprocal tax agreement for each pair of taxing jurisdictions that have a reciprocal tax agreement.

Keep in mind that local reciprocity should be set up only between a single workplace/nonresident tax from one tax group and a single resident tax from a different tax group. If you try to reciprocate multiple tax IDs from the same tax group to a single tax ID from another tax group, the taxes involved may calculate incorrectly.

Within a given state, local reciprocity should always either be:

  • From a workplace/nonresident tax to a residence tax
  • From a residence tax to a workplace/nonresident tax

Combining these two methods could result in tax calculation errors.

If you are unsure about whether you need to set up a reciprocal tax agreement, contact the local tax office or your accountant for more information.

Note: Before setting up reciprocal tax agreements, you must first set up taxes and tax groups.

Items in this window

Tax level

Select the tax level for the reciprocal agreement you are setting up:

  • State: for a reciprocal tax agreement between two states.
  • Local: for a reciprocal tax agreement between two counties, cities, boroughs or local tax areas. (The title of this item may be different if changed in Custom Descriptions.)

Residence

Displays the tax group ID that identifies the tax jurisdiction (such as the state, county, city, or borough) in which the employees covered by this reciprocal agreement reside. You can click type the tax group or click [List] and select the tax group.

Description

Displays a description of the tax group ID entered for Residence.

Work place

Displays the tax group ID that identifies the tax jurisdiction (such as the state, county, city, or borough) in which the employees covered by this reciprocal agreement work. You can type the tax group or click [List] and select the tax group.

Description

Displays a description of the tax group ID entered for Work place.

Tax ID

If you are setting up a state reciprocal tax agreement, enter the tax ID of the state tax to adjust.

If you are setting up a local reciprocal tax agreement, enter the tax ID of the local tax to adjust; (this overrides the calculation of either a tax from the Residence Local when using Employees, or a tax from the Work Local when using Enter Time, Enter Checks or Process Payroll).

You can type the tax ID or click [List] and select the tax ID.

Description

Displays the description for the tax entered for Tax ID.

Reciprocal Tax ID

If you are setting up a state reciprocal tax agreement, enter the tax ID for the state tax to be calculated.

If you are setting up a local reciprocal tax agreement, either leave this item blank (to omit the calculation for the Tax ID) or enter a workplace tax ID that you want to replace or balance with the Tax ID.

You can type the tax ID or click [List] and select the tax ID.

Description

Displays the description for the tax entered for Reciprocal Tax ID.

Agree type

Select one of the following options to specify how the Reciprocal Tax ID affects the Tax ID:

  • Replace: The Reciprocal Tax ID replaces the Tax ID. The tax calculation for the Reciprocal Tax ID is performed instead of the tax calculation for the Tax ID. If the Reciprocal Tax ID is blank, no tax is calculated for either tax ID.
  • Balance: The calculated amount for the Tax ID is subtracted from the calculated amount for the Reciprocal Tax ID. The amount for the Tax ID is not affected by balance reciprocity.
  • Take Both: The full tax amount for both the Reciprocal Tax ID and the Tax ID is calculated. This option is only available when setting up reciprocity agreements between states.

[Accept line]

Click this button to accept your entries on the current grid line.

Accept table

Click this button to accept all entries in the table and exit the window.

[Cancel line]

Click this button to cancel your entries on the current grid line.

[Cancel table]

Click this button to cancel all entries in the table and exit the window.

[Delete]

Click this button to delete the current grid line.

[Close]

Click this button to close the window.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Next]

Click this button to display the next tax group for the residence or work place.

[Previous]

Click this button to display the previous tax group for the residence or work place.

Related topics

Example of tax reciprocity

Setting up tax groups

Setting up tax reciprocity between states or local tax jurisdictions

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Rate Setup - Tax Table window

Use to store exemption and credit allowances for each filing status, and one or more wage brackets subject to this tax.

Caution! If you are using taxes supplied by Payroll, do not change the prefilled values in this window unless you are instructed to do so as part of a tax update.

Items in this window

Tax ID

Displays the tax ID for the tax you are setting up or modifying.

Description

Displays the description of the tax you are setting up or modifying.

Filing status

Enter the appropriate filing status for this tax table (up to 2 characters). You can click [List] to select a filing status.

Description

Accept or change the prefilled tax table description, or enter a new description if you are setting up a new tax (up to 25 characters). For example, if the tax you are setting up includes more than one tax table (based on the number of filing statuses for the tax), the description might include the filing status (such as single, married, head of household). This description can print on reports.

Exemption allowance

To reduce the amount of earnings subject to this tax by taking an exemption allowance when the tax is calculated, enter an annual exemption allowance (up to 8.2 digits) if the amount per exemption is a flat amount, and leave Exempt formula blank.

When calculating taxes, Payroll calculates the total exemption amount by multiplying the Exemption allowance amount by the number of Personal exemptions stored for the employee.

Exempt formula

To reduce the amount of earnings subject to this tax by taking an exemption allowance when the tax is calculated, enter a formula ID if the amount per exemption is calculated using a formula, and leave Exemption allowance blank. The formula you enter calculates the annual exemption amount. You can click [List] to select a formula.

Credit allowance

To reduce the amount of tax computed by taking a credit allowance when this tax is calculated, enter the annual credit allowance (up to 8.2 digits) if the credit amount per exemption is a flat amount, and leave Credit formula blank. When calculating taxes, the total credit allowance amount is calculated by multiplying the Credit allowance by the number of personal exemptions stored for the employee.

Credit formula

To reduce the amount of tax computed by taking a credit allowance when this tax is calculated, enter a formula ID if the credit amount per exemption is calculated using a formula, and leave Credit allowance blank. The formula you enter calculates the annual tax credit amount. You can click [List] to select a formula.

Over

To store a single wage bracket for this tax table, enter the lower end of the wage bracket (up to 8.2 digits). This entry should reflect an annual wage amount. If you are entering multiple wage brackets, each wage bracket must be a higher dollar range than the wage bracket on the previous line.

Not over

To store a single wage bracket for this tax table, enter the upper end of the wage bracket (up to 8.2 digits). This entry should reflect an annual wage amount. If you are entering multiple wage brackets, each wage bracket must be a higher dollar range than the wage bracket on the previous line.

Amount

Enter the annual tax amount for this wage bracket (up to 6.2 digits). If there is no flat amount tax for this wage bracket or if you are using a formula to calculate the tax amount, leave this item blank.

Percent

To calculate the tax for this wage bracket using a percentage, enter the percentage (up to 3.5 digits). The percentage applies to this wage bracket only. If you are using a formula to calculate the tax amount, leave this item blank.

Formula

To calculate the tax for this wage bracket using a formula, leave Amount and Percent blank and enter a formula ID. You can click [List] to select a formula. The formula applies to the total earnings that fall within this wage bracket.

[Accept], [Accept line], and [Accept table]

If [Accept], accepts your entries and exits this window.

If [Accept line], accepts your entries on the current grid line.

If [Accept table], accepts all entries in the table and exits this window.

[Cancel], [Cancel line], and [Cancel table]

If [Cancel], closes this window without accepting any of the current entries.

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete] and [Delete line]

If [Delete], deletes the current filing status.

If [Delete line], deletes the information on the current grid line.

[Close]

Closes this window.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next filing status.

[Previous]

Displays the previous filing status.

Related topics

Example of how the tax table calculates taxes

How taxes are calculated for employees

Generating quarterly forms

Setting up tax rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Setup - Workers' Comp Table window

Tax Rate Setup - Workers' Comp Table window

Use this window to set up the calculation method to calculate workers' compensation amounts and to list workers' compensation codes and amounts.

Items in this window

Tax ID

Displays the ID of the tax for which you are setting up a workers' compensation table.

Description

Displays the description of the tax for which you are setting up a workers' compensation table.

Calc method

Select the method to use to calculate the workers' compensation tax. Flat amount is not valid for a workers' compensation table. Refer to About calculation methods for more information.

Formula

If you selected Formula for Calc method, type the formula name to use to calculate this tax (no more than 25 characters) or click [List] and select the formula. The result of this formula is used as the basis for calculating the worker's compensation tax. This basis is multiplied by the rate in Amount column of the table.

Table of WC codes and amounts

WC code

In this column, type a workers' compensation code (no more than 10 characters). This workers' compensation code corresponds to the code entered in WC code using either Setup, Employees, or Other Tables, Cost Code WC Tables.

Description

In this column, type the description for the workers' compensation code (no more than 25 characters). For example, you can type the description used by the insurance carrier for this classification.

Amount

In this column, type an amount, rate, or percentage (no more than 7.5 digits). Enter a rate if Calc method is Regular, Overtime, or Total hours, Days or Weeks worked, Other units, or Hrs paid; enter a percentage if the Calc method is any pay; or enter a rate if the Calc method is Formula. If the workers' comp tax for this WC code is calculated using a formula, leave this item blank and enter a formula ID in the Formula column.

Formula

If you selected Formula for Calc method, type the formula name to use to calculate this tax (no more than 25 characters) or click [List] and select the formula. Also leave the Amount column blank.

[Accept]

Click this button to accept your entries and close the window.

[Accept line]

Click this button to accept your entries on the current line of the table.

[Accept table]

Click this button to accept all entries in the table and close the window.

[Cancel]

Click this button to close this window without accepting any of the current entries.

[Cancel line]

Click this button to cancel your entries on the current line of the table.

[Cancel table]

Click this button to cancel all changes to the table.

[Delete line]

Click this button to delete the information in the current line of the table.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

Related topics

Setting up a workers' compensation tax

Setting up tax rates

Payroll tax list

Setting up workers' compensation

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of how the tax table calculates taxes

Following is an example of how Payroll uses the amounts stored and items entered in the Tax Rate Setup - Tax Table window to calculate taxes.

An employee earns gross wages of $1500 per week. The employee claims two federal personal exemptions and has a federal filing status of M (Married). The following table is used to calculate the employee's federal withholding tax per weekly pay period in 1998.

Tax Rate Setup - Tax Table window (information provided below applies to FWH for 1998)
Tax ID |  | FWH | Filing Status | M
Description |  | Federal Witholding | Description | Married
Exemption allowance |  | 2700.00 | Exempt formula |
Credit allowance |  |  | Credit formula |
Over | Not Over | Amount | Percent | Formula
 | 6,450.00 |  |  |
6,450.00 | 46,750.00 |  | 15.00000 |
46,750.00 | 96,450.00 | 6,045.00 | 28.00000 |
96,450.00 | 160,350.00 | 19,961.00 | 31.00000 |
160,350.00 | 282,850.00 | 39,770.00 | 36.00000 |

To calculate federal withholding for this employee, Payroll performs these steps.

  1. Annualize check taxable (employee earnings).

1500 * 52 pay periods = 78,000

  2. If an Exempt formula exists on the table, calculate the taxable amount using the Exempt formula.
  1. If no Exempt formula exists on the table, subtract the Exemption allowance times the number of exemptions from the result of step 1.

78,000 - (2700 * 2) = 72,600

  3. Find where the result of step 2a or 2b falls between the Over and Not Over columns on the table, e.g., 72,600 is over 46,750.00 but not over 96,450.00. The entries stored on this line of the tax table will then be used to calculate taxes for this employee.
  4. Subtract the entry stored in Over on the applicable line of the table from the result of step 2.

72,600 - 46,750 = 25,850

  5. Multiply the result of step 4 by the Percent on the same line in the tax table.

25,850 * .28 = 7,238.00

  6. Add the Amount on the same line of the tax table to the result of step 5.

7,238.00 + 6,045.00 = 13,283.00

  7. If a Formula exists on this line of the tax table, it is calculated on the result of step 6.
  8. If a Credit formula exists on the table, recalculate the tax amount using the Credit formula.
  1. If no Credit formula exists on the table, subtract the Credit allowance from the result of step 7.
  9. De-annualize the tax amount (result of step 8a or 8b).
  10. 13,283.00 / 52 pay periods = 255.44

Based on the table above, this employee's federal withholding tax calculates as $255.44 per weekly pay period in 1998.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of tax reciprocity

An employee lives in Oregon and works in California. The employee's wages are $1,500, the reciprocal tax ID is OR SWH in the amount of $225, and the tax ID is CA SWH in the amount of $150.

  • When the reciprocal Agreement type is Replace, the OR SWH amount of $225 replaces the CA SWH amount of $150. The OR SWH amount of $225 is deducted from the employee's earnings.
  • When the reciprocal Agreement type is Balance, the CA SWH amount of $150 is subtracted from the OR SWH amount of $225 to calculate the balance of $75. The CA SWH amount of $150 and an OR SWH amount of $75 are deducted from the employee's earnings.
  • When the reciprocal Agreement type is Take Both, the OR SWH amount of $225 and the CA SWH amount of $150 are deducted from the employee's earnings.

Setting up taxes

Setting up tax reciprocity between states or local tax jurisdictions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of tax groups

A company with employees working in Pennsylvania might use the following tax groups:

  • US—This federal tax group includes all the federal taxes (federal withholding, employer and employee FICA and FUTA). This tax group is automatically included with Payroll.
  • PA—This state tax group includes Pennsylvania state withholding, state unemployment and state disability taxes. This tax group is automatically included with Payroll.
  • ALGHNY—This local tax group would include Alleghany county taxes, including any resident, non-resident, and workplace type taxes. After creating a tax for each Alleghany county tax, create the ALGHNY local tax group by listing the county taxes you set up.
  • PITSB—This local tax group would include Pittsburgh city taxes, including any resident, non-resident, and workplace type taxes. After creating a tax for each Pittsburgh city tax, create the PITSB local tax group by listing the city taxes you set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Pennsylvania local taxes

Starting in January 2012, Pennsylvania requires employers to withhold the higher of the employee's resident earned income tax amount or employee's municipal non-resident earned income tax amount unless the tax district is Philadelphia. For more information refer to the Pennsylvania website about Act 32.

Follow the steps in this topic to set up the Pennsylvania local taxes.

Tax Rate Setup

A separate tax rate must be created for each tax collection district that your employees reside or work in. Follow the steps below to set up the new tax rates.

Important! A new tax rate must be set up for each tax collection district. Do not re-use existing tax rates as this will cause Tools > Recalculate Subject-to to populate your employee totals with incorrect numbers. Once a tax rate for a comparison tax has been set up and checks have been posted for that tax, do not change the tax type as this will cause Tools > Recalculate Subject-to to populate your employee totals with incorrect numbers.

  1. In Payroll, select Setup > Taxes > Tax Rates.
  2. Type a new Tax ID and type a description for the collection district.
  3. Press Tab.
  4. Select Local for Tax Level and select Comparison for Tax type.
  5. For State Code, type PA.
  6. If the collection district is Philadelphia, clear the Compare rates? check box. If the collection district is not Philadelphia, select the Compare rates? check box.
  7. Type a printed description, which will appear on employees' check stubs.
  8. Type the Resident tax rate and the Non-Resident tax rate.
  9. You may enter a Local tax code and description. These entries can be used in custom reports; they do not affect the tax calculation or appear on any current reports.
  10. Click [Save].
  11. Repeat steps 2-10 for the remaining tax districts. Only set up one Tax ID per tax collection district, it is not required to set up separate Tax IDs for the Resident and Non-Resident taxes.

Tax Group Setup

A separate tax group must be created for each tax collection district that your employees reside or work in. If you already have a tax group created for each district you are not required to create a new district. Before you process your first check of 2012, remove the old Tax ID from the tax group, and add the new comparison tax to the group. Follow the steps below to set up a new tax group.

Important! The tax collection district tax group should only contain one Tax ID with a Tax Type of Comparison.

  1. In Payroll, select Setup > Taxes > Tax Groups.
  2. Click Local under the Tax level.
  3. Enter a Tax Group ID and a description for the tax district.
  4. Tab to the Tax ID column and click [List] to choose the tax ID you created for the district. Only one tax ID with a Tax Type of Comparison should be used for this tax group.
  5. Click [Accept table] and repeat steps 1-4 for the remaining tax districts.

Important! Reciprocal agreements between tax groups are not required for the Pennsylvania local tax calculations to work. If you will use existing Pennsylvania local tax groups and have reciprocity set up between them, you must go to Setup > Taxes > Reciprocity and delete the setup for all agreements prior to processing the first check of 2012.

Employee Setup

Complete the following steps for each employee who either:

  • Resides in Pennsylvania
  • Works in Pennsylvania and the work location is not defined on the Job setup in Job Cost
  1. In Payroll, select Setup > Employees and type in the Employee ID.
  2. Choose the Entry Info tab.
  3. If the employee resides in a Pennsylvania tax collection district, click the Residence Local box and then click [List] to select the appropriate tax group for the district the employee resides in.
  4. If your company is based in a Pennsylvania tax collection district click the Work Local box and then click [List] to select the appropriate tax group for the district the company is based in.

    5. Note: Depending on where your employee lives and where the company is located, you may have to enter one or both.

  5. Click [Save].
  6. Repeat steps 1-5 for each employee that meets the conditions above.

Job Setup

Complete the following steps if either:

  • Your company is not based in Pennsylvania but the job is in a Pennsylvania tax collection district and you are required to withhold the local tax.
  • Your company is based in Pennsylvania and the job tax collection district should be withheld instead of the tax district your company is based in.
  1. In Job Cost, select Setup > Jobs.
  2. On the Scope, PR and EQ tab, click the Local box and click [List] to select the appropriate tax group.
  3. Click [Save].
  4. Repeat steps 1-3 for each job that meets the conditions above.

How Pennsylvania Local Taxes will Calculate

If Payroll is set up for Pennsylvania locals as outlined above, Pennsylvania taxes will calculate as outlined in the scenarios below. The evaluation will occur for each line of time entered on a check.

An Employee Resides in a Pennsylvania tax district but the work district is not within Pennsylvania:
  • In the employee setup, a Pennsylvania Tax district tax group is included in the Residence Local box.
    AND
  • A Pennsylvania tax group is not included in the employee setup in the Work Local box.
    AND
  • A Pennsylvania tax group is not included in the job setup on the Local box.

The resident tax will be calculated for the line of time as normal.

An Employee works in a Pennsylvania tax district but does not reside in Pennsylvania:
  • In the employee setup, a Pennsylvania Tax district tax group is not included in the Residence Local box.
    AND
  • (A Pennsylvania tax group is included in the employee setup in the Work Local box.
    OR
  • If a job is listed on the line of time, a Pennsylvania tax group is included in the job setup on the Local box.)

The non-residence tax will be calculated for the line of time as normal.

Note: If a tax group is listed on both the job and employee setup the normal hierarchy applies where the local on the job setup takes precedence over the work local on the employee setup.

An Employee works in a Pennsylvania tax district (not Philadelphia) and resides in Pennsylvania (not Philadelphia):
  • In the employee setup, a Pennsylvania Tax district tax group is included in the Residence Local box. AND
  • (A Pennsylvania tax group is included in the employee setup in the Work Local box. OR
  • If a job is listed on the line of time, a Pennsylvania tax group is included in the job setup on the Local box.)

The tax that calculates for the line of time is based on which of the two taxes have the higher rate in Setup > Taxes > Tax Rates:

  • The Resident Rate of the tax associated with the tax group included in the Residence Local box on the employee setup.
    Or
  • The Non-Resident Rate of the tax associated with the tax group that is on the line of time (either the Local on the job setup or the Work Local on the employee setup).
An Employee works in Philadelphia and resides in Pennsylvania (not Philadelphia):
  • In the employee setup, a Pennsylvania Tax district tax group (not Philadelphia) is included in the Residence Local box.
    AND
  • (The Philadelphia tax group is included in the employee setup in the Work Local box.
    OR
  • If a job is listed on the line of time, the Philadelphia tax group is included in the job setup on the Local box.)

The Philadelphia tax will calculate.

An Employee works in Pennsylvania (not Philadelphia) and resides in Philadelphia:
  • In the employee setup, the Philadelphia tax group is included in the Residence Local box.
    AND
  • (A Pennsylvania tax group is included in the employee setup in the Work Local box.
    OR
  • If a job is listed on the line of time, a Pennsylvania tax group is included in the job setup on the Local box.)

The Philadelphia tax will calculate.

An Employee works in Philadelphia and resides in Philadelphia:
  • In the employee setup, the Philadelphia tax group is included in the Residence Local box.
    AND
  • (The Philadelphia tax group is included in the employee setup in the Work Local box.
    OR
  • If a job is listed on the line of time, the Philadelphia tax group is included in the job setup on the Local box.)

The Philadelphia tax will calculate.

Recalculate Subject-To

Tools > Recalculate Subject-to functionality remains the same except in the case where a comparison tax rate is changed.

If a comparison tax rate is changed so that the rate of the tax that calculated is now lower than the tax rate that it was compared to, the Gross, Taxable, and Subject-to will be associated with the tax with the higher rate for the applicable time entries. The tax with the rate that is now lower will no longer have any Gross, Taxable or Subject-to associated with the tax for the applicable time entries. As the Recalculate Subject-to task never changes the tax withheld, the tax amount will stay on the original tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reciprocity (Setup, Taxes menu)

Use to set up reciprocal agreements between states or between local tax jurisdictions such as counties, cities or boroughs. Use only if your company works in tax jurisdictions that have enacted reciprocal tax agreements.

Reciprocal Agreement Setup window

Setting up tax reciprocity between states or local tax jurisdictions

Setting up taxes

Payroll tax list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Groups (Setup, Taxes menu)

Use to group taxes so that the appropriate taxes are calculated for employee earnings.

Tax Group Setup window

Setting up tax groups

Payroll tax list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Rates (Setup, Taxes menu)

Use to set up or modify tax information that is used to calculate employer and employee taxes.

Tax Rates windows

Setting up taxes

Setting up tax rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes (Setup menu)

Tax Rates

Tax Groups

Reciprocity

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Rates windows

Tax Rate Setup

Tax Rate Setup - Tax Table

Tax Rate Setup - Workers' Comp Table

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Calculator

Use as a stand-alone tax calculator to calculate taxes for hand-written checks (not computer-generated checks). See Calculating taxes for manual checks for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Taxes window

Use as a stand-alone tax calculator to calculate taxes for hand-written or manual checks (not computer-generated checks). Depending on the tax information and taxable wages you enter in this window, the applicable federal and state taxes are calculated and displayed in the Federal Taxes and State Taxes columns.

Notes:
  • The Percentage Method (also called the Computer Formula Method) is used to calculate federal and state taxes, not the Tax Table Method. Typically, the Percentage Method is more accurate because it annualizes tax amounts.
  • City taxes, employer taxes, miscellaneous deductions, and fringes are not calculated. You may need to adjust the check amount to accurately reflect local taxes and miscellaneous deductions.

Items in this window

Frequency

Select the wage and tax annualization basis for federal and most state withholding tax calculations. You can select taxes to be calculated on weekly wages (52 pay periods/year), bi-weekly wages (26 pay periods/year), semi-monthly (24 pay periods/year), monthly (12 pay periods/year), semi-annually (2 pay periods/year), or annually (1 pay period/year, e.g., for an annual bonus).

State

Enter the state ID for the state taxes you want to calculate. You can click [List] to select a state.

Taxable

Enter the amount of taxable wages for which you want to calculate taxes.

Federal Filing status

Enter the federal filing status as reported on the employee's federal W-4 form. The federal filing status is also stored for employees in the Employee Setup window (Entry Info tab).

Federal Exemptions

Enter the number of federal exemptions as reported on the employee's federal W-4 form. The number of federal exemptions is also stored for employees in the Employee Setup window (Entry Info tab).

Federal Misc tax code

Leave this item blank unless instructed otherwise in a Payroll update or in the US Tax List located in Payroll Help. This item is reserved for special federal tax calculation purposes.

State Filing status

Enter the employee's state filing status. The state filing status is stored for employees in the Employee Setup - States window.

State Exemptions

Enter the employee's number of state exemptions. The number of state exemptions is stored for employees in the Employee Setup - States window.

State Misc tax code

Leave this item blank unless instructed otherwise in a Payroll update or in US State Taxes under the US Tax List located in Payroll Help. This item is reserved for special state tax calculation purposes.

Federal Taxes

Displays the federal taxes after clicking [Calculate taxes].

State Taxes

Displays the state taxes after clicking [Calculate taxes].

[Calculate taxes]

Calculates taxes using the tax information and the entered taxable wages.

[Close]

Closes this window.

[List]

Displays a list you can select from for the current item in this window.

Related topics

Manually entering hand-written checks and automatically processing check information

Changing entered earnings into a manual check

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculating taxes for manual checks

Overview

If you are manually entering checks and the check information, including taxes, you can use the Tax Calculator to help determine the proper amount of tax to withhold. However, the most common way to enter a manual check is to manually enter the check, then process the check to automatically calculate the additional check information, including taxes.

  1. From the Tools menu, select Tax Calculator.
  2. Select the frequency (wage annualization basis), the state for which you want to calculate state taxes, and the taxable wages for which you want to calculate taxes.
  3. Enter the Federal Filing status and Exemptions. Do not enter a Misc tax code unless instructed to do so in the tax descriptions included in the US Federal Tax list.
  4. Enter the State Filing status and Exemptions. Do not enter a Misc. tax code unless instructed to do so in the tax descriptions includes in the US State Tax list.
  5. Click [Calculate taxes].
Related topics

Manually entering hand-written checks and automatically processing check information

Changing entered earnings into a manual check

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Calculator (Tools menu)

Use as a stand-alone tax calculator to calculate taxes for hand-written checks (not computer-generated checks).

Related topics

Tax Calculator window

Manually entering hand-written checks and automatically processing check information

Changing entered earnings into a manual check

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Download Taxes

Use to download the current tax release. For more information, see To Download Taxes for detailed information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Download Taxes - Print Selection Window

Use to download the most current tax release.

Download Taxes

Update Taxes

Troubleshoot Download Taxes

Items In This Window

Client Number

This field prefills with your client number. Accept the prefill or enter the appropriate client number.

Update tax files when download is complete

Select this check box to run Update Taxes immediately after the download is complete. If you do not select this check box, you can run Update Taxes at a later time.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. [Printer Setup] appears with asterisks if changes have been made.

[Page Setup]

Opens the Page Setup window to change page options before printing. [Page Setup] appears with asterisks if changes have been made.

[Start]

Starts the tax download.

[Send]

Sends the document and any attachments to the printer, fax, or e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Download Taxes

About Download Taxes

Download taxes can be used to download the most current tax file.

When you select Download Taxes:

  1. Your network and Sage 300 Construction and Real Estate file permissions are checked by the system.
  2. If you have the required permissions, the Download Taxes window opens.

To update your tax files immediately after the file is downloaded, select the "Update tax files when download is complete" check box.

If you do not select this check box, the tax file will be saved for future use. When you are ready to update your tax files, use Update Payroll Taxes.

  3. The existing Payroll tax file (Tax.prx) and the Payroll formula file (Pr.frm) are backed up to the backup_tax folder located in the data folder when Update taxes is run. Use File Tools to restore the file if necessary. The tax.prx file should be restored to the current data folder or the folder indicated in PR, File, Company settings, File locations and the pr.frm file should be restored to the \Timberline Office\Accounting\Formula folder.

To verify which folder to restore to, open the data folder for each company using File, Open Company. After the folder is opened, from the File menu, select Company Settings, File Locations and scroll down to the File Type, PR Tax. The Data folder column indicates where your TAX.PRX file is located. If this column is blank, the TAX.PRX file should be restored to the current data folder; otherwise, it should be restored in the folder path that displays.

  4. An internet connection is established and the tax download begins.

At this point, processing will continue in the background. You can view the process by opening the Background Tasks window.

  5. After the tax download is complete, Update Taxes will run, if you selected the check box.
  6. A journal will be printed.

Note: You can select Update Taxes when you download the file. However, if the effective date of the tax change is in the future, you update your taxes later.

About Payroll taxes

Update Taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Error Codes

Internet Codes

The following internet codes may appear in the journal for Download Taxes:

Constant | Value | Description
HTTP_STATUS_PROXY_AUTH_REQ | 407 | Proxy authentication required.
HTTP_STATUS_SERVER_ERROR | 500 | The server encountered an unexpected condition that prevented it from fulfilling the request.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Missing formula file

If the Payroll taxes were found, but the Payroll formula file is missing message appeared when you started Payroll, you must update taxes. To update taxes, run Download taxes. How?

Download Taxes

Update Taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Download (Tools Menu)

Download Taxes (Tools Menu)

Use to download the current tax release.

Download Taxes - Print Selection Window

Download Taxes

Update Taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshoot Download Taxes

Message | Action
You selected update taxes. This will backup the current tax files for this Company then overwrite them. | When you select Update Taxes, the current tax files are backed up before they are overwritten. The backup files will be saved.
Client Number is not valid. <reason> | Enter your Client Number.
You do not have permissions to write, modify, and delete files in <path to the misc folder>. Download Taxes will be cancelled. | You must have full network privileges for the Sage 300 Construction and Real Estatefolders to run Download Taxes.
Download taxes opened an internet session but did not automatically terminate it. To end this session, please disconnect manually. | If an internet session was started for Download Taxes, your computer will not automatically close the session when the download is complete. Disconnect from the internet manually.

Messages that appear in the journal | Action
An internet connection cannot be established. | An internet session couldn't be started. Try again later.
Your Service Plan is expired. For more information, call 1.800.858.7098. | To renew or update your service plan, call 1.800.858.7098.
Client Number is not valid. Unable to download the file. | Enter a valid Client Number the next time you run Download Taxes.
Payroll version 9.9.99 not compatible with current tax files. | You are using an older version of Payroll that is not compatible with the current tax file. Please install the latest Sage 300 Construction and Real Estate release and try the download again.
No license exists for <country> version of Payroll. | You are attempting to download a tax file for a country you are not licensed for.
The website is currently unavailable. Please try again. | The website is off line or busy. Try to connect later.
The download was interrupted. Please try again. | The download was interrupted due to a transmission or other internet problem. Try to download the file again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Federal Unemployment - FUTA

Tax ID: FUTA_E

Tax Description: Fed. Unemployment Ins.

Tax Group: US

You can accept the prefilled percentage and limit, or enter the percentage or formula you want used to calculate this employer-paid tax. Also enter the limit to the wages subject to the tax in Limit.

Note: The FUTA rate in Circular E is 6.2%. Federal law provides employers with a credit of up to 5.4% of their total taxable FUTA wages as an offset against state unemployment taxes paid. Sage 300 Construction and Real Estate uses the full credit, resulting in a FUTA_E rate of .8%. If an employer is only entitled to a partial credit, the rate must be adjusted on the Tax Rate Setup window for FUTA_E.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Federal Withholding - FWH

Tax ID: FWH

Tax Description: Federal Withholding

Tax Group: US

The US federal withholding tax includes a separate tax table for each filing status. Use M for married filing status and S for single filing status. The H (head of household) withholds the same rate as S.

Type the employee's filing status and number of exemptions for Status and Personal exemptions in the Employee Setup window (Entry Info tab).

The allowance per exemption is stored for each tax table in Exemption allowance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Medicare - Employee paid

Tax ID: MED

Tax Description: FICA Medicare (Employee)

Tax Group: US

You can accept the prefilled formula (PR MED) or enter the percentage or formula you want used to calculate this employee tax.

Note: The Medicare tax is "self adjusting," which means that each time this tax is calculated, the formula tests the accumulated taxes withheld for the year to-date to confirm that enough taxes were withheld. Over- or under-withholding is corrected each time these taxes are calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Medicare - Employer paid

Tax ID: MED_E

Tax Description: FICA Medicare employer

Tax Group: US

You can accept the prefilled formula (PR MED_E) or enter the percentage or formula you want used to calculate this employer tax.

Note: The Medicare tax is "self adjusting," which means that each time this tax is calculated, the formula tests the accumulated taxes withheld for the year to-date to confirm that enough taxes have been withheld. Over- or under-withholding is corrected each time these taxes are calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Social Security - Employee paid

Tax ID: SOC

Tax Description: FICA - Social Security (Employee)

Tax Group: US

You can accept the prefilled formula (PR SOC) or enter the percentage or formula you want used to calculate this employee tax. Also enter the limit to the wages subject to the tax in Limit.

Note: Social Security tax is "self adjusting," which means that each time this tax is calculated, the formula tests the accumulated taxes withheld for the year to-date to confirm that enough taxes have been withheld. Over- or under-withholding is corrected each time these taxes are calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Social Security - Employer paid

Tax ID: SOC_E

Tax Description: Soc. Sec employer

Tax Group: US

You can accept the prefilled formula (PR SOC_E) or enter the percentage or formula you want used to calculate this employer tax. Also enter the limit to the wages subject to the tax in Limit.

Note: Social Security tax is "self adjusting," which means that each time this tax is calculated, the formula tests the accumulated taxes withheld for the year to-date to confirm that enough taxes have been withheld. Over- or under-withholding is corrected each time these taxes are calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing taxes in lists

  1. Anywhere you can enter a federal, state, or local tax, click [List].
  2. In the list of all available taxes, click [View] to select which type of tax you want to view.
    • Select Federal, State, or Local to narrow the list.
    • Select All taxes to view all three categories.
  3. Click [OK]. The list changes to reflect your selection.

Related topics

Setting up tax groups

Setting up tax rates

Setting up taxes

Setting up tax reciprocity between states or local tax jurisdictions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alaska State Unemployment Insurance - Employee

Tax ID: AKSUI

Tax Description: Alaska SUI - Employee

Tax Group: AK

You can accept the prefilled percentage and limit or enter the percentage or formula you want used to calculate this employee tax. Whether a percentage or a formula is used to calculate the tax, enter the limit to the wages subject to the tax in the Limit item.

For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alaska State Unemployment Insurance - Employer

Tax ID: AKSUI_E

Tax Description: Alaska SUI - Employer

Tax Group: AK

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alabama State Unemployment Insurance

Tax ID: ALSUI_E

Tax Description: Alabama SUI (Employer)

Tax Group: AL

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alabama State Withholding

Tax ID: ALSWH

Tax Description: Alabama SWH

Tax Group: AL

The Alabama state tax withholding includes a separate tax table and exempt formula for each filing status (as shown in the following table). The same credit formula, ALSWH_CR (which rounds the tax to the nearest whole dollar), is used for all tables.

Filing Status | Exempt Formula ID
H (Head of household, claiming $3,000 personal exemption) | PR ALSWH_H_EX
M (Married, claiming $3,000 personal exemption) | PR ALSWH_M_EX
O (Claiming zero exemptions) | PR ALSWH_O_EX
S (Single or married, claiming $1,500 personal exemption) | PR ALSWH_S_EX

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The formulas used to calculate exemption and credit amounts are stored for each tax table in Exempt formula and Credit formula.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Arkansas State Unemployment Insurance

Tax ID: ARSUI_E

Tax Description: Arkansas SUI (Employer)

Tax Group: AR

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Arkansas State Withholding

Tax ID: ARSWH

Tax Description: Arkansas SWH

Tax Group: AR

The Arkansas state withholding tax includes a separate tax table for each filing status (H for Head of Household, M for Married, and S for Single). The same credit and exempt formulas are used for all filing status codes. The Exempt Formula is PR ARSWH_EX. The Credit Formula is PR ARSWH_CR.

If the employee's filing status and number of exemptions for Arkansas is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for Arkansas. If they are not the same, select Arkansas for State, type the filing status for Status, and type total number of exemptions for Personal exemptions from Form AR4EC.

The formulas used to calculate exemption and credit amounts are stored for each tax table in the Exempt formula and Credit formula.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Arizona State Unemployment Insurance

Tax ID: AZSUI_E

Tax Description: Arizona SUI (Employer)

Tax Group: AZ

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Arizona State Withholding

Tax ID: AZSWH

Tax Description: Arizona SWH

Tax Group: AZ

Employees choose state withholding percentages of federal taxable earnings. Depending on the percentage selected by the employee, enter either 1, 2, 3, 4, 5, 6, or 7 for Misc tax code in in the Employee Setup - State window for Arizona. If the employee selects a withholding percentage of zero, leave Misc tax code blank.

For the latest tax percentages associated with the code, log on to the Customer Portal and search the knowledgebase for Article ID 24235.

The formula used to calculate Arizona state withholding is PR AZSWH. This formula ID is stored in the Formula item for the tax in Taxes > Tax Rates.

The Status and Personal exemptions items in the Employee Setup - State window for Arizona are not used in the tax calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


California State Disability Insurance - Employee

Tax ID: CASDI

Tax Description: California SDI - Employee

Tax Group: CA

You can accept the prefilled percentage and limit or enter the percentage or formula you want used to calculate this employee tax. Whether a percentage or a formula is used to calculate the tax, enter the limit to the wages subject to the tax in the Limit item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


California Employment Training - Employer

Tax ID: CAETT_E

Tax Description: California ETT

Tax Group: CA

If your company is subject to CAETT_E, enter the percentage or formula you want used to calculate this employer tax. Whether a percentage or a formula is used to calculate the tax, enter the limit to the wages subject to the tax in the Limit item. Then add this tax to the California state tax group (CA). If you're unsure about whether your company is subject to CAETT_E, contact your local tax office or your accountant for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


California State Unemployment Insurance

Tax ID: CASUI_E

Tax Description: California SUI (Employer)

Tax Group: CA

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


California State Withholding

Tax ID: CASWH

Tax Description: California SWH

Tax Group: CA

The California state tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status | Exempt Formula ID
H (Head of household) | PR CASWH_H_EX
M (Married) | PR CASWH_M_EX
MD (Dual income married or married with multiple employers) | PR CASWH_S_EX*
S (Single) | PR CASWH_S_EX*

* The same exempt formula is used for both Married Dual income and Single

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Type the number of additional withholding allowances (1 through 10) for Misc tax code in the Employee Setup - State window for California. This number is used to calculate estimated deductions.

The formula used to calculate exemption amounts is stored for each tax table in Exempt formula. The credit allowance amount is stored for each tax table in Credit allowance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Colorado State Unemployment Insurance

Tax ID: COSUI_E

Tax Description: Colorado SUI (Employer)

Tax Group: CO

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Colorado State Withholding

Tax ID: COSWH

Tax Description: Colorado SWH

Tax Group: CO

The Colorado state withholding tax includes a separate tax table for each filing status. Use M for married filing status and S for single filing status. The Credit formula ID is PR COSWH_CR for all filing statuses.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The allowance per exemption is stored in Exemption allowance on each tax table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Connecticut State Unemployment Insurance

Tax ID: CTSUI_E

Tax Description: Connecticut SUI (Employer)

Tax Group: CT

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Connecticut State Withholding

Tax ID: CTSWH

Tax Description: Connecticut SWH

Tax Group: CT

The Connecticut state tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status | Exempt Formula ID | Credit Formula ID
A (married filing separately; or married and filing jointly and both spouses working with combined income of $96,000 or less) | PR CTSWH_A_EX | PR CTSWH_A_CR
B (Head of household) | PR CTSWH_B_EX | PR CTSWH_B_CR
C (Married, spouse not working) | PR CTSWH_C_EX | PR CTSWH_C_CR
D (Married and spouse working with combined income of more than $96,000) | None | None
F (Single, filing single) | PR_CTSWH_F_EX | PR_CTSWH_F_CR

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The formulas used to calculate exemption and credit amounts are stored for each tax table in Exempt formula and Credit formula.

Adjustments to the state withholding tax calculation (as indicated on an employee's CT-W4 form) can be set up using the Adjustment method in the Employee Setup - Taxes window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


District of Columbia State Unemployment Insurance

Tax ID: DCSUI_E

Tax Description: Dist. of Columbia SUI (Employer)

Tax Group: DC

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for District of Columbia state unemployment insurance (DCSUI_E) cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


District of Columbia State Withholding

Tax ID: DCSWH

Tax Description: Dist. of Columbia SWH

Tax Group: DC

The District of Columbia withholding tax includes a separate tax table for each filing status. Use M for married, filing separately; MJ for married, filing jointly; and S for single.

If the employee's filing status and number of exemptions for the District of Columbia is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for the District of Columbia. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The allowance per exemption is stored for each tax table in Exemption allowance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delaware State Unemployment Insurance

Tax ID: DESUI_E

Tax Description: Delaware SUI (Employer)

Tax Group: DE

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delaware State Withholding

Tax ID: DESWH

Tax Description: Delaware SWH

Tax Group: DE

The Delaware state tax withholding includes a separate tax table and exempt formula for each filing status (as shown below). The Credit formula ID is PR DESWH_CR for all filing statuses.

Filing Status | Exempt Formula ID
M (Married filing jointly) | PR DESWH_M_EX
MS (Married filing separately) | PR DESWH_MS_EX
S (Single) | PR DESWH_S_EX

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The formula used to calculate exemption amounts is stored for each tax table in Exempt formula and Credit formula.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Florida State Unemployment Insurance

Tax ID: FLSUI_E

Tax Description: Florida SUI (Employer State Unemployment Insurance)

Tax Group: FL

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Georgia State Unemployment Insurance

Tax ID: GASUI_E

Tax Description: Georgia SUI (Employer)

Tax Group: GA

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Georgia State Withholding

Tax ID: GASWH

Tax Description: Georgia SWH

Tax Group: GA

The Georgia state tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status | Exempt Formula ID
H (Head of household) | PR GASWH_S_EX
M (Married filing jointly with one spouse working) | PR GASWH_M_EX
MS (Married filing separately or Married filing jointly with both spouses working) | PR GASWH_MS_EX
S (Single) | PR GASWH_S_EX

The employee's filing status and number of exemptions for Georgia are stored in the Employee Setup - State window for Georgia:

  • Type the filing status for Status.
  • Type the number of marital status allowances from form G-4 in Personal exemptions.
  • Type the number of dependent allowances and additional allowances from form G-4 for Misc tax code.
  • Do not select the Use federal check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hawaii State Temporary Disability Insurance - Employee

Tax ID: HITDI

Tax Description: Hawaii TDI - Employee

Tax Group: HI

You can accept the prefilled formula, PR HITDI, or enter the percentage or formula you want used to calculate this employee tax. Since there is no limit to the wages subject to the tax, leave Limit blank.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hawaii State Temporary Disability Insurance - Employer

Tax ID: HITDI_E

Tax Description: Hawaii TDI - Employer

Tax Group: HI

You can accept the prefilled formula, PR HITDI, or enter the percentage or formula you want used to calculate this employer tax. Because there is no limit to the wages subject to the tax, leave Limit blank.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hawaii State Unemployment Insurance

Tax ID: HISUI_E

Tax Description: Hawaii SUI (Employer)

Tax Group: HI

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hawaii State Withholding

Tax ID: HISWH

Tax Description: Hawaii SWH

Tax Group: HI

The Hawaii state withholding tax includes a separate tax table for each filing status. Use H for head of household filing status, M for married filing status, and S for single filing status. The allowance per exemption is stored for each tax table in the Exemption allowance.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Iowa State Unemployment Insurance

Tax ID: IASUI_E

Tax Description: Iowa SUI (Employer)

Tax Group: IA

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Iowa State Withholding

Tax ID: IASWH

Tax Description: Iowa SWH

Tax Group: IA

The Iowa state withholding tax includes a separate tax table for each filing status (H for Head of household, M for Married, and S for Single). The same exempt and credit formulas are used for all filing status codes. The Exempt Formula ID is PR IASWH_EX. The Credit Formula ID is PR IASWH_CR.

The formulas used to calculate exemption and credit amounts are stored in Exempt formula and Credit formula on each tax table.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Idaho State Unemployment Insurance

Tax ID: IDSUI_E

Tax Description: Idaho SUI (Employer)

Tax Group: ID

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Idaho State Withholding

Tax ID: IDSWH

Tax Description: Idaho SWH

Tax Group: ID

The Idaho state withholding tax includes a separate tax table for each filing status. Use H for head of household filing status, M for married filing status, and S for single filing status.

The allowance per exemption is stored for each tax table in the Exemption allowance.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

When generating W-2 information for eFiling for Idaho, use the State employer ID number as your Idaho Withholding Account Number/Permit Number. You should enter this number without a hyphen (-) or "W." For example, if your Idaho Withholding Account Number is 123456-W, enter it as 123456.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Illinois State Unemployment Insurance

Tax ID: ILSUI_E

Tax Description: Illinois SUI (Employer)

Tax Group: IL

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Illinois State Withholding

Tax ID: ILSWH

Tax Description: Illinois SWH

Tax Group: IL

The formula used to calculate Illinois state withholding is PR ILSWH. This formula ID is used for Formula in the Tax Rate Setup window. The filing status from the Employee Setup window (Entry Info tab) is not used in the tax withholding calculation for Illinois.

If the employee's number of standard exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, and type the number of standard exemptions for Personal exemptions.

Enter the number of additional exemptions the employee claims for Misc tax code in the Employee Setup - State window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Indiana State Unemployment Insurance

Tax ID: INSUI_E

Tax Description: Indiana SUI (Employer)

Tax Group: IN

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Indiana State Withholding

Tax ID: INSWH

Tax Description: Indiana SWH

Tax Group: IN

The formula used to calculate Indiana state withholding is PR INSWH. This formula ID is used for Formula in the Tax Rate Setup window. The filing status from the Employee Setup window (Entry Info tab) is not used in the tax withholding calculation for Indiana; it should be left blank.

If the employee's number of personal exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box and type the number of personal exemptions (from the employee's WH-4 form) for Personal exemptions.

Enter the number of dependent exemptions the employee claims (from line 6 of the employee's WH-4 form) for Misc tax code in the Employee Setup - State window.

If you have questions about the WH-4 form or dependent exemptions, contact the Indiana Department of Revenue at (317) 233-4016.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Kansas State Unemployment Insurance

Tax ID: KSSUI_E

Tax Description: Kansas SUI (Employer)

Tax Group: KS

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Kansas State Withholding

Tax ID: KSSWH

Tax Description: Kansas SWH

Tax Group: KS

The Kansas state withholding tax includes a separate tax table for each filing status (H for Head of household, M for Married, filing jointly, and S for Single). The same credit formula is used for all filing status codes; the Credit Formula ID is PR KSSWH_CR.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The formula used to calculate credit amounts is stored for each tax table in Credit formula. The allowance per exemption is stored in Exemption allowance on each tax table.

For employees who only work in one state during a pay period, Kansas state withholding is calculated as usual. However, for employees who work in multiple states during a single pay period, Kansas state withholding is calculated as follows:

  1. The annual exemption amount is subtracted from the total annualized earnings (federal withholding taxable) for the pay period.
  2. Kansas state withholding is calculated based on total earnings.
  3. The Kansas earnings are divided by the total earnings. This amount is then multiplied by the tax amount calculated in step 2.
  4. The annual tax is divided by the number of pay periods and rounded to the nearest dollar.

Important Note: Due to the way that Kansas state withholding tax is calculated, KSSWH should not be used as the Reciprocal Tax ID with other state taxes. The tax calculations will be incorrect.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Kentucky State Unemployment Insurance

Tax ID: KYSUI_E

Tax Description: Kentucky SUI (Employer)

Tax Group: KY

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Kentucky State Withholding

Tax ID: KYSWH

Tax Description: Kentucky SWH

Tax Group: KY

The Kentucky state withholding tax includes a separate tax table for each filing status (H for Head of household, M for Married, and S for Single). The same exempt formula is used for all filing status codes. The Exempt Formula ID is PR KYSWH_EX. The credit allowance amount is stored in Credit allowance on each tax table. The formula used to calculate exemption amounts is stored for each tax table in Exempt formula.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Louisiana State Unemployment Insurance

Tax ID: LASUI_E

Tax Description: Louisiana SUI (Employer)

Tax Group: LA

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Note: Louisiana is an exception to the standard method of calculating the taxable wage limit for unemployment taxes. When LASUI_E tax ID is calculated, wages covered by other states’ unemployment insurance programs are not included in the calculation of the limit for this state.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Louisiana State Withholding

Tax ID: LASWH

Tax Description: Louisiana SWH

Tax Group: LA

The formula used to calculate Louisiana state withholding is PR LASWH. This formula ID is stored in the Formula item for the tax using Taxes > Tax Rates. The Status in the Employee Setup - State window for Louisiana is not used in the tax calculation.

If the employee's number of exemptions for Louisiana is the same as the federal number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for Louisiana. If they are not the same, clear the Use federal check box and type the number of exemptions for Personal exemptions (from block A on the employee's L-4 form), which must be 0, 1, or 2.

Type the number of tax credits that the employee claims (from block B on the employee's L-4 form) for Misc tax code in the Employee Setup - State window for Louisiana .

If no Employee State record exists for Louisiana, both the personal exemptions and misc tax code value will be zero.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Massachusetts Health Security Act

Tax ID: MAHSA_E

Tax Description: Mass. Health Sec. Act Tax (Employer)

Tax Group: MA

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax for Limit.

Important! Starting in 2014, this tax is no longer used. Instead, use MAMAC_E. See Massachusetts Medical Assistance Contribution for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Massachusetts Medical Assistance Contribution

Tax ID: MAMAC_E

Tax Description: Mass. Med Assist Contr (Employer)

Tax Group: MA

Enter the percentage used to calculate this employer tax for medical assistance per the federal Affordable Care Act. The percentage that you enter is based on the number of years that your company has been in business. Also enter the limit to the wages subject to the tax for Limit.

Important! Starting in 2014, this tax replaces MAHSA_E. You will need to update your Massachusetts tax group (in the Tax Group Setup window) by removing MAHSA_E and adding MAMAC_E to the table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Massachusetts State Unemployment Insurance

Tax ID: MASUI_E

Tax Description: Massachusetts SUI (Employer)

Tax Group: MA

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Massachusetts State Withholding

Tax ID: MASWH

Tax Description: Massachusetts SWH

Tax Group: MA

The formula used to calculate Massachusetts state withholding (PR MASWH) is stored in the Formula item for the tax using Taxes > Tax Rates. The filing status is not used in the Massachusetts tax calculation.

If the employee's number of exemptions for Massachusetts is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box and type the number of exemptions for Personal exemptions.

Type the number of blind exemptions the employee claims for Misc tax code in the Employee Setup - State window for Massachusetts .

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example formula for combining YTD state and YTD local tax amounts for Maryland

To combine the YTD state and YTD local tax amounts when generating W-2 forms for Maryland employees, set up a formula similar to this example. Enter the formula in Box 18 in the Modify W-2 Forms window (Amounts tab). Use the "Creating Formulas" topic in Help to assist you with the formula setup.

Formula
LOOKUP(YTD TAX[PR Employee Tax], Employee[PR Employee], 2, "MDSWH") + LOOKUP(YTD TAX[PR Employee Tax], Employee[PR Employee], 3, "CARROLL") + LOOKUP[YTD TAX[PR Employee Tax], Employee[PR Employee], 3, "BALTIMORE") + LOOKUP(YTD TAX[PR Employee Tax], Employee[PR Employee], 3, "TALBOT")

Symbols
The bracket symbols [ ] used in the formula indicate which Payroll record is used as the source for the preceding field. For example, "Employee[PR Employee]" indicates that in the Formula Entry window, this Employee field is taken from the PR - Employee record.

Note: This formula is just one example that combines local taxes with state withholding for Maryland. Your individual reporting needs might require you to make changes to this formula.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maryland State Unemployment Insurance

Tax ID: MDSUI_E

Tax Description: Maryland SUI (Employer)

Tax Group: MD

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maryland State Withholding

Tax ID: MDSWH

Tax Description: Maryland SWH

Tax Group: MD

The Maryland state withholding tax includes a separate tax table for each filing status. Use H for Head of household, M for Married, and S for single. The same exempt formula (PR MDSWH_EX) is used for all filing status codes. The formula used to calculate exemption amounts is stored for each tax table in Exempt formula.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

You can calculate Maryland withholding as a single combined tax (state + local withholding) or as separate state and local taxes.

If you want to calculate local taxes separately from state tax, enter local tax tables following the example for MDLOCAL.

When you eFile, use your Maryland Central Registration number as the Employer State ID. This number can be found in the MW506 Coupon Book.

To calculate a combined tax:

  1. Select Setup > Employees.
  2. In the Employee Setup window, select the employee and press TAB.
  3. Click [State].
  4. In the Employee Setup - State window, select MD for State, type the Status, type the Personal exemptions, and type the county code from the following table for Misc tax code.
  5. Click [Accept].
  6. Repeat steps 2 through 5 for each employee.
Residence County | Code
Allegany | 1
Anne Arundel | 2
Baltimore City | 3
Baltimore County | 4
Calvert | 5
Caroline | 6
Carroll | 7
Cecil | 8
Charles | 9
Dorchester | 10
Frederick | 11
Garrett | 12
Harford | 13
Howard | 14
Kent | 15
Montgomery | 16
Prince George's | 17
Queen Anne's | 18
St. Mary's | 19
Somerset | 20
Talbot | 21
Washington | 22
Wicomico | 23
Worcester | 24

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maine State Unemployment Insurance

Tax ID: MESUI_E

Tax Description: Maine SUI (Employer)

Tax Group: ME

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maine State Withholding

Tax ID: MESWH

Tax Description: Maine SWH

Tax Group: ME

The Maine state withholding tax includes a separate tax table for each filing status. Use M for married, M2 for married with two incomes, and S for single.

The allowance per exemption is stored for each tax table in Exemption allowance.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Michigan State Unemployment Insurance

Tax ID: MISUI_E

Tax Description: Michigan SUI (Employer)

Tax Group: MI

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Michigan State Withholding

Tax ID: MISWH

Tax Description: Michigan SWH

Tax Group: MI

The Michigan state tax withholding includes a separate tax table for each federal filing status (M, S, and H).

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the total number of personal and dependent exemptions the employee claims for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Minnesota State Unemployment Insurance

Tax ID: MNSUI_E

Tax Description: Minnesota SUI (Employer)

Tax Group: MN

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Note: Minnesota is an exception to the standard method of calculating the taxable wage limit for unemployment taxes. When MNSUI_E tax ID is calculated, wages covered by other states’ unemployment insurance programs are not included in the calculation of the limit for this state.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Minnesota State Withholding

Tax ID: MNSWH

Tax Description: Minnesota SWH

Tax Group: MN

The Minnesota state tax withholding includes a separate tax table for each filing status (M for Married and S for Single). The same credit formula (PR MNSWH_CR) is used for both filing status codes.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Missouri State Unemployment Insurance

Tax ID: MOSUI_E

Tax Description: Missouri SUI (Employee)

Tax Group: MO

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Missouri State Withholding

Tax ID: MOSWH

Tax Description: Missouri SWH

Tax Group: MO

The Missouri state tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status | Exempt Formula ID
H (Head of household) | PR MOSWH_H_EX
M (Married, one income) | PR MOSWH_M_EX
M2 (Married, two incomes) | PR MOSWH_M2_EX
S (Single) | PR MOSWH_S_EX

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The formula used to calculate exemption amounts is stored on each tax table in Exempt formula. The same Credit Formula ID ( PR MOSWH_CR) is used for each tax table, and is stored in the Credit formula item.

For employees who only work in one state within a pay period, Missouri state withholding is calculated as usual. However, when employees work in multiple states during a single pay period, calculate the Missouri state withholding as follows:

  1. Subtract the standard deduction, allowances, and federal income tax deduction amounts from the total annualized earnings (federal withholding taxable) for the pay period.
  2. Missouri state withholding is calculated based on total earnings.
  3. Divide the Missouri earnings by the total earnings.
  4. Multiply this amount from step 3 by the tax amount calculated in step 2.
  5. Divide the annual tax by the number of pay periods and then round to the nearest dollar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mississippi State Unemployment Insurance

Tax ID: MSSUI_E

Tax Description: Mississippi SUI (Employer)

Tax Group: MS

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Mississippi State Withholding

Tax ID: MSSWH

Tax Description: Mississippi SWH

Tax Group: MS

The Mississippi state tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status Notes Exempt Formula ID
H (Head of family)

If line 3 on form 89-350 is checked, enter 1 + the number of additional dependents claimed on line 4.

First exemption is $9,500. Each additional exemption is $1,500.

PR MSSWH_H_EX
M (Married, one spouse working)

If line 2(a) is checked on form 89-350, enter 1 + any additional dependents claimed on line 4.

First exemption is $12,000. Each additional exemption is $1,500.

 PR MSSWH_M_EX
MS (Married, both spouses working)

If line 2(b) is checked on form 89-350, enter 1 for each $500 portion of the allowable $1,2000 deduction the employee claims + 3 times the number of additional dependents claimed on line 4.

Each exemption is $500. Examples [image] Employee A claims $6,000 on line 2(b); enter 12. Employee B claims $6000 and also claims 2 additional dependents on line 4; enter 18 since 12 + (3 x 2) = 18

 PR MSSWH_M2_EX
S (Single)

If line 1 is checked on form 89-350, enter 1 + the number of additional dependents claimed on line 4.

First exemption is $6,000. Each additional exemption is $1,500.

 PR MSSWH_S_EX

Type the filing status for Status and the number of exemptions for Personal exemptions in the Employee Setup - State window for Mississippi.

The credit formula (PR MSSWH_CR) rounds the tax for the current pay period to the nearest dollar. The same credit formula is used for all filing statuses.

The formula used to calculate exemption amounts is stored in Exempt formula on each tax table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Montana State Unemployment Insurance

Tax ID: MTSUI_E

Tax Description: Montana SUI (Employer)

Tax Group: MT

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Note: Montana is an exception to the standard method of calculating the taxable wage limit for unemployment taxes. When MTSUI_E tax ID is calculated, wages covered by other states’ unemployment insurance programs are not included in the calculation of the limit for this state.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Montana State Withholding

Tax ID: MTSWH

Tax Description: Montana SWH

Tax Group: MT

The Montana state withholding tax includes a separate tax table for each filing status. Use M for Married filing status and S for Single filing status.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


North Carolina State Unemployment Insurance

Tax ID: NCSUI_E

Tax Description: North Carolina SUI (Employer)

Tax Group: NC

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


North Carolina State Withholding

Tax ID: NCSWH

Tax Description: North Carolina SWH

Tax Group: NC

The North Carolina state tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status | Exempt Formula ID
H (Head of household) | PR NCSWH_H_EX
M (Married or qualifying widow/widower) | PR NCSWH_M_EX
S (Single) | PR NCSWH_S_EX

The formula used to calculate exemption amounts is stored on each tax table in Exempt formula.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


North Dakota State Unemployment Insurance

Tax ID: NDSUI_E

Tax Description: North Dakota SUI (Employer)

Tax Group: ND

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


North Dakota State Withholding

Tax ID: NDSWH

Tax Description: North Dakota SWH

Tax Group: ND

The formula used to calculate North Dakota state withholding is PR NDSWH. This formula ID is stored in the Formula item for the tax using Taxes > Tax Rates.

The filing status is not used to calculate state tax withholding for North Dakota.

If the employee's number of exemptions for North Dakota is the same as the number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for North Dakota. If it is not the same, clear the Use federal check box and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Nebraska SUI Contribution

Tax ID: NESUIT_E

Tax Description: Nebraska SUI Contribution

Tax Group: NE

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for this tax ID (NESUI_E) cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

If you want to combine NESUIT_E with NESUI_E (Nebraska State Unemployment Insurance), delete NESUIT_E from the Nebraska Tax Group. Do not delete NESUI_E from the Nebraska Tax Group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Nebraska State Unemployment Insurance

Tax ID: NESUI_E

Tax Description: Nebraska SUI (Employer)

Tax Group: NE

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

In some years and for some employers, the NESUIT_E tax rate may be zero. In this case, delete NESUIT_E from the Nebraska Tax Group. Do not delete NESUI_E from the Nebraska Tax Group.

For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Nebraska State Withholding

Tax ID: NESWH

Tax Description: Nebraska SWH

Tax Group: NE

The Nebraska state withholding tax includes a separate tax table for each filing status. Use H for Head of household, M for Married filing status, and S for Single filing status.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The allowance per exemption is stored on each tax table in Exemption allowance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Hampshire State Unemployment Insurance

Tax ID: NHSUI_E

Tax Description: New Hampshire SUI (Employer)

Tax Group: NH

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Jersey State Disability Insurance - Employee

Tax ID: NJSDI

Tax Description: New Jersey SDI - Employee

Tax Group: NJ

You can accept the prefilled percentage and limit or enter the percentage or formula you want used to calculate this employee tax. Also enter the limit to the wages subject to the tax in the Limit item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Jersey State Disability Insurance - Employer

Tax ID: NJSDI_E

Tax Description: New Jersey SDI - Employer

Tax Group: NJ

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Jersey State Unemployment Insurance - Employee

Tax ID: NJSUI

Tax Description: New Jersey SUI - Employee

Tax Group: NJ

You can accept the prefilled percentage and limit or enter the percentage or formula you want used to calculate this employee tax. Also enter the limit to the wages subject to the tax in the Limit item.

The employee portion of NJSUI includes the Unemployment Insurance (UI), the Workplace Development (WD), and the Health Care Subsidy (HC).

For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Jersey State Unemployment Insurance - Employer

Tax ID: NJSUI_E

Tax Description: New Jersey SUI - Employer

Tax Group: NJ

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Jersey State Withholding

Tax ID: NJSWH

Tax Description: New Jersey SWH

Tax Group: NJ

The New Jersey state tax withholding includes a separate tax table for each filing status:

  • A: Use for Single or Married filing separately.
  • B: Use for Married filing jointly, Head of household, or Surviving spouse.)
  • C, D, or E: Use for employees who have requested a higher tax rate on the NJ-W4 form to adjust the amount of state withholding .

The allowance per exemption is stored in Exemption allowance on each tax table.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Mexico State Unemployment Insurance

Tax ID: NMSUI_E

Tax Description: New Mexico SUI (Employer)

Tax Group: NM

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Mexico State Withholding

Tax ID: NMSWH

Tax Description: New Mexico SWH

Tax Group: NM

The New Mexico state withholding tax includes a separate tax table for each filing status. Use H for Head of household, M for Married filing status, and S for Single filing status.

The allowance per exemption is stored in Exemption allowance on each tax table.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Nevada State Unemployment Insurance

Tax ID: NVSUI_E

Tax Description: Nevada SUI (Employer)

Tax Group: NV

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New York State Disability Insurance

Tax ID: NYSDI

Tax Description: New York SDI (Employee)

Tax Group: NY

You can accept the prefilled formula PR NYSDI or enter the percentage or formula you want used to calculate this employee tax. Also enter the limit to the wages subject to the tax in the Limit item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New York State Unemployment Insurance

Tax ID: NYSUI_E

Tax Description: New York SUI (Employer)

Tax Group: NY

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New York State Withholding

Tax ID: NYSWH

Tax Description: New York SWH

Tax Group: NY

The New York state tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status | Exempt Formula ID
M (Married ) | PR NYSWH_M_EX
MS (Married filing separately or Married filing jointly with both spouses working) | PR NYSWH_S_EX

The formula used to calculate exemption amounts is stored on each tax table in Exempt formula.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New York City Resident Withholding

Tax ID: NYCR

Tax Description: New York City Resident WH

Tax Group; NYC

The New York City Resident tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status | Exempt Formula ID
H (Head of household) | PR NYCR_H_EX
M (Married ) | PR NYCR_M_EX
MS (Married filing separately or Married filing jointly with both spouses working) | PR NYCR_S_EX

The New York City Resident withholding calculation uses the filing status and number of personal exemptions for the state of New York from the Employee Setup - State window. However, if these items are blank for New York, the withholding calculation uses the federal filing status and number of personal exemptions from the Employee Setup window (Entry Info tab).

The formula used to calculate exemption amounts is stored for each tax table in Exempt formula.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ohio State Unemployment Insurance

Tax ID: OHSUI_E

Tax Description: Ohio SUI (Employer)

Tax Group: OH

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ohio State Withholding

Tax ID: OHSWH

Tax Description: Ohio SWH

Tax Group: OH

The Ohio state withholding tax includes a separate tax table for each filing status. Use H for Head of household filing status, M for Married filing status, and S for Single filing status.

The allowance per exemption is stored in Exemption allowance on each tax table.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Oklahoma State Unemployment Insurance

Tax ID : OKSUI_E

Tax Description: Oklahoma SUI (Employer)

Tax Group: OK

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Oklahoma State Withholding

Tax ID: OKSWH

Tax Description: Oklahoma SWH

Tax Group: OK

The Oklahoma state tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status | Exempt Formula ID
H (Head of household) | PR OKSWH_M_EX*
M (Married, one spouse working) | PR OKSWH_M_EX*
MS (Married, dual income) | PR OKSWH_S_EX**
S (Single) | PR OKSWH_S_EX**

*Use the same exempt formula.
** Use the same exempt formula

All tax tables share the same credit formula, PR OKSWH_CR. The formulas are stored in Exempt formula and Credit formula on each tax table.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Oregon State Disability Insurance - Employee

Tax ID: ORSDI

Tax Description: Oregon SDI - Employee

Tax Group: OR

This tax is frequently referred to as SAIF. This is the portion of Oregon Workers' Compensation that is allocated to the state's disability reserves fund. There is a separate tax table for each filing status:

  • M is for Married and Single claiming three or more exemptions.
  • S is for Single claiming fewer than three exemptions.

Each status uses the table formula PR ORSDI_T1 (which returns the number of units or hours worked) and the credit formula PR ORSDI_CR (which multiples the units worked by the rate).

Also see information about the Oregon State Disability Insurance - Employer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Oregon State Disability Insurance - Employer

Tax ID: ORSDI_E

Tax Description: Oregon SDI - Employer

Tax Group: OR

This tax is frequently referred to as SAIF. This is the portion of Oregon Workers' Compensation that is allocated to the state's disability reserves fund. There is a separate tax table for each filing status:

  • M is for Married and Single claiming three or more exemptions.
  • S is for Single claiming fewer than three exemptions.

Each status uses the table formula PR ORSDI_T1 (which returns the number of units or hours worked) and the credit formula PR ORSDI_CR (which multiples the units worked by the rate).

Also see information about the Oregon State Disability Insurance - Employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Oregon State Unemployment Insurance

Tax ID: ORSUI_E

Tax Description: Oregon SUI (Employer)

Tax Group: OR

This tax is commonly referred to as SAIF. This is the portion of Oregon Workers' Compensation that is allocated to the state's disability reserves fund. There is a separate tax table for each filing status:

  • M is for Married and Single claiming three or more exemptions.
  • S is for Single claiming fewer than three exemptions.

Each status uses the table formula PR ORSDI_T1 (which returns the number of units or hours worked) and the credit formula PR ORSDI_CR (which multiples the units worked by the rate).

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Oregon State Withholding

Tax ID: ORSWH

Tax Description: Oregon SWH

Tax Group: OR

The Oregon state withholding tax includes a separate tax table for each filing status:

  • M is for Married and Single claiming three or more exemptions.
  • S is for Single claiming fewer than three exemptions.

The same exempt formula (PR ORSWH_EX) is used for all filing status codes.

The credit allowance amount is stored in Credit allowance on each tax table. The formula used to calculate exemption amounts is stored in Exempt formula on each tax table.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pennsylvania State Unemployment Insurance - Employee

Tax ID: PASU

Tax Description: Pennsylvania SUI - Employee

Tax Group: PA

You can accept the prefilled percentage or enter the percentage or formula you want used to calculate this employee tax. Since there is no limit to the wages subject to the tax, leave Limit blank.

For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pennsylvania State Unemployment Insurance - Employer

Tax ID: PASUI_E

Tax Description: Pennsylvania SUI - Employer

Tax Group: PA

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pennsylvania State Withholding

Tax ID: PASWH

Tax Description: Pennsylvania SWH

Tax Group: PA

Accept the prefilled percentage or enter the percentage or formula you want used to calculate state withholding for Pennsylvania. The status and personal exemptions in the Employee Setup - State window for Pennsylvania are not used in the tax calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Puerto Rico State Disability Insurance - Employee

Tax ID: PRSDI

Tax Description: Puerto Rico SDI (Employee)

Tax Group: PR

You can accept the prefilled rate and limit or enter the percentage or formula you want used to calculate this employee tax. Also enter the limit to the wages subject to the tax in the Limit item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Puerto Rico State Disability Insurance - Employer

Tax ID: PRSDI_E

Tax Description: Puerto Rico SDI (Employer)

Tax Group: PR

You can accept the prefilled rate and limit or enter the percentage or formula you want used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Puerto Rico State Unemployment Insurance

Tax ID: PRSUI_E

Tax Description: Puerto Rico SUI (Employer)

Tax Group: PR

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Puerto Rico State Withholding

Tax ID: PRSWH

Tax Description: Puerto Rico SWH

Tax Group: PR

The Puerto Rico tax withholding includes a separate tax table and exempt formula for each filing status, as shown below:

Filing Status | Exempt Formula ID
H (Head of household; personal exemption is $7,000 per year) | PR PRSWH_H_EX
M (Married filing jointly; claiming all of the personal exemption, which is $7,000 per year) | PR PRSWH_M_EX
M1 (Married filing jointly; claiming half of the personal exemption, which is $3,500 per year) | PR PRSWH_M1_EX*
M2 (Married filing separately but living with spouse; claiming all of the personal exemption, which is $3,500 per year) | PR PRSWH_M1_EX*
M3 (Married filing jointly; claiming none of the personal exemption) | PR PRSWH_M3_EX
S (Single or or Married but not living with spouse; claiming personal exemption of $3,500 per year) | PR PRSWH_S_EX

*Same exempt formula.

If the employee's filing status and number of dependents/exemptions for Puerto Rico is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for Puerto Rico. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

If applicable, enter the following in the Employee Setup - State window for Puerto Rico:

  • Type the number of allowances the employee claims for Misc tax code
  • Type 1 for Misc tax code 2 if the employee claims the special deduction for certain individuals.
  • Type 1 for Misc tax code 3 if the employee claims the additional veterans personal exemption.

The formula used to calculate exemption amounts is stored in Exempt formula on each tax table.

When generating W-2 information electronically for Puerto Rico, if the employee is married, enter the spouse's social security number on the state record for Puerto Rico in the Employee Master file.

Note: If security is turned on, the first five digits of the individual's social security number may be masked, depending upon your permissions level. To edit this field, you must re-enter the individual's entire social security number. The first five digits are masked again after saving the changes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rhode Island State Disability Insurance

Tax ID: RISDI

Tax Description: Rhode Island SDI (Employee)

Tax Group: RI

You can accept the prefilled rate and limit or enter the percentage or formula you want used to calculate this employee tax. Also enter the limit to the wages subject to the tax in the Limit item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rhode Island State Unemployment Insurance

Tax ID: RISUI_E

Tax Description: Rhode Island SUI (Employer)

Tax Group: RI

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rhode Island State Withholding

Tax ID: RISWH

Tax Description: Rhode Island SWH

Tax Group: RI

The Rhode Island state withholding tax includes a separate tax table for each filing status. Use H for Head of household filing status, M for Married filing status, and S for Single filing status.

The allowance per exemption is stored in Exemption allowance on each tax table.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


South Carolina State Unemployment Insurance

Tax ID: SCSUI_E

Tax Description: South Carolina SUI (Employer)

Tax Group: SC

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


South Carolina State Withholding

Tax ID: SCSWH

Tax Description: South Carolina SWH

Tax Group; SC

The South Carolina state withholding tax includes a separate tax table for each filing status. Use H for Head of household, M for Married, and S for Single. The same exempt formula (PR SCSWH_EX) is used for all filing status codes. The formula used to calculate exemption amounts is stored in Exempt formula on each tax table.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


South Dakota State Unemployment Insurance

Tax ID: SDSUI_E

Tax Description: South Dakota SUI - Employer (State Unemployment Insurance)

Tax Group: SD

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tennessee Job Skills Fee

Tax ID: TNJSF_E

Tax Description: Tennessee Job Skills Fee (Employer)

Tax Group; TN

If your company is subject to the Tennessee Job Skills Fee, enter the percentage used to calculate this employer tax and the limit to the wages subject to the tax. Then add this tax to the Tennessee state tax group (TN). For additional information about this tax, contact the Tennessee Department of Employment Security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tennessee State Unemployment Insurance

Tax ID: TNSUI_E

Tax Description: Tennessee SUI (Employer)

Tax Group: TN

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Texas State Unemployment Insurance

Tax ID: TXSUI_E

Tax Description: Texas SUI - Employer (State Unemployment Insurance)

Tax Group: TX

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Utah State Unemployment Insurance

Tax ID: UTSUI_E

Tax Description: Utah SUI (Employer)

Tax Group: UT

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Utah State Withholding

Tax ID: UTSWH

Tax Description: Utah SWH

Tax Group: UT

The Utah state withholding tax includes a separate tax table for each filing status. Use M for Married and S for Single.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Virginia State Unemployment Insurance

Tax ID: VASUI_E

Tax Description: Virginia SUI (Employer)

Tax Group: VA

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Virginia State Withholding

Tax ID: VASWH

Tax Description: Virginia SWH

Tax Group: VA

The Virginia state withholding tax includes a separate tax table for each filing status. Use H for Head of household, M for Married, and S for Single. The same exempt formula, PR VASWH_EX is used for all filing status codes.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The formula used to calculate exemption amounts is stored in Exempt formula on each tax table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vermont State Unemployment Insurance

Tax ID: VTSUI_E

Tax Description: Vermont SUI (Employer)

Tax Group: VT

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vermont State Withholding

Tax ID: VTSWH

Tax Description: Vermont SWH

Tax Group: VT

The Vermont state withholding tax includes a separate tax table for each filing status.

Use S in the following cases:

  • Single filing status
  • Civil Union status if the employee selects Civil Union, but withhold at the higher single rate
  • Married status if the employee selects Married, but withhold at the higher single rate

Use M in the following cases:

  • Married filing status if the employee does NOT select withhold at the higher single rate
  • Civil Union status if the employee does NOT select withhold at the higher single rate

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The allowance per exemption is stored in Exemption allowance on each tax table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Washington Industrial Insurance - Employee

Tax ID: WAMED

Tax Description: Wash. Med-Aid - Employee

Tax Group: WA

For information, see "Setting up a workers' compensation tax."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Washington Industrial Insurance - Employer

Tax ID: WAWC_E

Tax Description: Wash. Workers' Comp

Tax Group: WA

For information, see "Setting up a workers' compensation tax."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Washington State Unemployment Insurance

Tax ID: WASUI_E

Tax Description: Washington SUI (Employer)

Tax Group: WA

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Wisconsin State Unemployment Insurance

Tax ID: WISUI_E

Tax Description: Wisconsin SUI (Employer)

Tax Group: WI

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Wisconsin State Withholding

Tax ID: WISWH

Tax Description: Wisconsin SWH

Tax Group: WI

The Wisconsin state withholding tax includes a separate tax table for each filing status. Use M for Married filing status and S for Single filing status.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The tax calculation set up for Wisconsin is based on Method B, provided by the state of Wisconsin. The credit allowance amount is stored in Credit allowance on the tax table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


West Virginia State Unemployment Insurance

Tax ID: WVSUI_E

Tax Description: West Virginia SUI (Employer)

Tax Group: WV

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


West Virginia State Withholding

Tax ID: WVSWH

Tax Description: West Virginia SWH

Tax Group: WV

The West Virginia state withholding tax includes a separate tax table for each filing status. For filing status, use H for Head of household, M for Married with one earner, M2 for Married with two earners, and S for Single.

If the employee's filing status and number of exemptions for this state is the same as the federal filing status and number of personal exemptions [image] shown on the Employee Setup window (Entry Info tab), select the Use federal check box in the Employee Setup - State window for this state. If they are not the same, clear the Use federal check box, type the filing status for Status, and type the number of exemptions for Personal exemptions.

The allowance per exemption is stored in Exemption allowance on each tax table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Wyoming State Unemployment Insurance

Tax ID: WYSUI_E

Tax Description: Wyoming SUI - Employer (State Unemployment Insurance)

Tax Group: WY

Enter the percentage or formula used to calculate this employer tax. Also enter the limit to the wages subject to the tax in the Limit item.

The naming convention used for the state unemployment insurance Tax ID cannot be changed. The system looks for this name when generating quarterly reports and when testing the Limit for SUI. For more information, see How state unemployment insurance is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Yonkers Non-Resident Withholding

Tax ID: YONKN

Tax Description: Yonkers Non-resident WH

Tax Group: YONK

Yonkers Non-resident tax calculation is the same for all marital status codes: head of household (H), single (S), and married (M). Tables have been set up for these three status codes for your convenience. The calculation uses the federal filing status and number of personal exemptions from the Employee Setup window (Entry Info tab).

The formulas used in the tax tables adjust the check taxable before calculating the tax. These formulas are PR YONKN_T1, PR YONKN_T2, PR YONKN_T3, and PR YONKN_T4.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Yonkers Resident Withholding

Tax ID: YONKR

Tax Description: Yonkers Resident WH

Tax Group: YONK

The Yonkers resident tax withholding includes a separate tax table and exempt formula for each filing status, as shown below. The same credit formula, PR YONKR_CR is used for each filing status.

Filing Status | Exempt Formula ID
H (Head of household) | PR YONKR_H_EX
M (Married) | PR YONKR_M_EX
S (Single) | PR YONKR_S_EX

The Yonkers Resident tax withholding calculation uses the filing status and number of personal exemptions from the Employee Setup - State window for New York. If these items are blank, the calculation uses the federal filing status and number of personal exemptions from the Employee Setup window (Entry Info tab).

The formula used to calculate exemption amounts is stored in Exempt formula on each tax table. The formula used to calculate credit amounts is stored for each tax table in Credit formula.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unions - Locals

Use to set up or modify the unions represented in your work force, union locals for locals represented in your work force, and union classes for worker classifications (such as, apprentice or journeyman). See Setting up a union payroll for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Union Local Setup window

Use to set up union locals for which your company tracks and reports payroll information. For each union you have set up, you can create an unlimited number of union locals. For example, if you have jobs located in three states and have employees reporting to three separate locals of the same union, set up three union locals for that union. For each union local, you can enter information such as name, address, contact name, and effective dates.

Setting up a union payroll

Items In This Window

Union

Displays the union ID to which this local belongs.

Description

Displays the description of the union ID to which this local belongs.

Local

Enter the ID for this local (up to 10 characters). You can click [List] to select a local for the union.

Description

Enter a description for this local (up to 25 characters). The description can print on reports.

Address

Enter the street address of this local (up to 30 characters for each line).

City

Enter the city of this local (up to 15 characters).

State

Enter the state abbreviation of this local (up to 4 characters).

ZIP

Enter the ZIP Code of this local (up to 10 characters).

Contact

Enter the name of the contact person at this local (up to 25 characters).

Telephone

Enter the telephone number of this local. You can enter a telephone number with or without an area code and without punctuation.

FAX

Enter the fax number for this union. You can enter a fax number with or without an area code and without punctuation.

Effective date

Enter the effective date for the labor agreement with this local.

Good-thru date

Enter the date through which the labor agreement with this local is valid.

[Accept]

Accepts your entries and exits this window.

[Close]

Closes this window and returns to the Union Setup window.

[Class]

Opens the Union Class Setup window to set up a class.

[Delete]

Deletes the local you are currently working with.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next local.

[Previous]

Displays the previous local.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Union Setup window

Use to set up unions for which your company tracks and reports payroll information. For example, if your company reports to the Teamster's union, the Carpenter's union, and the IBEW, set up three separate unions. For each union, you can enter information such as name, address, and contact name.

Setting up a union payroll

Items In This Window

Union

Enter the ID for this union (up to 10 characters). You can click [List] to select a union.

Description

Enter a description for this union (up to 25 characters). The description can print on reports.

Address

Enter the street address for this union (up to 30 characters for each line).

City

Enter the city of this union (up to 15 characters).

State

Enter the state abbreviation for this union (up to 4 characters).

ZIP

Enter the ZIP Code for this union (up to 10 characters).

Contact

Enter the name of the contact person at this union (up to 25 characters).

Telephone

Enter the telephone number of this union. You can enter a telephone number with or without an area code and without punctuation.

FAX

Enter the fax number for this union. You can enter a fax number with or without an area code and without punctuation.

[Close]

Closes this window and returns to the main Payroll window.

[Conditions]

Sets up, views, or clears conditions which limit the unions that can display.

[Delete]

Deletes the union you are currently working with.

[List]

Displays a list you can select from for the current item in this window.

[Local]

Opens the Local Setup window to set up a local.

[Next]

Displays the next union.

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new union, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous union.

[Save]

Saves your entries for the union.

[Set tab] and [Clear tab]

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Union Class Setup window

Use to set up classes within the specified local of each union. For example, if you hire both journeymen and apprentice plumbers from a local union hall, set up two separate union classes for the specified local. For each union class, you can enter the pays (but not regular or overtime pays), deductions, and fringes that apply to employees within the union class.

Note: Set up only those items that are specific to unions, such as union vacation, travel, or per diem reimbursements. You can not set up pay rates, hourly pays, or salary pays in this window.

Setting up a union payroll

Setting up pays

Setting up pay rate tables

Setting up fringes for individual employees

Items In This Window

Union

Displays the union ID to which this class belongs.

Description

Displays the description for the union to which this class belongs.

Local

Displays the local ID to which this class belongs.

Description

Displays the description for the local to which this class belongs.

Class

Enter the ID for this class (up to 10 characters). You can click [List] to select a class for the specified local.

Description

Enter a description for this class (up to 25 characters). The description can print on reports.

Type

Select either Pay, Deduct, or Fringe depending on the item you are setting up for this class.

Item

Enter a pay ID, deduction ID, or fringe ID depending on your selection in Type. You can click [List] to select pay, deduction, or fringe.

Regular and overtime pays cannot be selected.

Calc Method

To determine how the pay, deduction, or fringe is calculated, select a calculation method. The prefill is Default which indicates that unless the calculation method is changed, the item is calculated according to the Calc method set up originally for the pay, deduction, or fringe. For more information about calculation methods, refer to About calculation methods in Payroll Help.

Amount

Enter a dollar amount, rate, or percentage (up to 7.5 digits) depending on the Calc Method selected in the previous column. Enter a dollar amount, rate, percentage, or leave blank if the Calc Method is Default; enter a flat amount if the Calc Method is Flat amount; enter a rate if the Calc Method is Regular, Overtime, or Total hours, Days or Weeks worked, Other units, or Hrs paid; and enter a percentage if the Calc Method is any pay.

For more information about calculation methods, refer to About calculation methods in Payroll Help.

Formula

Enter a formula ID (up to 25 characters) if the Calc method is Formula. You can click [List] to select a formula.

Calc Frequency

Select how often the pay, deduction, or fringe is calculated for this class: once a week (Weekly), every two weeks (Bi-weekly), twice a month (Semi-monthly), once a month (Monthly), twice a year (Semi-annually), once a year (Annually), on a check-by-check basis (Check), or on an irregular basis (On demand).

Limit

Enter the maximum dollar amount for the pay, deduction, or fringe (up to 8.2 digits) given the Limit Period set up in the next column. For example, if a union benefit is paid out up to $2,500.00 per year, enter $2,500.00 for the Limit and select Year to date as the Limit Period. Leave Limit blank if no maximum amount applies.

Limit Period

Select the time period that the limit amount is based on for the pay, deduction, or fringe. You can specify that the Limit cannot be exceeded within a single check, month, quarter, year, or no time period.

Liability Account

Enter the General Ledger liability account you want to credit for deductions or fringes for this class (optional). You can click [List] to select an account. The account you enter overrides the liability account set up for the deduction or fringe. Depending on your Payroll setup and how earnings are tracked in General Ledger, the account number you enter (if any) is either a full account (prefix pus base) or a base account number only. If you are using control accounting in General Ledger, enter an Other control account.

For more information about General Ledger accounts, refer to How General Ledger liability accounts prefill in Payroll Help.

[Accept] and [Accept line]

If [Accept], your entries and exits this window.

If [Accept line], accepts your entries on the current grid line.

[Cancel], [Cancel line], and [Cancel table]

If [Cancel], cancels your entries.

If [Cancel line], cancels your entries on the current grid line.

If [Cancel table], cancels all entries in the table and exits this window.

[Delete] and [Delete line]

If [Delete], deletes the class you are currently working with.

If [Delete line], deletes the information on the current grid line.

[Close]

Closes this window and returns to the Union Local Setup window.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next class.

[Previous]

Displays the previous class.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Locals (Setup, Unions menu)

Use to set up or modify the unions represented in your work force, union locals for locals represented in your work force, and union classes for worker classifications (such as apprentice or journeyman).

Unions windows

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unions, Locals (Setup menu)

Locals

Job Local Tables

Setting up a union payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unions windows

Union Setup

Union Local Setup

Union Class Setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Update Taxes

Use to update Payroll with latest tax rates and tax groups. See Updating Payroll tax rates for detailed information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Update Taxes - Print Selection window

Use to update Payroll with latest tax rates and tax groups, and make print selections for the Tax Update report.

For help on an item in this window, click [image] on the toolbar and then click the item.

Printing from a print selection window

Printing troubleshooter

About Payroll taxes

Payroll tax list

Setting up taxes

Items In This Window

[Printer Setup]

Opens the Printer Setup window to change printer options before updating taxes. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before updating taxes. [Page Setup] displays with asterisks if changes are made.

[Send]

Sends the report and any attachments to printer, fax, or e-mail address.

[Start]

Starts updating taxes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Update Taxes (Tools menu)

Use to update Payroll with latest tax rates and tax groups.

Update Taxes - Print Selection window

About Payroll taxes

Update Taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Checks

Use to void checks after they have been accrued, printed, entered manually, or posted. See Voiding checks for detailed instructions.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Checks - Options window

Use to specify options for voiding the check. You can select to retain the check as a new check and specify an accounting date.

For help on an item in this window, click [image] on the window and then click the item.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Voiding checks

About the effects of voiding checks

About the reversing entries generated when voiding checks

Item In This Window

Retain this check as new

To retain the voided check as a new check (in the New Transaction file), mark this box. This allows you to use Change Unposted Time or Enter Checks to edit the check rather than re-keying earnings information.

If voiding a check that is not posted, the check remains in the New Transaction file and the check status changes to New. If voiding a check that is posted, the voided check and associated earnings, tax, deduction, and fringe information are copied into the New Transaction file and assigned a check status of New.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Use original accounting date

To use the accounting date from the original check as the accounting date for the voided check entries, mark this box. The voided check entries will be posted to the same accounting period in General Ledger, Job Cost, Billing, and Equipment Cost as the original check entries. If you do not mark this box, enter a new date in New accounting date.

This option is only available if the check you are voiding has Accrued status or has been posted (and is therefore in the Current or History Transaction file).

New accounting date

Enter the accounting date you want to use for the voided check entries if you are not using the original accounting date of the voided check. The date you enter determines how voided check entries affect General Ledger, Job Cost, Billing, and Equipment Cost.

Use original check date

To use the original check date as the date for the voided check, mark this box. If you mark this box, the voided check entries created in Payroll affect the same month, quarter, and year to-date accumulators (or prior month, quarter, and year accumulators if applicable) as the original check. If you do not mark this box, enter a new date in New check date.

This option is only available if the check you are voiding has been posted (and is therefore in the Current or History Transaction file).

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

New check date

Enter the check date you want to use for the voided check entries if you are not using the original check date. The date you enter determines which month, quarter, and year to-date accumulations (or prior month, quarter, and year accumulations if applicable) are affected by the voided check entries created in Payroll.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Checks - Time View window

Void Checks - Time Entry View window

Use to indicate the time entry view you want to use to display earnings information.

For help on an item in this window, click [image] on the window and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Voiding checks

Items In This Window

View

Accept the prefilled time entry view, or enter the time entry view ID you want to determine the appearance of the window used to display checks. You can click [List] to select a time entry view.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Checks window

Use to select and view the check you want to void. Although you can view any check in this window, you can only void checks with Printed, Manual, or Accrued check statuses. Voiding checks updates to-date and prior period totals for employees as appropriate.

For help on an item in this window, click [image] on the toolbar and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Voiding checks

About the effects of voiding checks

About the reversing entries generated when voiding checks

About the status of a check

Correcting errors found in earnings entries

Items In This Window

Employee

Enter the employee ID for the check you want to void. You can click [List] to select an employee, or you can click [Next] to view the next employee who has a check you can void.

Employee name

Displays the name of the employee.

Period end date

Enter the pay period ending date for the check you want to void.

Check sequence

Select the check you want to void by indicating the check sequence. Up to 50 payroll checks per pay period can be entered for an employee.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Status

Displays the check status. You can void checks with an Accrued, Printed, or Manual status. You can view, but not void, checks with a New, Altered, or Processed status.

Job

Displays the job ID of the earnings on each line.

JC Extra

Displays the JC extra ID of the earnings on each line.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Displays the JC cost code ID of the earnings on each line.

The title of this item may be different if changed in Custom Descriptions.

JC Category

Displays the JC category ID of the earnings on each line.

Certified Class

Displays the certified class ID of the earnings on each line.

Union ID

Displays the union ID of the earnings on each line.

Union Local

Displays the union local ID of the earnings on each line.

Union Class

Displays the union class ID of the earnings on each line.

WC code

Displays the workers' comp code ID of the earnings on each line.

WC State

Displays the workers' comp state of the earnings on each line.

Department

Displays the department ID of the earnings on each line.

Misc 1

Displays the miscellaneous 1 ID of the earnings on each line.

The title of this item may be different if changed in Custom Descriptions.

Misc 2

Displays the miscellaneous 2 ID of the earnings on each line.

The title of this item may be different if changed in Custom Descriptions.

Expense Account

Displays the expense account ID of the earnings on each line.

State

Displays the state tax group ID of the earnings on each line.

Local

Displays the local tax group ID of the earnings on each line.

The title of this item may be different if changed in Custom Descriptions.

Pay ID

Displays the pay ID of the earnings on each line.

Date

Displays the date of the earnings on each line.

Description

Displays a description of the earnings on each line.

Start Time

Displays the start time of the earnings on each line.

End Time

Displays the end time of the earnings on each line.

Shift

Displays the shift associated with the earnings on each line.

Certified?

Displays marked if the earnings are associated with a certfied job, or unmarked if the earnings are not associated with a certified job.

Units

Displays the units associated with the earnings on each line.

Rate

Displays the rate for the earnings on each line.

Amount

Displays the amount of earnings on each line.

Equipment

Displays the equipment ID of the earnings on each line.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost Code

Displays the EQ cost code ID of the earnings on each line.

The title of this item may be different if changed in Custom Descriptions.

Tax ID

Displays each tax ID used to calculate taxes for this check. You can view employer taxes by clicking [Emplr Tax] and employee taxes by clicking [Emple Tax] (after clicking [Time] then [Tax]).

Amount

Displays the amount for each tax ID calculated for this check. You can view employer taxes by clicking [Emplr Tax] and employee taxes by clicking [Emple Tax] (after clicking [Time] then [Tax]).

Deduction ID

Displays each deduction ID used to calculate deductions for this check.

Amount

Displays the amount for each deduction ID calculated for this check.

Fringe ID

Displays each fringe ID used to calculate fringes for this check.

Amount

Displays the amount for each fringe ID calculated for this check.

[Totals]

Opens the Totals window to view totals for this session of void checks.

[Manual]

Opens the Manual Check window to void check information for hand-written checks.

[Chk Info]

Opens the Void Checks - Check Information window to view certain check details, such as check number, check date, hours and pay information.

[Deduct]

Positions the cursor in the deduction grid.

[Tax], [Emple Tax] and [Emplr Tax]

If [Tax], moves the cursor to the tax entry grid to view tax amounts for the check.

If [Emple Tax] or [Emplr Tax], toggles the tax grid to display either employee taxes or employer taxes.

[Finish]

Closes this window.

[Fringe]

Positions the cursor in the fringe grid.

[List]

Displays a list you can select from for the current item in this window.

[Next]

Displays the next check.

[Previous]

Displays the previous check.

[Time]

Positions the cursor in the time grid. [Deduct], [Fringe], and [Tax] also become available after clicking [Time].

[Void]

Opens the Void Checks - Options window to void the check and specify how voided entries are created for the check.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Checks - Print Selection window

Use to specify print options for the Void Checks journal. This window automatically opens after voiding a check and exiting the Void Checks window.

For help on an item in this window, click [image] on the toolbar and then click the item. The title of this item may be different if the Field type CM Check is changed in Custom Descriptions..

Related Topics

Voiding checks

Printing from a print selection window

Printing troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Checks (Tasks menu)

Use to void checks after they have been accrued, printed, entered manually, or posted. Voiding checks updates to-date and prior period totals for employees as appropriate.

Void Checks windows

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Voiding checks

About the effects of voiding checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Checks windows

Totals

Transaction File Selection

Void Checks

Void Checks - Check Information

Void Checks - Options

Void Checks - Print Selection

Void Checks - Time Entry View

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols, [ ], used in a formula indicate which Payroll record is used as the source for the preceding field. For example, "YTD Tax[PR Employee Tax]" indicates that in the Formula Entry window this YTD Tax field is taken from the PR - Employee Tax record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols, [ ], used in a formula indicate which Payroll record is used as the source for the preceding field. For example, "YTD Taxable[PR Employee Tax]" indicates that in the Formula Entry window this YTD Taxable field is taken from the PR - Employee Tax record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols, [ ], used in a formula indicate which Payroll record is used as the source for the preceding field. For example, "Prior Year Tax[PR Employee Tax]" indicates that in the Formula Entry window this Prior Year Tax field is taken from the PR - Employee Tax record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formula Symbols

The bracket symbols, [ ], used in a formula indicate which Payroll record is used as the source for the preceding field. For example, "Prior Year Taxable[PR Employee Tax]" indicates that in the Formula Entry window this Prior Year Taxable field is taken from the PR - Employee Tax record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Special note about reporting state and local taxes on W-2s for Maryland

On W-2 eFiles, the YTD state and YTD local tax amounts must be combined. To accommodate this requirement, set up two W-2 forms for Maryland: one for the printed W-2 form and one for W-2 eFile. You can set up a formula that combines the YTD state and YTD local tax amounts on the W-2 form set up for eFiling purposes.

Related topics

About W-2 forms

Generating W-2 forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.